# Generated by Makefile. Do not edit.

commit 999b4f8e51337d8ceaec1cb2ca12f39c60ba3483 (HEAD, master)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Jun 17 21:57:28 2013 +0200

    Release 3.9.3

M	NEWS
M	configure.ac

commit 8ac4eae1124cdedc9b93c47a70215e53ef745e0a (origin/master, origin/HEAD)
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Fri Jun 14 23:51:34 2013 -0400

    location-entry: Subclass GtkSearchEntry
    
    This breaks ABI, but this is why we have the "I_KNOW_ITS_UNSTABLE"
    #define.

M	libgweather/location-entry.c
M	libgweather/location-entry.h

commit 06538d356f85f02d4f983a7e143b89939dd6eafc
Author: Jasper St. Pierre <jstpierre@mecheye.net>
Date:   Sat Jun 15 01:47:39 2013 -0400

    Update git.mk

M	Makefile.am
M	configure.ac
M	data/glade/Makefile.am
M	git.mk

commit 17c641dcaee61668b40be215b11bc9aa40ab26f0
Author: Benjamin Steinwender <b@stbe.at>
Date:   Sun Jun 9 01:16:00 2013 +0200

    Updated German translation

M	po/de.po

commit acf32976bf77e451bf85a983543c237c52e35a82
Author: Thomas Thurman <thomas@thurman.org.uk>
Date:   Wed Jun 5 05:55:24 2013 +0100

    Pune is not in the sea
    
    The latitude for Pune in India was given as south of the Equator
    instead of north. This placed it in the Indian Ocean.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=701621

M	data/Locations.xml.in

commit 2f300e5357ec60bfce805438be69261134739b32
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jun 6 11:40:36 2013 +0200

    Updated Galician translations

M	po/gl.po

commit 37a0b60e27692f066881c500ec68e990210ba1f6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Jun 3 21:41:44 2013 +0200

    Updated Slovenian translation

M	po/sl.po

commit 128ad1bbb28a8132d9c489386413f26727cee42e
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Jun 3 18:12:42 2013 +0200

    Updated Czech translation

M	po/cs.po

commit 300bfb355d15187641659a472e2dd541a34682b4
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue May 28 16:35:28 2013 +0200

    Bump version to 3.9.3

M	configure.ac

commit 45f9266f08194c610af69f841bc3efa0f1707da2 (tag: 3.9.2)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue May 28 16:34:25 2013 +0200

    Release 3.9.2
    
    Includes a distcheck fix.

M	NEWS
M	configure.ac
M	data/glade/Makefile.am

commit 1964e3ba8973ba69081f0e54b59328f548dd1c6a
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri May 24 11:37:14 2013 +0300

    Updated Hebrew translation.

M	po/he.po

commit 9d732f5ace86bc3c79d6f63591f99477e6d5a52b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon May 20 14:54:42 2013 +0200

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit 994f43f3d9aaadefa156c614def2e9f63b59de1c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon May 20 14:53:29 2013 +0200

    Updated Norwegian bokmål translation

M	po/nb.po

commit ce9d852da33fb50254e592adb130ae45743bec1e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon May 20 12:34:04 2013 +0200

    Updated Spanish translation

M	po/es.po

commit 10c6f4e0c0522ba4a2c67aeece70a9d14f2506e6
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun May 19 16:06:52 2013 +0200

    Add a Glade catalog
    
    Now that GWeatherLocationEntry and GWeatherTimezoneMenu are
    buildable, we can use them in glade.

M	configure.ac
M	data/Makefile.am
A	data/glade/Makefile.am
A	data/glade/libgweather.xml.in
M	po/POTFILES.in

commit 0a0bd05d20b14a0d5cacdbee919c2db47461d3c4
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun May 19 16:19:45 2013 +0200

    Deprecate properties and constructors with world GWeatherLocation
    
    Now you're expected to use the shared world, so just pass NULL
    to top/world properties.
    Also, use proper boxed types to handle GWeatherLocations.

M	libgweather/location-entry.c
M	libgweather/timezone-menu.c
M	libgweather/weather.c

commit d710d394648f25641039d493f9bc763e9c44bc51
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun May 19 16:07:37 2013 +0200

    GWeatherLocation: use a global shared world location
    
    In order to have GWeatherLocationEntry and GWeatherTimezoneMenu
    usable by GtkBuilder, we need to avoid passing a GWeatherLocation
    for world. To do that, we can use a shared world, that is just
    referenced by gweather_location_new_world(). Sharing the world
    automatically shares all descendent locations, so GWeatherLocation:location
    continues to work.
    
    Unfortunately, this means that the @use_regions parameter becomes
    deprecated, and it is now always assumed TRUE.

M	libgweather/gweather-location.c

commit 2be0becd564032c7b80e3a5963f008468b63d4e0
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon May 13 22:51:19 2013 +0200

    GWeatherInfo: emit updated when GSettings change
    
    This way applications can refresh the view to account for the
    string changes.

M	libgweather/weather.c

commit fbabb3654bc682c0520e41c9ac4dcc119e75e0b0
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue May 7 11:28:33 2013 +0300

    Updated Hebrew translation.

M	po/he.po

commit f710724a13277743f59a182dd1c003309320122c
Author: Pavel Vasin <rat4vier@gmail.com>
Date:   Sat May 4 20:49:45 2013 +0400

    Fix timezone lookup for some cities
    
    move tz-hint from weather stations up to cities
    for cities that have no timezone info
    
    https://bugzilla.gnome.org/show_bug.cgi?id=699311

M	data/Locations.xml.in
M	data/locations.dtd

commit eba7685934db1f6df863754c4f994239e8d3ad53
Author: Pavel Vasin <rat4vier@gmail.com>
Date:   Sat May 4 21:02:11 2013 +0400

    Add timezone for Khanty-Mansiysk and Ul'yanovsk
    
    https://bugzilla.gnome.org/show_bug.cgi?id=699311

M	data/Locations.xml.in

commit 9917655074fe4f4f58e9d6a63d7a150c1ceeeee0
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed May 1 21:01:36 2013 +0200

    Updated Slovenian translation

M	po-locations/sl.po

commit fbd88975e5cade969642daba4929c4630fc861e7
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed May 1 20:34:47 2013 +0200

    Updated Slovenian translation

M	po/sl.po

commit 461c5bf5a7f2656e0124d6893f375a1754505b4c
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Apr 30 22:26:53 2013 +0200

    Bump version to 3.9.2

M	configure.ac

commit 2d49106feef8b87f9d8d2daaeed1a811b4b661c8 (tag: 3.9.1)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Apr 30 22:26:25 2013 +0200

    Release 3.9.1

M	NEWS
M	configure.ac

commit e3124e03812ccebc42389a52b13a46d1bba46253
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Apr 26 23:41:23 2013 +0200

    Updated Czech translation

M	po-locations/cs.po

commit 46286ee5c10b86616560e0986db522fb2b3490db
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Apr 26 23:41:16 2013 +0200

    Updated Czech translation

M	po/cs.po

commit 618357f9584ddf4e4f38040c0fb644555aa0d43d
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Thu Apr 25 09:34:29 2013 +0300

    Updated Greek translation

M	po/el.po

commit ddc516cb0e842cb29782a058481c41f80687e887
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Apr 22 17:49:23 2013 +0200

    Updated Spanish translation

M	po-locations/es.po
M	po/es.po

commit 51962120d0dec4219cd52a1171a6b8fa59dba8af
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Apr 13 15:17:07 2013 +0200

    new city: Tomsk (RU)
    
    https://bugzilla.gnome.org/show_bug.cgi?id=697535

M	data/Locations.xml.in

commit 75afa73a97355c4583352365b6b17060d67c2357
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Apr 8 15:52:01 2013 +0200

    Updated Basque language

M	po/eu.po

commit 9f54c0ab0b05d3d5b5b998133d4db8427a9ca962
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Mon Apr 8 15:49:37 2013 +0200

    Updated Basque language

M	po/eu.po

commit 0403c4c88b79b27b024db4cada73f1e523ca519b
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Wed Apr 3 00:12:04 2013 +0400

    Updated Russian translation

M	po-locations/ru.po

commit c9383cdec1ff6316746a0b20dd49aeec396dd308
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Mar 26 16:41:09 2013 +0100

    GWeatherInfo: don't use LC_MESSAGES for default measure units
    
    GSettings translation uses gettext, which uses LC_MESSAGES, instead of
    the appropriate LC_MEASUREMENT category.
    To get that, we need to use nl_langinfo. The downside is that it only
    offers metric or imperial, rather than having more finegrained defaults
    for different countries.
    The choices implemented are Farenheit / miles / knots / inchHg for imperial,
    and Celsius / meters / km/h / mmHg for metric.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695873

M	libgweather/weather.c
M	schemas/org.gnome.GWeather.gschema.xml

commit 67008ee987ee227b476dd87ec5a4db8f7bf0c8ed
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Sun Mar 31 18:07:41 2013 +0100

    Updated British English translation

M	po/en_GB.po

commit 5b5ca8d24d9a462615c8c4e9a3c677b39ca374ec
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Mar 28 20:54:22 2013 +0700

    Updated Indonesian translation

M	po-locations/id.po

commit c53a49e4bc0393bc49fc8f666d1830c6f87c7345
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Mar 28 20:50:42 2013 +0700

    Upated Indonesian translation

M	po/id.po

commit e83ec28815310e5753af14af334e851b7609fa9b
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Mar 28 14:01:41 2013 +0200

    Updated Hebrew translation.

M	po/he.po

commit 8915b6b6242069db4feaca210662914e407fee2d
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Thu Mar 28 09:59:01 2013 +0100

    Updated Hungarian translation

M	po/hu.po

commit 8f41bb823b041ad4b84bc91eaef075185a9e720f
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 17 20:11:56 2013 +0100

    Fix developer documentation
    
    Add some missing docs, and fix the section declarations.

M	doc/libgweather-sections.txt
M	libgweather/gweather-location.c
M	libgweather/timezone-menu.c
M	libgweather/timezone-menu.h
M	libgweather/weather.c

commit b688d230b3c67bdb3021468c011b3fecb3b18146
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 17 18:48:13 2013 +0100

    GWeatherInfo: add API to store the cache explicitly
    
    Not all languages can make sure that the GWeatherInfo object is properly
    finalized at shutdown.

M	libgweather/gweather-weather.h
M	libgweather/weather.c

commit 3ebea5790be0b70e91959c0381941664d2f9a6ea
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Wed Mar 6 15:58:09 2013 +0100

    GWeatherInfo: improve performance with a better use of libsoup
    
    Use a shared session instead of one for each GWeatherInfo. This
    way we can share the connections.
    Also, enable caching and gzip encoding.
    
    This should reduce our perfomance impact on upstream services.
    Caching is actually required by the terms and conditions of yr.no
    and Yahoo weather.

M	libgweather/weather.c

commit c8db4e162b29fd7f74293bfb79a39c31b2d6fcba
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Fri Mar 15 23:51:47 2013 +0100

    GWeatherLocationEntry: autocomplete on activate
    
    Extend GWeatherLocationEntry so that when only one completion is possible,
    we insert it when pressing enter, and then propagate the activation up.
    At the same time, and without breaking backward compatibility of documented
    API, add a private structure.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695761

M	libgweather/location-entry.c
M	libgweather/location-entry.h

commit 624c4534eae8a7bbbc75ac548c7f6cfc472a4d01
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Mar 9 01:11:59 2013 +0100

    yr.no backend: include the right link to the new style attribution label
    
    Instead of a link to the home page, build a link using the data in our
    database, in the same format as the old style API.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695407

M	libgweather/weather-yrno.c

commit 3383b3562aba2bc9e39b2e8b1083206ada8d02ee
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Mar 9 00:01:40 2013 +0100

    GWeatherInfo: translate ice pellets as "sleet"
    
    Ice pellets is the technical term, but people generally refer to it
    as sleet in the US.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695397

M	libgweather/weather.c

commit 5875b086c268a17dbd2bfa7d8bfb5b9e0488a78a
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Tue Mar 26 00:49:33 2013 +0530

    Updated kn translations

M	po/kn.po

commit 74b015d2c989ca1e2f8ed175cba178f83f0b5990
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Mon Mar 25 23:00:46 2013 +0530

    Updated Telugu Translations

M	po/te.po

commit 2825a06a6e0cd6866f1f14295e8fc08abe69688d
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Sun Mar 24 01:05:15 2013 -0500

    Updated Crimean Tatar (Crimean Turkish) translation

M	po-locations/crh.po
M	po/crh.po

commit 068dbbdfe88b2fef857d974b42a823c80d67cbb5
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Sat Mar 23 19:38:33 2013 +0200

    Finnish translation update by Jiri Grönroos

M	po/fi.po

commit a8b9b25a780aa4c132df5372847af80bf64de561
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Mar 23 18:24:23 2013 +0430

    L10N: Updated Persian Translation

M	po-locations/fa.po
M	po/fa.po

commit a8306604c8753ae68af3743be7a726e9a793b612
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Sat Mar 23 16:54:00 2013 +0530

    Updated Tamil translation

M	po-locations/ta.po

commit 59c1d640c94ca8e65ef545c605edc69b4848c730
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Sat Mar 23 16:50:20 2013 +0530

    Updated Tamil translation

M	po/ta.po

commit d80ddcedcdffd94ba50bf8fb9429c1a9c1c664c2
Author: Shantha kumar <shkumar@redhat.com>
Date:   Fri Mar 22 20:49:11 2013 +0530

    Tamil Translations Updated

M	po/ta.po

commit 8c92b6a21f39b62c42964b86e6eb15c3ad42b1e1
Author: Shantha kumar <shkumar@redhat.com>
Date:   Fri Mar 22 19:31:12 2013 +0530

    Tamil Translations Updated

M	po/ta.po

commit 0b007c559d0f4fd7d31d5d759ab9b94c712a79f3
Author: Shantha kumar <shkumar@redhat.com>
Date:   Fri Mar 22 19:28:44 2013 +0530

    Tamil Translations Updated

M	po/ta.po

commit bc5aaabdd84a11a5bceef07bf76f631f681114c1
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Fri Mar 22 17:53:50 2013 +0530

    Updated Odia Language along with FUEL implementation

M	po/or.po

commit 3ef37950b41729866f05cbe1f065beab3087dedb
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Wed Mar 20 07:12:26 2013 +0530

    Updated Marathi Translations

M	po-locations/mr.po
M	po/mr.po

commit 6c7165437b276c8dfff5304177e48119c9c951a5
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Mar 18 09:22:07 2013 +0100

    Fix metar parsing with multiple conditions
    
    Apparently, sometimes it is possible that a metar string includes
    multiple conditions. One example is
    2013/03/18 07:50 LIML 180750Z 00000KT 3500 -RA BR BKN010 OVC030 01/01 Q0997 R36/29//95 NOSIG
    which includes Light Rain (-RA) and Mist (BR).
    As it is definitely raining right now, we should probably compare
    it higher and show that.

M	libgweather/weather-metar.c

commit 6edb7ca5613c60f2e4a7c1785006e7ace2ee0a92
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Mar 9 00:00:34 2013 +0100

    Yr.no backend: fix parsing of conditions
    
    One row went missing when I first introduced the backend.
    Also, add a link to the upstream reference, and comments next to each
    of the mapping.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695397

M	libgweather/weather-yrno.c

commit 9c84260549bad6032fecaf6a576f7a2e90ff13e5
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Fri Mar 8 23:59:58 2013 +0100

    Yahoo backend: fix parsing of conditions
    
    Sleet is exposed as ice pellets in the API.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695397

M	libgweather/weather-yahoo.c

commit 5d8834effa8c2e52f9b9a6c0310127a282e9a703
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Fri Mar 8 23:58:50 2013 +0100

    METAR: the code for ice pellets is PL, not PE
    
    According to Wikipedia.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695397

M	libgweather/weather-metar.c

commit 0137d927c44239871469080d38fa11aceb12809c
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Tue Mar 19 02:11:32 2013 +0900

    Updated Korean translation

M	po-locations/ko.po
M	po/ko.po

commit 86e145de11409445d019a0aa33384466980a2872
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 17 08:27:51 2013 +0100

    Updated Danish translation

M	po/da.po

commit ed593523af07d5b24b2ee5977874f08676341390
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Fri Mar 15 20:32:37 2013 +0530

    Assamese translation updated

M	po/as.po

commit 0597f2594438fa2cda313b0fd687c95990a26059
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Fri Mar 15 20:28:57 2013 +0530

    Assamese translation updated

M	po-locations/as.po

commit 5d21de272419e21bf3fc18b7d6c66cb13b639f05
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Fri Mar 15 12:12:31 2013 +0100

    Updated Hungarian translation

M	po-locations/hu.po

commit 36060b7db8cd23de0f7eb9ed839f6f124f1c96df
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Fri Mar 15 12:10:45 2013 +0100

    Updated Hungarian translation

M	po/hu.po

commit 37dae138caf5ecffe4e65eebee3604f31e99346e
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Mar 14 18:23:31 2013 +0300

    Updated Belarusian translation.

M	po/be.po

commit b1fa43a21114eedbae8e19dc64db83ace9e935d2
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Mar 14 15:22:42 2013 +0100

    Update French translation

M	po/fr.po

commit eaf7d943a26b6b8ecf2049b297bbc746cc57a46e
Author: Stas Solovey <whats_up@tut.by>
Date:   Thu Mar 14 09:58:07 2013 +0400

    Updated Russian translation

M	po/ru.po

commit 663efebb74dd7c845ba0d0ec874a6da03159576b
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Mar 13 13:11:36 2013 +0200

    [l10n] Updated Estonian translation

M	po/et.po

commit a76512004124ad218154e1f181b8f2993f711e06
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 12 22:22:39 2013 +0000

    Updated Portuguese translation and converted to New Spelling (Novo AO)

M	po/pt.po

commit bbe3020fc8a57427101fc9230f65408b0c64d2ec
Author: Gil Forcada <gforcada@gnome.org>
Date:   Tue Mar 12 07:52:02 2013 +0100

    [l10n] Updated Catalan translation

M	po/ca.po

commit 591d491dd0b4c08674708c7f86d0a7e943f51bdb
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Mar 11 22:15:43 2013 +0100

    [l10n] Updated Italian translation.

M	po/it.po

commit b7912dab18b6bdd9a98bbcfa74b5560a70bde9bd
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sat Mar 9 16:11:11 2013 +0200

    Updated Greek translation

M	po/el.po

commit 5a9d448262f6c7673fc5af18385f3fa65205729d
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Mar 7 16:52:55 2013 +0100

    Updated Slovenian translation

M	po/sl.po

commit a30be55f7e2c95733d15a4c28d5efe2d9f5f9319
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Mar 6 23:50:55 2013 -0300

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit ed6dbb658ce933338a516546cfecbe648bfc3915
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Wed Mar 6 22:15:24 2013 +0100

    Updated slovak translation

M	po-locations/sk.po

commit af5d578597628abab6a2a3a8b8978989fa2a7448
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Mar 4 22:42:54 2013 +0100

    Bump version to 3.9.1
    
    master is open for business now, stabilization will happen on
    the gnome-3-8 branch.

M	configure.ac

commit fa99b81c862b48e12b3f992367988779060ce481
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Feb 23 02:17:11 2013 +0100

    Add API for symbolic icon names
    
    For the new designs of the weather application, we want a symbolic
    icon.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=695134

M	libgweather/gweather-weather.h
M	libgweather/weather.c

commit fe5f2be1d44f872d716af36912dcc52af38c929b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Mar 4 15:05:04 2013 +0100

    Updated Norwegian bokmål translation

M	po/nb.po

commit e92e93629d938c989ca75881d88e5ba97a767bd2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Mar 4 14:52:53 2013 +0100

    Updated Spanish translation

M	po/es.po

commit 7141b3e0dbb9b807fb4fc9d5b64d7cf68dcb70a2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Mar 4 14:35:31 2013 +0100

    Updated translations for Galician - locations

M	po-locations/gl.po

commit 215b34d465b405293d7ae87b9cd3483e151af064
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Mar 4 14:26:35 2013 +0100

    Updated Galician translations

M	po/gl.po

commit c4f91506f15d05e307f315cf85ec206d5109bfa9
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Mar 3 21:50:54 2013 +0100

    [l10n] Updated German translation

M	po/de.po

commit 367deb6c658e1767e848a85db228ba4e765dab76
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sun Mar 3 11:08:06 2013 +0700

    Updated Vietnamese translation

M	po/vi.po

commit 152de2d4f15bb946e8fe07be5d6b77d1d97b0c69
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sun Mar 3 11:05:43 2013 +0700

    po/vi: import from Damned Lies

M	po/vi.po

commit 39501b8f203f1edc881d5d8a22d6583877219866
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Mar 3 07:11:54 2013 +0530

    Punjabi: Translation updated (aalam)

M	po/pa.po

commit fd92f17ec9fa66a136efbb1eb82baafae689723a
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 2 23:36:38 2013 +0200

    Updated Lithuanian locations translation

M	po-locations/lt.po

commit 4738bcbcfaeac52e811f909a2048a2f51482858a
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 2 23:35:00 2013 +0200

    Updated Lithuanian translation

M	po/lt.po

commit dbcea06707bf945bc0fc7ee04ca880243b8cd885
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Mar 2 19:02:23 2013 +0100

    Updated Polish translation

M	po/pl.po

commit 7e42ce449a8ac2450a879966c3b8740cea34aabe
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Mar 2 15:23:24 2013 +0100

    Use the right Unicode characters for formatting times
    
    Hours and minutes should be separated by U+2236 RATIO character,
    according to the GNOME guidelines.

M	libgweather/weather.c

commit f1dde1a4cbdb5db0e875984f5eab57f9ebf43bd3
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Mar 1 10:33:25 2013 +0100

    Updated Basque language

M	po/eu.po

commit 629277f313c11849a6f6a506730e6e48d3574f7e
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Thu Feb 28 10:22:39 2013 +0200

    Updated Greek translation

M	po/el.po

commit 622d4c194a1c56341e198063f941d2f78b85dfbd
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 27 18:36:25 2013 +0100

    Updated Norwegian bokmål translation

M	po/nb.po

commit 13ebaa34778458d9cde7b53ab798583af677858e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 27 18:34:17 2013 +0100

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit 120ced23a3bddc5ad96e06412843bad2328787aa
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Feb 26 00:24:38 2013 +0100

    Updated Galician translations

M	po/gl.po

commit dd54ba0c5761c890182aab687151f769869a9003
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Feb 25 17:12:55 2013 +0100

    Updated Norwegian bokmål translation

M	po/nb.po

commit cc162a0598932e162337cda43a222b41d3dc84bc
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Feb 23 01:23:55 2013 +0100

    Fix setting GWeatherInfo:location
    
    There is no reason the property should be construct_only, setting
    works just fine. It must stay construct, though, or the default value
    stops working.

M	libgweather/weather.c

commit 65474f6bf7fec40f8222882afb7e398987ad76c7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Feb 23 16:17:15 2013 +0200

    Updated Hebrew translation.

M	po/he.po

commit 2db88c70cf8bdb013271dd85834245d0693af9dc
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Fri Feb 22 22:48:38 2013 +0200

    Updated Lithuanian translation

M	po/lt.po

commit 17e7ff838d3660f0faf7e4083b781386a460a458
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Feb 22 10:55:15 2013 +0100

    Updated Czech translation

M	po/cs.po

commit 53d7c11ac2016ff3e5f6fb735ac4d8e054a6cd2d
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Feb 22 03:26:38 2013 +0000

    Punjabi: Translation updated (aalam)

M	po/pa.po

commit b77e6c1e6d9177a335a28a80aa47f693375cc77b
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Feb 22 03:26:30 2013 +0000

    Punjabi: Translation updated (aalam)

M	po-locations/pa.po

commit a8e8cf8dda0805fa125e82214578d7f1cbe5e517
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Feb 18 22:35:38 2013 +0100

    Bump version to 3.7.91

M	configure.ac

commit 323f90ff2e157b416bdb6cb2746d4ce519265500 (tag: 3.7.90)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Feb 18 22:16:45 2013 +0100

    Release 3.7.90

M	NEWS
M	configure.ac

commit 7270926e7c4db0a35ba4265db0eef31f03b9edee
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Feb 18 10:23:56 2013 +0100

    Updated Serbian translation

M	po-locations/sr.po
M	po-locations/sr@latin.po

commit 1fa451556ed2f0f8ea0fe80fafedda0b9feb7d17
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Feb 17 23:41:35 2013 +0100

    Updated Czech translation

M	po-locations/cs.po

commit 99046ec5ef69623f1b4c8586b6e30c41245af8b9
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Feb 17 20:20:59 2013 +0100

    Updated Polish translation

M	po-locations/pl.po
M	po/pl.po

commit 4483de5e0fe158fbd4c9767a4559e2e1ab065eb6
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Sat Feb 16 20:50:11 2013 +0100

    location_serialize must be (transfer none)
    
    https://bugzilla.gnome.org/show_bug.cgi?id=693984

M	libgweather/gweather-location.c

commit b265235e8e22db20ec4ff73d4e08c54c828369b9
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sun Feb 17 12:48:37 2013 +0100

    Updated Galician translations

M	po/gl.po

commit 9ec3045153c720f90358098fffea1e7d31411bd9
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Feb 16 17:50:31 2013 +0100

    GWeatherInfo: don't require forecast data for sun strings
    
    Similar to get_value_sunrise(), get_sunrise() and get_sunset() should
    only check if their fields are valid before bailing out.

M	libgweather/weather.c

commit 7907c3e894a86dda2b3087c34e5cca651e84beec
Author: Paolo Borelli <pborelli@gnome.org>
Date:   Sat Feb 16 10:45:42 2013 +0100

    Add a global gweather.h header file
    
    https://bugzilla.gnome.org/show_bug.cgi?id=693471

M	doc/libgweather-sections.txt
M	libgweather/Makefile.am
A	libgweather/gweather.h

commit 3bb337e65294b162114e4a3709f2bfd34efc099d
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Feb 15 21:58:38 2013 +0100

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit d4882c19da9234fd10960e72eff1ecb6627d62bb
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Feb 14 17:52:49 2013 +0100

    Update French translation

M	po-locations/fr.po
M	po/fr.po

commit 51cf5c311d2ce9848feca594094453d0f0db4ec6
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Wed Feb 13 20:28:09 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po-locations/ug.po

commit 981b96bf3e74195a1a32abc10554e27afa43ea8a
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Wed Feb 13 20:25:28 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit 3e60595a9d10f0c46c47dfc2784c130dae1e500f
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Tue Feb 12 20:57:01 2013 +0100

    Updated slovak translation

M	po/sk.po

commit d4effc54c68ef979a2c3e7df24fa6710de28b4fd
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Feb 11 21:25:10 2013 +0100

    [l10n] Updated Italian translation.

M	po-locations/it.po
M	po/it.po

commit 11fc84315ecf4b8aa06e7dd872a0e71f76c42db1
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Feb 11 14:38:29 2013 +0100

    Updated Spanish translation

M	po/es.po

commit bf78bcc11a50e3927253f3b0f0dd11bbca84bb17
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Feb 10 17:17:49 2013 +0100

    Add translation context to some strings

M	libgweather/weather.c

commit 6e941a06e2d2ab021f025a1662edcf59cc8b526e
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Feb 10 15:53:39 2013 +0100

    Add the capital city of Fiji
    
    Otherwise it cannot be selected in a location entry.
    
    Data kindly provided by Andrew Clayton <andrew@digital-domain.net>

M	data/Locations.xml.in

commit 29efbb7471d092219176c164525c8dd9cbd12a32
Author: Wouter Bolsterlee <uws@xs4all.nl>
Date:   Wed Feb 6 22:05:28 2013 +0100

    Updated Dutch translation

M	po-locations/nl.po

commit a0f9a0bda517b47e10eb0a4f410b718ac4e04dec
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Tue Feb 5 22:03:04 2013 +0100

    Updated slovak translation

M	po-locations/sk.po

commit acf6aa70ff18ff05b2407bbf58a6fb509c45133c
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Tue Feb 5 22:01:46 2013 +0100

    Updated slovak translation

M	po/sk.po

commit f780d5510e81ba2d005e565303d7227affecbf3b
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Tue Feb 5 22:00:28 2013 +0100

    Updated slovak translation

M	po/sk.po

commit 0c3dcea42878bcba29fe147b8c1ffaccaa101c77
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Tue Feb 5 21:52:22 2013 +0100

    Updated slovak translation

M	po/sk.po

commit 32fe1067eb66be1f107096ecc6609cd29b782959
Author: Anish A <aneesh.nl@gmail.com>
Date:   Tue Feb 5 22:54:10 2013 +0400

    Updated Malayalam Localization

M	po/ml.po

commit bd3797da6c7c0edfd0898f7ab4b2af4fa80cee85
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Feb 4 23:12:27 2013 +0100

    Bump version to 3.7.90

M	configure.ac

commit c89bab6a0aeb0185d26a427b14e21e74e2ba3465 (tag: 3.7.5)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Feb 4 23:08:16 2013 +0100

    Release 3.7.5

M	NEWS
M	configure.ac

commit a408d2f0939d4b4289d9990cd1ae24fdccca8b86
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Fri Feb 1 17:57:07 2013 +0100

    GWeatherLocation: check the location passed to serialize
    
    Only cities and weather stations can be serialized.

M	libgweather/gweather-location.c

commit c7f2f071fe01c8e74baf3ea67d2bd3b5ac5c6cf9
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Jan 27 17:49:44 2013 +0200

    Updated Lithuanian translation

M	po/lt.po

commit 690651f741bc3daeed75e505015df58766618d24
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sat Jan 26 10:37:50 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po-locations/ug.po

commit 5b063b17fba7ea03f971f47d4df0911c7ee15688
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Fri Jan 25 16:44:11 2013 +0100

    [l10n] Updated Italian translation.

M	po/it.po

commit da258d025077ce3e05e1eed8c804bbe7344a2197
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Mon Jan 21 00:23:40 2013 +0100

    [l10n] Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 4b5dbc12beff6ad6dbcbaca9ca32c59d1b5fa901
Author: Gil Forcada <gforcada@gnome.org>
Date:   Mon Jan 21 00:23:37 2013 +0100

    [l10n] Updated Catalan translation

M	po/ca.po

commit eb61fbc30f3472d2b6493b91724e63a432f1f452
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Jan 20 19:46:40 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

M	po/ug.po

commit ea9ec65d8b53b35130870ef3578506be37b6a748
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Jan 19 11:53:50 2013 +0100

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 71fb1669990380adf6a46de6edf35c06d6003ba0
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Jan 14 23:44:45 2013 +0100

    Bump version to 3.7.5

M	configure.ac

commit db1d3e421803bfad54482c9db6cc905a7a2284fb (tag: 3.7.4)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Jan 14 23:39:36 2013 +0100

    Release 3.7.4

M	NEWS
M	configure.ac

commit b4c5a26a6ef574c8af50936c1e410da2c5db0feb
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Wed Jan 2 19:16:08 2013 +0100

    Port to Python 3
    
    Part of the GNOME 3.8 Goal
    https://live.gnome.org/GnomeGoals/Python3Porting
    
    https://bugzilla.gnome.org/show_bug.cgi?id=690975

M	data/check-observations.py
M	data/locations_diff.py
M	data/update-locations.py

commit 14ec956fa9ebf1f5e77bb137a8608636a2d4a139
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Dec 18 17:00:39 2012 +0100

    Remove dependency on libsoup-gnome.
    
    libsoup-gnome is deprecated, and since 2.34 libsoup has all the features
    we need in core.
    Dependency was bumped accordingly.

M	configure.ac
M	libgweather/weather-priv.h
M	libgweather/weather.c

commit 8d0545fad097501023d37fe71fdb608b9a254ebd
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jan 9 07:46:55 2013 +0200

    Updated Bulgarian translation

M	po-locations/bg.po
M	po/bg.po

commit b54bbc7671d6b6bcf7408dfe82df960ef725de74
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Jan 7 09:48:15 2013 +0100

    misc: Remove myself from maintainers
    
    Giovanni is doing a great job, and I've not touched this for quite some
    time.

M	MAINTAINERS
M	libgweather.doap

commit 8b7df4921fe547573df1f8d6ed6b0af58d1b9cb0
Author: Aleksej Kabanov <ak099@mail.ru>
Date:   Mon Dec 24 20:35:46 2012 +0400

    Updated Russian translation

M	po/ru.po

commit 0e2ea8e64fd9deb8ce93eb4194920ade005e4e2a
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Dec 17 21:58:53 2012 +0100

    Bump version to 3.7.4

M	configure.ac

commit d95ec63e3ce602c775642eaf6acc17f4da975ced (tag: 3.7.3)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Dec 17 21:57:34 2012 +0100

    Release 3.7.3
    
    Includes the soname bump for the ABI changes that happened since
    last release.

M	NEWS
M	configure.ac

commit b992a26edc23b33089e3d7c732df8e1cdfcfe515
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 16 02:53:37 2012 +0100

    Updated Polish translation

M	po/pl.po

commit 0f15679c1b743960757f4afe5f2dc3733e227862
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Dec 15 00:34:35 2012 +0100

    Updated Galician translations

M	po/gl.po

commit a6ee5cff6c04191e6a21d967c1af3e6cccf80a0b
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Thu Dec 13 23:38:52 2012 +0530

    Updated Kannada Translations

M	po-locations/kn.po
M	po/kn.po

commit da41cbacd3d5a76a7280336d056cb07fa523a0c8
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Wed Dec 12 09:47:11 2012 +0200

    Updated Hebrew translation.

M	po/he.po

commit ecff9180855449e603b8efb5554fed8c63fc8fc3
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Sun Dec 9 18:54:19 2012 +0530

    Updated Tamil translation

M	po-locations/ta.po

commit eb4eb03eacbf4830740f480785433d19e0895ed9
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Sun Dec 9 16:15:43 2012 +0530

    Updated Tamil translation

M	po/ta.po

commit 5c4b99fa85a2d948f682c4b54dd510e45f324b17
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Dec 5 20:11:36 2012 +0100

    Updated Spanish translation

M	po/es.po

commit cd5bc38a84026c107124f4456f273695ea4a47fb
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Dec 5 10:25:53 2012 +0100

    Updated Slovenian translation

M	po/sl.po

commit e755180612af9a64c33044c199bdc91e4beaf1bf
Author: Sasi Bhushan Boddepalli <sasi@swecha.net>
Date:   Mon Dec 3 18:09:20 2012 +0530

    Updated Telugu translation

M	po-locations/te.po

commit c133727c0344dc046eede3938cd1096fb9b22252
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Mon Dec 3 17:20:56 2012 +0530

    Updated Odia Translation with FUEL implementation.

M	po/or.po

commit 723b9e6f4e311ab4ad1cfd4dc197170cc809edac
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Mon Dec 3 17:16:42 2012 +0530

    Updated Odia Translation with FUEL implementation.

M	po/or.po

commit ae7c34500bdea10b60794f76a789918b0470c3e4
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Mon Dec 3 17:12:13 2012 +0530

    Updated Odia Translation with FUEL implementation.

M	po-locations/or.po

commit ca75aadfd11b372653d7ecb336512a79dd79cec7
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 20:38:21 2012 +0100

    Introduce gweather_info_is_daytime() for computing sun visibility
    
    Finding out if the sun is visible at a certain point of space and time
    requires care if the point is within the polar circles. GWeather already
    has code to deal with that, so let's just expose it.

M	libgweather/gweather-weather.h
M	libgweather/test_sun_moon.c
M	libgweather/weather.c

commit bdd7b56438a669205e6a886046f20996ad549211
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 20:36:54 2012 +0100

    GWeatherInfo: do not require weather conditions to access sun and moon data
    
    That data is computed offline from the current time and geographical
    coordinates, we don't need a valid METAR response.

M	libgweather/weather.c

commit e635731a99ddd13bbf82b08862af12da42e1ec18
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 19:47:24 2012 +0100

    Fix and update documentation
    
    Add missing symbols to the right section and rename sections according
    the conventions from the gtk-doc manual.

M	doc/libgweather-docs.sgml
M	doc/libgweather-sections.txt
M	doc/libgweather.types
M	libgweather/gweather-location.c
M	libgweather/gweather-timezone.c
M	libgweather/gweather-weather.h
M	libgweather/location-entry.c
M	libgweather/timezone-menu.c
M	libgweather/weather-iwin.c
M	libgweather/weather.c

commit 9e675cf0c45420ee074db061349d0994c2ceba63
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 19:46:09 2012 +0100

    GWeatherInfo: namespace an internal function
    
    Just a code cleanup, reduces the pollution on the global namespace.
    This does not affect applications, as we use a symbol regex to filter
    the ABI.

M	libgweather/weather-bom.c
M	libgweather/weather-iwin.c
M	libgweather/weather-met.c
M	libgweather/weather-metar.c
M	libgweather/weather-priv.h
M	libgweather/weather-wx.c
M	libgweather/weather-yahoo.c
M	libgweather/weather-yrno.c
M	libgweather/weather.c

commit d81d1aeb66c64915fece2f0473bf07231f0cfc35
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 19:44:35 2012 +0100

    GWeatherLocation: be forgiving if the variant is of the wrong type
    
    Check the type when deserializing, and fail early instead of crashing
    by accessing uninitialized data.

M	libgweather/gweather-location.c

commit fdd771f355d2b9649d5835d4ddcf549c274ef353
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 19:43:07 2012 +0100

    Remove WeatherLocation as a pointer type
    
    WeatherLocation is now embedded inside GWeatherInfo, which was it's only
    user. It exists as a structure to avoid passing GWeatherInfo around, and
    to avoid changing the existing code too much, but it is no longer separately
    allocated.

M	libgweather/gweather-location.c
M	libgweather/test_sun_moon.c
M	libgweather/weather-bom.c
M	libgweather/weather-iwin.c
M	libgweather/weather-met.c
M	libgweather/weather-metar.c
M	libgweather/weather-priv.h
M	libgweather/weather-wx.c
M	libgweather/weather-yahoo.c
M	libgweather/weather-yrno.c
M	libgweather/weather.c

commit 3cb64a2e1285734214fea76cb999d11ffee4c49e
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 19:40:11 2012 +0100

    GWeatherInfo: fix accessors for astronomical data
    
    Introduce two new functions, ensure_sun() and ensure_moon(), that will
    try to compute the sun and moon data if not previously done, using a
    new field, current_time, that stores the wall clock time when constructed
    for master GWeatherInfos, and the update time for slaves (forecast).

M	libgweather/test_sun_moon.c
M	libgweather/weather-iwin.c
M	libgweather/weather-moon.c
M	libgweather/weather-priv.h
M	libgweather/weather-sun.c
M	libgweather/weather-yahoo.c
M	libgweather/weather-yrno.c
M	libgweather/weather.c

commit e6a9a585e341c635edd6c3d03c032cb56d679f1d
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 18:59:54 2012 +0100

    Remove Windows support
    
    libgweather is a GNOME library, and is used by GNOME application.
    Windows code has no place here.

M	configure.ac
M	libgweather/Makefile.am
D	libgweather/gweather-win32.c
D	libgweather/gweather-win32.h

commit 354f1aa9003ee08c6e63ecbaaa6b9179b9178184
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 18:58:35 2012 +0100

    Remove GWeatherXML
    
    It was documented as part of the old (?) API, exposed private types and had little
    purpose. I doubt anyone will regret it.

M	libgweather/Makefile.am
D	libgweather/gweather-xml.c
D	libgweather/gweather-xml.h

commit 6351bb865dcd4cd7d75bcfe04ebc3bd156977397
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 2 18:32:12 2012 +0100

    Updated POTFILES.in

M	po/POTFILES.in

commit a273fe8b5ee275828db30de6f2856786dfbc92cb
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sun Dec 2 15:46:08 2012 +0900

    build: INTLTOOL 0.50 supports translation of schemas directly

M	schemas/Makefile.am
R076	schemas/org.gnome.GWeather.gschema.xml.in	schemas/org.gnome.GWeather.gschema.xml

commit 8e38c082048572e247971d0eb088ed58b9e5ceef
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sun Dec 2 14:06:45 2012 +0900

    Add woeid for Seoul, South Korea

M	data/Locations.xml.in

commit 3fd025d355ccccf19dab5d2cd9bfeaf8bd591388
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sun Dec 2 14:04:33 2012 +0900

    Add eoid for Manchester, UK

M	data/Locations.xml.in

commit a50d406b630e2e134c410be979f8609935eb3f6f
Author: Javier Jardón <jjardon@gnome.org>
Date:   Sun Dec 2 14:01:07 2012 +0900

    Add woeid for Vigo, Spain

M	data/Locations.xml.in

commit c522bea3e49c37a0878d654ded454b182afb1144
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Dec 2 03:55:31 2012 +0100

    Add serialization capabilities to GWeatherLocation
    
    Applications using libgweather want to store locations in GSettings
    or data files, and then be able to retrieve them, in a way that minimizes
    the difference between acquiring the location from a GWeatherLocationEntry
    or from storage.
    To do so, a new location level is introduced, GWEATHER_LOCATION_DETACHED,
    which is used as a fallback in case we cannot recover the right location
    from the database.

M	libgweather/gweather-location.c
M	libgweather/gweather-location.h
M	libgweather/gweather-xml.c
M	libgweather/location-entry.c
M	libgweather/parser.c
M	libgweather/weather-priv.h
M	schemas/org.gnome.GWeather.gschema.xml.in

commit 75ec127e00046bf272b5bbb2728b4a7ac5c7bdb0
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 19:50:16 2012 +0100

    Ops, forgotten file...

A	schemas/Makefile.am

commit c6b11828a65b339530900bf90b1ccea179cab4b8
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 19:24:03 2012 +0100

    Move GSettings schemas from data/ to a dedicated directory
    
    The custom rules to generate the location database blocks us from
    doing the usual intltool merging which is required to have proper
    localization of the schema.

M	Makefile.am
M	configure.ac
M	data/Makefile.am
M	po/POTFILES.in
R074	data/org.gnome.GWeather.gschema.xml	schemas/org.gnome.GWeather.gschema.xml.in

commit 231d7adb0831bc838e1b5fc86529457e8920ce22 (origin/wip/forecasts, yahoo-weather)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 18:55:49 2012 +0100

    Fix day/night icons for forecast infos
    
    We need to do the sun calculations for all GWeatherInfos, not just the
    master one, as those values are used in get_icon_name().
    Also, fix get_icon_name() to use the time the info refers to, not current
    time.

M	libgweather/weather-iwin.c
M	libgweather/weather-yahoo.c
M	libgweather/weather.c

commit 2294d34c1b5d8682ac7c3039201b4c03b4efdf58
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 18:54:31 2012 +0100

    Add a second provider for the yr.no service
    
    yr.no provides an API also at api.yr.no, which uses a similar format
    but accepts geographical coordinates in place of Geonames, so it's usable
    for all locations known to libgweather.

M	libgweather/weather-yrno.c

commit 572844ab2157f1837f5ca53a77234f13f54e27c4
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 18:52:14 2012 +0100

    Prefer Yahoo! Weather over Yr.no if available and enabled.
    
    Yahoo! Weather has better data (it provides minimum and maximum temperature,
    for one), and we can know for sure if it's going to work or not, so we can
    easily fallback on yr.no

M	libgweather/weather-priv.h
M	libgweather/weather-yahoo.c
M	libgweather/weather.c

commit cc75314ab4e347b75f491a95c335a5892c043bed
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 18:50:33 2012 +0100

    GWeather: avoid opening and parsing the database for each forecast element
    
    Retrieve the world GWeatherLocation from the one passed in, if none is
    provided explicitly. This avoids creating a new world for each GWeatherInfo
    created by cloning the master one.

M	libgweather/gweather-location.c
M	libgweather/gweather-location.h
M	libgweather/weather.c

commit e9ffc08edd3186bf8364f8df6e6a94809191b4fe
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 03:00:35 2012 +0100

    Expose legal attribution for applications
    
    This is required to be compliant with the term and conditions of the
    yr.no service

M	libgweather/gweather-weather.h
M	libgweather/weather-priv.h
M	libgweather/weather-yrno.c
M	libgweather/weather.c

commit 4ace77264bf28381c85bb1f72e5dab35db6a6566
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 02:43:48 2012 +0100

    Allow enabling a subset of weather data providers
    
    Not all providers are under the same licence, or have terms that are
    acceptable for all applications. This allows individual apps to choose
    what's best for them.

M	libgweather/Makefile.am
M	libgweather/gweather-enum-types.c.tmpl
M	libgweather/gweather-weather.h
M	libgweather/weather-priv.h
M	libgweather/weather.c

commit 5cba39ae70911666b7d5ddc07631d4e72c282580
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Thu Nov 8 21:37:24 2012 +0100

    Add yr.no backend for weather forecast information
    
    yr.no is the meteorology office of Norway, and they provide free weather
    forecast data for all countries across the world.
    yr.no requires an attribution notice in every application, so the next
    commit will allow disabling it.

M	libgweather/Makefile.am
M	libgweather/gweather-location.c
M	libgweather/weather-priv.h
A	libgweather/weather-yrno.c
M	libgweather/weather.c

commit ae3e20b2d7add679c43002557e69d1aa46eab5fe
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 01:59:53 2012 +0100

    Update Italian locations to include province
    
    This way, weather forecast works for the entirety of Italy.
    Other countries may need a similar treatment, but I don't know
    enough geography to do this alone.

M	data/Locations.xml.in

commit 79a6010d4fd45537c6daacbd26b7aa67427080e7
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sat Dec 1 02:16:18 2012 +0100

    Add support for hidden intermediate administrative divisions
    
    yr.no wants to see the district/region name at all times, but we don't
    want to show them in the location entry. Let's put ADM2 to good use for
    this.

M	data/locations.dtd
M	libgweather/gweather-location.c

commit 349f453c9ac8c8b464b631b6c53e1de30932bc77
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 18 19:04:08 2012 +0100

    Add Yahoo! Weather forecast provider.
    
    Adds a forecast provider that uses Yahoo! Weather RSS channels to
    retrieve informations. For the time being, this requires a new tag
    in the database, <yahoo-woeid>, containing a Where on Earth ID (the
    one for Milan is provided for testing purposes).
    The matchings from Yahoo condition codes to GWeatherConditions and
    GWeatherSky need to be checked.

M	data/Locations.xml.in
M	data/locations.dtd
M	libgweather/Makefile.am
M	libgweather/gweather-location.c
M	libgweather/weather-iwin.c
M	libgweather/weather-priv.h
A	libgweather/weather-yahoo.c
M	libgweather/weather.c

commit b36b7b1b24201bf2d812f88aac2cc3f09e3fbfad
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Nov 20 00:52:10 2012 +0100

    Bump version to 3.7.3

M	configure.ac

commit 0f4b19004f47d24b61a08f1684b11e8d47a3e44e (tag: 3.7.2)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Nov 20 00:49:17 2012 +0100

    Release 3.7.2
    
    I promise, I'll get back to do actual development in libgweather
    at some point...

M	NEWS
M	configure.ac

commit 10d0b758297e1055f37531c74dadf94baa371662
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Nov 20 00:47:32 2012 +0100

    Squash a compiler warning

M	libgweather/test_sun_moon.c

commit 776ead1597271a4102c43c3a44a5d9629a79220b
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Nov 20 00:47:11 2012 +0100

    Remove deprecated g_type_init() calls
    
    GLib dependency bumped accordingly

M	configure.ac
M	libgweather/test_metar.c
M	libgweather/test_sun_moon.c

commit 2b0aae4099b0e3340a531f5247beacab29e3e0ee
Author: Timur Zhamakeev <ztimur@gmail.com>
Date:   Mon Nov 12 12:43:48 2012 +0600

    updated Kyrgyz translation

M	po/ky.po

commit 256e41a07b5767a3157cdb06e8cb94af49bc98d4
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Tue Oct 23 11:31:30 2012 +0530

    Updated the header

M	po-locations/bn_IN.po

commit fa67a416289ad0920c38bc05bb35ce41e857c7fd
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Mon Oct 22 23:38:49 2012 +0330

    L10N: Updated Persian translation

M	po-locations/fa.po

commit 9cc0e9432dd5886007e523a6f153156acc2b42b1
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Mon Oct 22 23:34:17 2012 +0330

    L10N: Updated Persian translation

M	po-locations/fa.po

commit f5aa1ef6267cc8b0b292e942ea840c0e3b05f032
Author: Timur Zhamakeev <ztimur@gmail.com>
Date:   Fri Oct 19 00:06:45 2012 +0600

    Updated Kyrgyz translation

M	po/ky.po

commit 8039fca774339bf1caa6a9b69bc901fd232b1498
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Oct 17 10:38:21 2012 +0200

    Updated Spanish translation

M	po-locations/es.po

commit d935af91e8569df449cc9f0904d001e1479011d5
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Oct 15 19:43:11 2012 +0200

    Bump version to 3.7.1
    
    Time to start a new development cycle

M	configure.ac

commit 876db86c38ba03f8f5e9db6273000390320c56b3
Author: Anish A <aneesh.nl@gmail.com>
Date:   Fri Oct 5 23:47:43 2012 +0400

    Updated Malayalam translation

M	po-locations/ml.po

commit 3714b814105e064b925f9bb2df273a12e19779e4
Author: Timur Zhamakeev <ztimur@gmail.com>
Date:   Thu Sep 27 22:43:16 2012 +0600

    Updated Kyrgyz translation

M	po/ky.po

commit 216837369dbeadff6d6cd5378448af18abce31fe
Author: Timur Zhamakeev <ztimur@gmail.com>
Date:   Thu Sep 27 13:06:18 2012 +0600

    Updated Kyrgyz translation

M	po/ky.po

commit ff6a96c222c78d36b41438e2bbfbf070d2135731
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Sep 25 08:25:50 2012 -0400

    Post-release version bump

M	configure.ac

commit d5e84051460c04febc02d79165dd18a933f8057c (tag: 3.6.0)
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Sep 25 08:12:35 2012 -0400

    3.6.0

M	NEWS

commit 71ec612f3129eb83b5dd1612133e21a51dcf877e
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Tue Sep 25 05:24:41 2012 +0900

    [l10n] Update Japanese translation

M	po-locations/ja.po

commit 92ae6f1cfe629f561f0ccc9bdd25b73122c0bffa
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Sep 24 16:17:01 2012 +0300

    Updated Latvian translation

M	po/lv.po

commit d3c319fa9d801968cc6641aa8b7eda6bdc78c137
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Mon Sep 24 10:47:52 2012 +0300

    [l10n] Updated Estonian translation

M	po/et.po

commit 5b76ede993b35a8993d5b095cd79b7d02e8bc839
Author: Anish A <aneesh.nl@gmail.com>
Date:   Sun Sep 23 23:39:44 2012 +0400

    Revert "Updated Malayalam translation"
    
    This reverts commit f65e8c23abc5f90deb03df1902366c8ab08f0656.
    I think I have done something wrong.

M	po/ml.po

commit f65e8c23abc5f90deb03df1902366c8ab08f0656
Author: Anish A <aneesh.nl@gmail.com>
Date:   Sun Sep 23 23:30:26 2012 +0400

    Updated Malayalam translation

M	po/ml.po

commit 36b20c1d125a6137b62088038dd46fcbd0b5e112
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Sep 23 02:35:09 2012 +0900

    Updated Japanese translation

M	po/ja.po

commit 20bb3ed17797e1b9c1c1c37352bd8b1bd7c70d3a
Author: Ani Peter <apeter@redhat.com>
Date:   Sat Sep 22 12:39:40 2012 +0530

    Updated Malayalam file

M	po/ml.po

commit b18a46115dcebba716c934d8bdd89af665033d68
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Sep 21 20:04:14 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit a2c861b03c36333b49d355d7ba5674b7630f832d
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Sep 21 20:04:13 2012 +0200

    [l10n] Updated Catalan translation

M	po/ca.po

commit 8edba2716188e566355d5458b3454576485f3324
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Sep 21 11:58:16 2012 +0530

    Updated Bengali India Translations

M	po/bn_IN.po

commit 0712b2beb36812d5df2a16f4fadd317d8f631986
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Sep 21 11:58:09 2012 +0530

    Updated Bengali India Translations

M	po-locations/bn_IN.po

commit be8d8ed7cad5bdcf78260e7e696c3d7c3d0aac06
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Sep 21 11:49:02 2012 +0530

    hindi update by Chandan Kumar

M	po-locations/hi.po

commit e851f0907ccb52780277bb235638a30d7d063712
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Fri Sep 21 11:44:45 2012 +0530

    hindi update by Chandan Kumar

M	po/hi.po

commit 8bc7278380891ffc8724e30e4d737daaa4b46d59
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Fri Sep 21 11:30:54 2012 +0530

    Updated gujarati file

M	po/gu.po

commit 5712e5c268cb1ab9b5a5a5dd2949cab26954c485
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Sep 20 13:53:29 2012 +0200

    [l10n] Updated German translation

M	po/de.po

commit 5dd71f714801f38ca906d74e49723cb7bda71221
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Sep 20 17:18:19 2012 +0530

    Updated gujarati file

M	po/gu.po

commit a569239441d690e496e67fc550c6cba5f71c00d6
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Thu Sep 20 13:34:55 2012 +0200

    [l10n] Updated German translation

M	po-locations/de.po

commit 8c412f7be96e1fe45e2ae94cb1ad6383f1907887
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Sep 20 16:29:33 2012 +0530

    Updated gujarati file

M	po/gu.po

commit 865bc5766b48558fb824fdf0152c5c6549e91919
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Sep 20 16:17:24 2012 +0530

    Updated gujarati file

M	po-locations/gu.po

commit 009fa7a159c3378d928b9413ee9f6b677a4e1b14
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Sep 19 20:50:02 2012 +0300

    Updated Bulgarian translation

M	po-locations/bg.po

commit c3747a9b5a5a07edd108d16852f1a447fd0224ee
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Sep 19 20:51:03 2012 +0530

    update Punjabi Translation

M	po-locations/pa.po

commit 8019b2dad59f61ab448efd865e1cbc109c36e752
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Wed Sep 19 20:10:57 2012 +0530

    updated Tamil translation

M	po/ta.po

commit 10563debe0e25321bcf97054f1164dc2b284e33e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Wed Sep 19 10:07:14 2012 -0300

    Updated Brazilian Portuguese Translation

M	po-locations/pt_BR.po

commit 6be673f3a1418583676b0c588f1415e3099a5e3f
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Sep 18 17:35:18 2012 +0200

    Post release version bump to 3.6.0

M	configure.ac

commit e697c5fa12c18929a2dad5400b80f8aecaa1687b (tag: 3.5.92)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Sep 18 17:33:47 2012 +0200

    Release 3.5.92

M	NEWS

commit 730dedb0f8c28ee50659bcd09bb03b895cd9de01
Author: Djavan Fagundes <djavanf@gnome.org>
Date:   Mon Sep 17 21:12:49 2012 -0300

    Updated Brazilian Portuguese translation

M	po/pt_BR.po

commit a5d22239e832763f1f05a3ccafa4f29bea0a1b2a
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Sep 17 17:08:25 2012 +0530

    Updated gujarati file

M	po/gu.po

commit 63beb1d0b7acfa23ccecc51d65125eeb3095506a
Author: Ani Peter <apeter@redhat.com>
Date:   Sun Sep 16 20:53:28 2012 +0530

    Updated Malayalam file

M	po/ml.po

commit fe7be8228432c641ddb94434090575c3df4cf639
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 16 13:38:12 2012 +0200

    Updated Danish translation

M	po-locations/da.po

commit e4cc456bd9048981e6c7f85fa640874c857fb844
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 16 13:34:53 2012 +0200

    Updated Danish translation

M	po/da.po

commit 9e08fb15adbf001dad56f7ba7454ae7791a70e1e
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sat Sep 15 12:29:33 2012 +0200

    Update French translation

M	po/fr.po

commit 587566848c928c4170e92e21e9fb55762ebe1f1e
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Sep 15 14:12:57 2012 +0400

    Fixed Russian translation

M	po-locations/ru.po

commit c24349131adf52d45932c7e10daaa75392df1600
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 15 18:02:10 2012 +0900

    Updated Korean translation

M	po-locations/ko.po
M	po/ko.po

commit bb6b233a98f403008bdb649f306c722a8ab6b3ae
Author: tuhaihe <wangdianjin@linuxdeepin.com>
Date:   Sat Sep 15 11:11:44 2012 +0800

    update Simplified Chinese (zh_CN) translation

M	po/zh_CN.po

commit 378f851c63312237cc075221ffd717c022bae552
Author: Timo Jyrinki <timo@debian.org>
Date:   Wed Sep 12 18:50:41 2012 +0300

    Finnish translation update by Jiri Grönroos

M	po-locations/fi.po

commit 309d1048baa519f9b34edf09935824fc20e38b4d
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Wed Sep 12 18:34:53 2012 +0530

    Updated marathi Translations

M	po-locations/mr.po

commit 97e003972df3f6909c03c6dd218dbf57c10722b1
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Sun Sep 9 21:06:10 2012 +0200

    Update French translation

M	po-locations/fr.po

commit d51eb8dffdbf1eaf6b900dbcdb6becbd598e3f09
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Sep 9 20:15:05 2012 +0700

    Updated Thai translation.

M	po/th.po

commit 20704919f5a6634115c2eea391d7921dd0fb874e
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Sep 9 11:26:09 2012 +0100

    Updated Portuguese translation

M	po-locations/pt.po

commit d2d0a14df754908557834cbb8e1625f33d45086f
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Sun Sep 9 11:25:06 2012 +0100

    Updated Portuguese translation

M	po/pt.po

commit 692f3bc963a03ca17cb1130e11140ed0a7da1ab7
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Sep 9 11:32:16 2012 +0200

    Czech translation

M	po/cs.po

commit c21a4af96bca0b31484b22afa7f13be6a7e7db0d
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Sep 8 01:48:09 2012 +0200

    Updated Czech translation

M	po-locations/cs.po

commit 2b1da404506bca0152d319337137a1065ef5273c
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Sat Sep 8 02:13:25 2012 +0430

    l10n: Updated Persian translation

M	po/fa.po

commit cf8fcbc745ab12f8f2dd534e1d2853769a357bc9
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Sep 7 17:03:25 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

M	po-locations/ca@valencia.po

commit ce368bdbd3b9619ba4b0a59392e18fc11ae9e2b1
Author: Gil Forcada <gforcada@gnome.org>
Date:   Fri Sep 7 17:03:14 2012 +0200

    [l10n] Updated Catalan translation

M	po-locations/ca.po

commit 2f2f3081c2a52cd2e9ac5b042b6177f4f8bfd007
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Sep 7 10:01:49 2012 +0200

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 7041935eb92f767fac6c84de3777f4c2b746df1a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Sep 7 09:45:38 2012 +0200

    Updated Serbian translation

M	po-locations/sr.po
M	po-locations/sr@latin.po

commit 0b136cc97d5220d492be6749f856ee8ce48f4f2a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Sep 6 23:07:49 2012 +0200

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit 714b4b2bd820b15ca712593d7a5785e1173d8214
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Sep 6 15:32:59 2012 +0700

    Updated Indonesian translation

M	po-locations/id.po

commit 20958d7dab22f56788249e2f57e14d5843438a75
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Thu Sep 6 03:11:56 2012 +0300

    Updated Greek translation

M	po-locations/el.po

commit 7eb32ffdb0cbce1351db4112affe440d5f85770f
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Thu Sep 6 02:07:55 2012 +0700

    Updated Indonesian translation

M	po/id.po

commit d9945b6dea134fed6ff14785679ac4f452b32a02
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Sep 5 15:17:18 2012 +0100

    Updated British English translation

M	po-locations/en_GB.po
M	po/en_GB.po

commit bcf9cfb050029600140e29b4455d11a693ddfc91
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Sep 4 23:19:59 2012 +0200

    Updated Galician translations

M	po-locations/gl.po

commit ff706f149217c59b88dfdd317f066942f71393ed
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 4 19:05:07 2012 +0200

    Updated Hungarian translation

M	po/hu.po

commit bf26d825c13d61734758a94e22d6a338442d922d
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 4 19:02:37 2012 +0200

    Updated Hungarian translation for locations

M	po-locations/hu.po

commit 54715866f6bf744c505aedabca4e97c1a1be711e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 4 18:49:12 2012 +0200

    Updated Polish translation

M	po-locations/pl.po
M	po/pl.po

commit a1dd081a33e0251f67400a10af339e50c60627fe
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Sep 3 21:44:53 2012 +0200

    [l10n] Updated Italian translation.

M	po-locations/it.po

commit bb79bd532438e88200ade8867d3dc3922bf3ef2e
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Sep 3 18:28:54 2012 +0200

    Post release version bump to 3.5.92

M	configure.ac

commit 4be032bf40c5da0b76515d03f0b575128b657bdd (tag: 3.5.91)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Sep 3 18:28:06 2012 +0200

    Release 3.5.91

M	NEWS

commit 6071ffcb8ce44b70703a1cafac6b036769d0c6fa
Author: Aleksej Kabanov <ak099@mail.ru>
Date:   Mon Sep 3 10:43:32 2012 +0400

    Updated Russian translation

M	po-locations/ru.po

commit e7ae68a216ea37a8a53ff4078fa3079d7194d91a
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Sep 2 11:49:27 2012 +0200

    Updated Swedish translation

M	po-locations/sv.po

commit 865eeb431cbefb4d341680c4b5ebef50aeb6e5cc
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Sep 2 11:14:26 2012 +0200

    Updated Swedish translation

M	po/sv.po

commit 24f7ca788b27c21f184a81b35e374f31eb7a80e2
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Sat Sep 1 12:28:31 2012 +0200

    Updated Galician translations

M	po/gl.po

commit a30b27e8197058f10b0d72d02d7a0025a361993c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Aug 31 21:09:33 2012 +0200

    Updated Galician translatiosn

M	po-locations/gl.po

commit 4176f630f2040a1756f7b6b96aacbbd3de7f28f3
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Wed Aug 29 23:55:55 2012 +0300

    Updated Lithuanian translation

M	po-locations/lt.po
M	po/lt.po

commit fbf73762e428ce36ed8e560b064251de4f4b9de5
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Aug 29 09:19:12 2012 +0200

    Updated Slovenian translation

M	po-locations/sl.po

commit 21b32e3cc9a045860101041b48c0c097c4f0011f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Aug 28 07:54:06 2012 +0200

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit 1c7148e7ffe0d4e7eda98b0f973bbfd31094388c
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Tue Aug 28 00:33:28 2012 +0530

    Implemented FUEL entries to Assamese translation

M	po/as.po

commit 4c2967e3a2659876aa6723983d52a3b3c564a3eb
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Mon Aug 27 21:12:51 2012 +0530

    Assamese translation updated

M	po-locations/as.po

commit 89591380f6e218779d54dda3ee94690c04a986c9
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Aug 27 17:37:42 2012 +0200

    Updated Spanish translation

M	po-locations/es.po

commit 735aaf9af081539c9e250a7fbbd6d471f2f2b02f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 27 17:05:49 2012 +0200

    Updated Polish translation

M	po-locations/pl.po

commit d31d486eba89b39959a32ef2bc0ded588c455b26
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Aug 27 15:54:13 2012 +0200

    Fix the coordinates of two Italian cities
    
    Fix the coordinates of Bologna and Ancona. Also, fix the city
    name.
    
    Based on a patch Guido Trentalancia <guido@trentalancia.com>
    
    https://bugzilla.gnome.org/show_bug.cgi?id=682730

M	data/Locations.xml.in

commit eb008131d3e5f9c1adcc1b64364b1d93f3932500
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 22 11:44:42 2012 +0200

    Updated Norwegian bokmål translation

M	po/nb.po

commit cc13d39bfbd9c83188a3c5083f63bd781374b87e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Aug 22 02:57:47 2012 +0200

    Updated Polish translation

M	po/pl.po

commit 9e9b45b84e197b9fd5366e13e52cb1c86b08085a
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Aug 20 21:31:36 2012 +0200

    Post release version bump to 3.5.91

M	configure.ac

commit 1d0f2ea6bd7cb84dc7fbbf9ac28d3eb8fad33556 (tag: 3.5.90)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Aug 20 21:10:43 2012 +0200

    Release 3.5.90

M	NEWS

commit 3ae01f2b07f4458d6e0f2f38889f965c6974f077
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sun Aug 19 17:57:48 2012 +0200

    [l10n] Updated Italian translation.

M	po/it.po

commit 3b6e2ad9d98a2815096c62772f36867b070734b6
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Fri Aug 17 11:02:19 2012 +0530

    Updated Marathi Translations

M	po-locations/mr.po
M	po/mr.po

commit 614e91c7ba33ac68a04d99d5b88ce368b95936ba
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Tue Aug 14 11:31:56 2012 +0530

    Assamese translation updated

M	po-locations/as.po

commit 5c5c37418252a18deb6258cd02aa9c897ea5a664
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Aug 8 12:00:15 2012 +0200

    Updated Serbian translation

M	po/sr.po
M	po/sr@latin.po

commit f61b0affca2e8612a002653c3d0c652e72716b45
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Aug 6 20:10:35 2012 +0200

    Post release version bump to 3.5.90

M	configure.ac

commit b0ac9e3af5f8cf51ad7389031f7513971f97fbfa (tag: 3.5.5)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Aug 6 20:04:05 2012 +0200

    Release 3.5.5

M	NEWS

commit 713120f4da683cdf6da584e4a83ecc954f8e381a
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Jul 17 15:14:59 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po/zh_HK.po
M	po/zh_TW.po

commit e0ef00a9cb36c3f8ff3642c4bc24ddf14985e96a
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Jul 16 19:34:55 2012 +0200

    Post release version bump to 3.5.5

M	configure.ac

commit 7acac0e960a1ce1383d0724af1abc01319e299a6 (tag: 3.5.4)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Jul 16 19:32:41 2012 +0200

    Release 3.5.4
    
    3.5.2 and 3.5.3 skipped to realign with GNOME versioning

M	NEWS
M	configure.ac

commit d5610bdcbea8521247631401e27dae1b97df33ab
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Wed Jul 11 19:55:14 2012 +0530

    Assamese translation reviewed

M	po/as.po

commit 8993dc8e65cad0cdc7d16ada865b2660974e69a8
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 10 07:56:35 2012 +0200

    Updated Norwegian bokmål translation

M	po/nb.po

commit 7c2de0316b49ff72f8c8f5651692c2f9d1621f5f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 10 07:52:23 2012 +0200

    Updated Norwegian bokmål translation

M	po/nb.po

commit 8d22ae1d30c754ae4566f5f922310354f9dc3e61
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Thu Jul 5 07:18:27 2012 +0300

    Updated Bulgarian translation

M	po/bg.po

commit f87526bace9c74464f32811a6bee35b0c12178c2
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Jul 2 15:26:02 2012 +0700

    Updated Vietnamese translation

M	po/vi.po

commit 8d1129ea62399df11be9ae75163a3b01ca2d1b30
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Jul 2 15:17:17 2012 +0700

    po/vi: import from Damned Lies

M	po/vi.po

commit d7fffc89781c1ae5f78540b9707ac0734af24401
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Jun 27 14:54:33 2012 +0200

    Updated Arabic tranlation

M	po/ar.po

commit b9e84459d0df6cd79af1b45c6ea79cb646e53770
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Jun 24 17:14:14 2012 +0200

    release: post release bump to 3.5.2

M	configure.ac

commit 8154bde3448ac59ed690dcc47668dbc4d14aadd1 (tag: 3.5.1)
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Jun 24 17:13:31 2012 +0200

    Release 3.5.1

M	NEWS
M	configure.ac

commit c9f6e8ffb0a2715d9ddb5e83ea03cbc09f525e52
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Fri Jun 22 13:34:28 2012 +0300

    Updated Greek translation

M	po/el.po

commit 73d9b7fcd3801c0d1634c15520fe3a85d370c8dc
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Thu Jun 21 19:25:44 2012 +0200

    iwin: actually queue the request for forecast-list
    
    The previous fix for %f formatting removed too much code, including
    that queuing the HTTP request.

M	libgweather/weather-iwin.c

commit 89e8466b965d27ca5ee9108957b479b587f80f65
Author: Sasi Bhushan Boddepalli <sasi@swecha.net>
Date:   Thu Jun 21 21:28:20 2012 +0530

    Updated Telugu Translation

M	po/te.po

commit 5675f069520ef5dcf99499c4324f0879042a9ad3
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 18 19:09:41 2012 +0100

    Ensure that only public API is visible from outside
    
    Every visible symbol must be properly namespaced or it will cause
    conflicts. Instead of renaming everything to start with _gweather,
    use libtool's export-symbol-regex to create a filter.
    Also, create a new static library that is used for tests, and apply
    the filter only to the installed library.

M	configure.ac
M	libgweather/Makefile.am

commit 2e34b2a04d1123d44d606f5d58b56372972aee59
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 25 17:06:18 2012 +0200

    Use locale insensitive g_ascii_dtostr() when building URI
    
    g_strdup_printf() depends on locale for %f, so using it results
    in URIs that fail because coordinates have commas instead of
    periods.

M	libgweather/weather-iwin.c

commit 7f23e24ae389b23a875c1475db3e7c918b87b2e7
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 25 16:09:45 2012 +0200

    Add gweather_info_new_for_world()
    
    A constructor to be used from C, that allows to control the world
    property and thus the hierarchy to which location belongs.

M	libgweather/gweather-weather.h
M	libgweather/weather.c

commit 580736b962611bfa87b922a936274711688a7556
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Mar 19 22:49:36 2012 +0100

    LocationEntry: use boxed for GWeatherLocation
    
    GWeatherLocation has been a boxed for quite a while, update the
    property registration code to match that.

M	libgweather/location-entry.c

commit 1800633598f1cbe1af09716d5bdbcdc6f7711665
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Mon Mar 19 22:47:58 2012 +0100

    Associate the metar code cache with a specific world
    
    GWeatherLocation are strongly associated with the world node that was
    created when the database was parsed, and they become useless when
    disconnected. This way, the API user can keep a world node alive
    and ensure that all locations are from the same parser run.

M	libgweather/gweather-location.c
M	libgweather/gweather-location.h
M	libgweather/parser.c
M	libgweather/parser.h
M	libgweather/weather-priv.h
M	libgweather/weather.c

commit 065c703d2fa552b0e2eba559b92eb9f3dd1314df
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 18 19:12:22 2012 +0100

    Fix formatting unit of measure
    
    The functions which previously operated on static buffers and were
    converted to dynamic allocations in ca62c0cf78f2cd749a47c75abd853124bbd0dbc7
    were returning nothing to the callers, which is obviously wrong.

M	libgweather/weather.c

commit 4692215fd2a726355d7b52c5f8b82d7ea0d99fd1
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Sun Mar 18 19:11:30 2012 +0100

    GWeatherConditions: fix bindings
    
    Apparently, g-ir-scanner needs to see the typedef before the
    structure, or it fails to resolve the type.

M	libgweather/gweather-weather.h

commit 96faa85a0b0676e46ca92fe4c7222fbf46f2ec81
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Jun 7 17:51:54 2012 +0200

    misc: Add Giovanni as co-maintainer
    
    Giovanni is willing to rock here, so there's no reason to block him from
    doing so :-)

M	MAINTAINERS
M	libgweather.doap

commit 73e71a7f27c8f65d86d289788b989617bcd9256f
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Jun 6 18:19:15 2012 +0100

    release: post-release bump to 3.5.1

M	configure.ac

commit 0552d2bd4659c1071b3a7a04e43f2392f1db1888 (tag: 3.5.0)
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Jun 6 17:51:09 2012 +0100

    release: 3.5.0

M	NEWS
M	configure.ac

commit 65f7d0687b46698fe82d47439dfcbf93aabe00e2
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu May 31 14:15:31 2012 +0200

    Updated Spanish translation

M	po/es.po

commit 3a12ce1b95885cbffc103d3437ecfad0e355b377
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed May 30 17:41:30 2012 +0200

    Updated Norwegian bokmål translation

M	po/nb.po

commit 9aac4a0a780ee15f791eecddfd9f44fcf5a1918c
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Wed May 30 10:33:19 2012 +0200

    Updated Slovak translation

M	po-locations/sk.po

commit dff0fd5016e4a93edb90f2ead95c0208a190fe44
Author: A S Alam <aalam@users.sf.net>
Date:   Mon May 28 07:03:53 2012 +0530

    Update Punjabi Translation

M	po/pa.po

commit 9fd1f17c5bb990f2fb19e548e905a08bd69a971e
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Apr 30 12:31:10 2012 +0200

    Updated Norwegian bokmål translation

M	po/nb.po

commit 45b1427c86a6252bd77119d8fa9becc8c3211d18
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Apr 22 11:27:17 2012 +0300

    Updated Hebrew translation.

M	po/he.po

commit 74b566227493d5abbf3768a4f16d6b1cba589e99
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Apr 19 19:12:49 2012 +0200

    Updated Galician translations

M	po/gl.po

commit e803190a27cc6804648493aa9b12b7acf2b7ba36
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Apr 18 20:46:29 2012 +0200

    Updated Norwegian bokmål translation

M	po/nb.po

commit ad7135b00733105603dbc570c1d63651770bca35
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Apr 13 01:08:22 2012 +0300

    Updated Hebrew translation.

M	po/he.po

commit 2943d4c9a537b76d81e0c09884a562455447a3d9
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Apr 11 09:35:28 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po-locations/zh_HK.po
M	po-locations/zh_TW.po

commit 1399af4944fba0a96e7d5e49aa63b6766c4bb74f
Author: Javier Jardón <jjardon@gnome.org>
Date:   Tue Apr 3 12:22:10 2012 +0100

    Makefile.am: Use AM_DISTCHECK_CONFIGURE_FLAGS
    
    The DISTCHECK_CONFIGURE_FLAGS variable should now be reserved for the
    user.
    
    http://lists.gnu.org/archive/html/info-gnu/2011-12/msg00008.html

M	Makefile.am

commit c3309440ced7612db9b7a99f06dda195b077d5c4
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Sun Apr 1 18:31:42 2012 +0300

    Updated Bulgarian translation

M	po/bg.po

commit 5d43613b95daeb52b37b1d66673d51266a3fdba7
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 30 13:22:50 2012 +0100

    Remove some unnneded code from the gconf dependency removal

M	configure.ac
M	doc/Makefile.am

commit 715810566b3dfad6d6e73d95a82972c43c4c101b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Mar 27 21:56:07 2012 +0200

    Updated POTFILES.in

M	po-locations/POTFILES.skip
M	po/POTFILES.in

commit f7284321eeba282680d99b88bb3d74e8ec326f25
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Mar 27 12:29:13 2012 +0530

    Updated Gujarati Translations

M	po-locations/gu.po

commit 0fbf92a3de9edaca46bbba7368e3d15e0658cdd9
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Mar 27 12:19:04 2012 +0530

    Updated Gujarati Translations

M	po/gu.po

commit ce060c63f1b4bd3ce56778802a75c26bc7b14c60
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Mar 5 15:46:14 2012 +0000

    configure.ac: Use upstream gettext instead the glib one

M	configure.ac

commit a6d3b5782dfb09d264e741e272be992df83c1137
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Mar 26 18:38:12 2012 +0100

    build> intltool 0.50 properly support gsetting schemas

M	configure.ac
M	data/Makefile.am
R077	data/org.gnome.GWeather.gschema.xml.in	data/org.gnome.GWeather.gschema.xml

commit 58ae97dfe7e3681eeeef21f1775f64b3fdef4035
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:   Sun Mar 18 20:04:21 2012 +0400

    Updated Russian translation

M	po/ru.po

commit 8c57587931e32741934fa3364dfd593b8b31819d (github/master)
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Mar 11 20:26:15 2012 +0100

    Updated Spanish translation

M	po/es.po

commit b2df1565cc712d44f25564769f5c082ff8b03504
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Mar 9 20:41:26 2012 +0100

    Updated Slovenian translation

M	po/sl.po

commit c7f5c806c3365cf10a2e0a74f45984627e2f60de
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Fri Mar 9 22:26:02 2012 +0300

    Updated Belarusian translation.

M	po/be.po

commit fab4abf2db1aa682083f76db7f4217194da6c48a
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 9 17:55:30 2012 +0000

    misc: Update po-locations/POTFILES.skip

M	po-locations/POTFILES.skip

commit b954c374772643c7679e13183f9b1fd4599d7f93
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 9 17:52:36 2012 +0000

    misc: Remove gconf dependency from pkconfig files

M	libgweather/gweather-3.0-uninstalled.pc.in
M	libgweather/gweather-3.0.pc.in

commit 4aa9d4fc5cefb15c222911ab4e1848a61076ad3a
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 9 16:38:09 2012 +0000

    docs: Fix gtk-doc -sections.txt file

M	doc/libgweather-docs.sgml
D	doc/libgweather-overrides.txt
M	doc/libgweather-sections.txt
M	libgweather/weather.c

commit ca62c0cf78f2cd749a47c75abd853124bbd0dbc7
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Apr 5 22:48:26 2011 +0200

    GWeatherInfo: clean up functions returning strings
    
    Instead of using static buffers inside the functions, allocate new
    memory and make them (transfer full). This should help with reentrancy
    and thread safety.

M	configure.ac
M	libgweather/gweather-weather.h
M	libgweather/weather.c

commit 1e11b351c0c278059b0bc7ce4929056d542826aa
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Wed Dec 14 18:52:37 2011 +0100

    GWeatherXML: use meaningful column types in the tree model
    
    Now that WeatherLocation is no longer a public type, we should avoid
    using it in public places like the gweather-xml tree store.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=587017

M	libgweather/gweather-xml.c
M	libgweather/gweather-xml.h

commit c92d71b772c23b8dcdaf1e5baea8a1bba890c4da
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Wed Dec 14 16:02:49 2011 +0100

    Weather: move weather.h to gweather-weather.h
    
    Public headers should have a namespaced name, and should also be
    installed.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=587017

M	libgweather/Makefile.am
R100	libgweather/weather.h	libgweather/gweather-weather.h
M	libgweather/gweather-xml.h
M	libgweather/weather-bom.c
M	libgweather/weather-iwin.c
M	libgweather/weather-met.c
M	libgweather/weather-metar.c
M	libgweather/weather-priv.h
M	libgweather/weather-wx.c
M	libgweather/weather.c

commit 7d32d907d0997d8dbdafc08ca807f132820660e3
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Apr 5 21:36:32 2011 +0200

    Port to GSettings
    
    Kill GWeatherPrefs and GWeatherGConf, as it is very easy to just
    construct a GSettings object. Make GWeatherInfo use a default
    settings object for its string methods. Make GWeatherLocation
    serializable to a GVariant and store that in the settings,
    killing WeatherLocation.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646854

M	Makefile.am
M	configure.ac
M	data/Makefile.am
A	data/org.gnome.GWeather.gschema.xml.in
M	libgweather/Makefile.am
M	libgweather/gweather-enum-types.c.tmpl
A	libgweather/gweather-enums.h
D	libgweather/gweather-gconf.c
D	libgweather/gweather-gconf.h
M	libgweather/gweather-location.c
M	libgweather/gweather-location.h
D	libgweather/gweather-prefs.c
D	libgweather/gweather-prefs.h
D	libgweather/gweather.schemas.in
M	libgweather/test_metar.c
M	libgweather/test_sun_moon.c
M	libgweather/weather-iwin.c
M	libgweather/weather-metar.c
M	libgweather/weather-priv.h
M	libgweather/weather-sun.c
M	libgweather/weather.c
M	libgweather/weather.h
M	po/POTFILES.in

commit 0729a784672e2a26fe19185c01562798039eb926
Author: Giovanni Campagna <gcampagna@src.gnome.org>
Date:   Tue Mar 22 21:51:35 2011 +0100

    API Break: correct namespacing and make WeatherInfo more GObject friendly
    
    WeatherInfo becomes GWeatherInfo, a GObject, with private data (it
    was already opaque), properties (write only for now, I plan to improve
    on that later, when I'll convert all getters) and signals. WeatherLocation
    has been removed, you can now either pass a GWeatherLocation (obtained from
    the database), or use the default from preferences. WeatherPrefs was
    removed, and GWeatherPrefs made opaque. GWeatherPrefs can be reintroduced
    when we figure out the story of locations.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=587017

M	libgweather/Makefile.am
M	libgweather/gweather-gconf.c
M	libgweather/gweather-gconf.h
M	libgweather/gweather-location.c
M	libgweather/gweather-location.h
M	libgweather/gweather-prefs.c
M	libgweather/gweather-prefs.h
M	libgweather/gweather-xml.c
M	libgweather/test_metar.c
M	libgweather/test_sun_moon.c
M	libgweather/weather-bom.c
M	libgweather/weather-iwin.c
M	libgweather/weather-met.c
M	libgweather/weather-metar.c
M	libgweather/weather-moon.c
M	libgweather/weather-priv.h
M	libgweather/weather-sun.c
M	libgweather/weather-wx.c
M	libgweather/weather.c
M	libgweather/weather.h

commit 807781e0eb82158f0f6d876c493ccacada13ce1d
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 9 15:07:50 2012 +0000

    release: post-release bump to 3.5.0

M	configure.ac

commit 168d747a216b7b218ffd5b2c23be3b842e61893e
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 9 13:37:58 2012 +0000

    release: post-release bump to 3.4.2

M	configure.ac

commit f3dc8fb91410f32a386c64633c2da6e9f18247a4 (tag: 3.4.1)
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 9 13:12:47 2012 +0000

    release: 3.4.1

M	NEWS
M	configure.ac

commit 12944b0fdda9251a61668da8d33ce90b3bf3d75d
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Mar 9 12:46:03 2012 +0000

    configure.ac: Set the URL for the package's home page in AC_INIT
    
    Bump required autoconf to 2.64

M	configure.ac

commit d8e7b7ba7b1c8fc9820eb8b346d2f52be8c74b2f
Author: Dominique Leuenberger <dominique-gnomezilla@leuenberger.net>
Date:   Thu Mar 8 18:12:03 2012 +0000

    linking with libm explicity
    
    While building with linker flags --no-copy-dt-needed-entries (default
    binutils), the linking fails, as libm is not specified.
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=671602

M	configure.ac
M	libgweather/Makefile.am

commit c0695531714c3d2472e2074cea7bc7c552f0990b
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Mar 7 18:27:18 2012 +0000

    release: post-release bump to 3.4.1

M	configure.ac

commit 30885e0a5c18ab51b15d97f3a80fcdc730d7e507 (tag: 3.4.0)
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Mar 7 18:07:21 2012 +0000

    release: 3.4.0

M	NEWS
M	configure.ac

commit 2ff980b327b2f53003d2a8f9863170210a9a55f9
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Mar 7 17:42:28 2012 +0000

    libgweather/test_locations.c: Replace deprecated gtk_vbox_new()
    
    Use gtk_box_new() instead

M	libgweather/test_locations.c

commit 454f835ac8646fd7438abca7df7bba5fb99ae1cc
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Mar 6 20:16:59 2012 +0100

    misc: Capitalize description in libgweather.doap
    
    This follows git.gnome.org convention.

M	libgweather.doap

commit 2335da0c29a2f9f7d41ee934ab7c15762ee8f69f
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Mar 5 16:16:27 2012 +0000

    configure.ac: Do not AC_SUBT some variables
    
    PKG_CHECK_MODULES already do this for us

M	configure.ac

commit e2aa597ee6211bc10a2a27a74dd362d8e089d995
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Mar 5 16:12:32 2012 +0000

    build: Do not use *_DISABLE_DEPRECATED.
    
    We use compiler warnings nowadays

M	configure.ac

commit 4254e5e50a4c0e63d66957594e36d7c93d817e32
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Mar 5 15:31:30 2012 +0000

    configure.ac: Use a build-aux directory for autogenerated files

M	configure.ac

commit efcfd861fc12e0b725706addea128c670f359ae4
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Mar 5 15:26:48 2012 +0000

    configure.ac: Do not use deprecated autoconf macros

M	configure.ac

commit 2a57b19da1770a2846d8b231468f4157dbf0e5b3
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Mar 5 16:27:28 2012 +0100

    misc: Javier Jardón is now co-maintainer!

M	MAINTAINERS
M	libgweather.doap

commit 89020cbd8f793ec73c049e804d79129c3574bddc
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Feb 22 15:10:37 2012 +0100

    build: Generate ChangeLog on make dist

M	Makefile.am

commit ea63993b1779fb57b8312d5581e4bc17093404a4
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Feb 22 15:03:10 2012 +0100

    build: Update git.mk and ignore generated tarballs

M	Makefile.am
M	git.mk

commit d69cc696d87c73726ca8f60c70818bb23b78e3f0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 28 16:58:10 2012 +0100

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit 37c8adcd28c13ad557b952c1832298942bc24420
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Jan 28 16:56:51 2012 +0100

    Updated Norwegian bokmål translation

M	po/nb.po

commit 9cb4d22c954b557b11880c44c2635357ee93ab01
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Thu Jan 26 18:18:05 2012 +0330

    updated persian translation

M	po-locations/fa.po

commit d3225dacc0ac20cc81315e712c4a7d5d3d290800
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Wed Jan 25 15:27:33 2012 +0330

    updated persian translation

M	po-locations/fa.po

commit 109f53450f1a6f111bcbbcc278ad2564dd862512
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Dec 26 17:32:02 2011 +0100

    configure.ac: Do not use GNOME_MAINTAINER_MODE_DEFINES
    
    We have deprecation warnings in compilation time nowadays

M	configure.ac

commit 6d0dd6c6e5dbf2827a0cd4bac71e2b682eb99858
Author: Jovan Naumovski <jovan3.14@gmail.com>
Date:   Sat Dec 24 21:50:51 2011 +0100

    Updated Macedonian translation.

M	po-locations/mk.po

commit 581c797af22631a171c313e42b69921b619ab1c6
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Dec 20 09:45:59 2011 +0100

    build: Create xz tarballs

M	configure.ac

commit deae45afc8858c0225c9f4f09f152ede9989941c
Author: Dan Winship <danw@gnome.org>
Date:   Sat Dec 3 11:55:15 2011 +0100

    libgweather.doap: remove me as a maintainer
    
    I haven't touched this in years

M	libgweather.doap

commit 945a70fdd84855e114de10a7261592d97efd0dd2
Author: Ahmed Noor Kader Mustajir Md Eusoff <sir.ade@gmail.com>
Date:   Tue Nov 15 16:42:37 2011 +0100

    Updated Malay translation

M	po/ms.po

commit a2c8c04bfb81e168d20402e15ff71b66224d8686
Author: Javier Jardón <jjardon@gnome.org>
Date:   Mon Oct 24 17:47:40 2011 +0100

    libgweather-docs.sgml: Add index for deprecated symbols

M	doc/libgweather-docs.sgml

commit 26f10e8a94406b0f0312c19faf88902e96441d62
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 23:34:32 2011 -0400

    libgweather-docs.sgml: Fix title and link to latest version

M	doc/libgweather-docs.sgml

commit bbc42d8607e317cc6e655710926c9bca16fd940b
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:33:44 2011 +0100

    gweather-location.h: Add deprecation guards for gweather_location_free_children()

M	libgweather/gweather-location.h

commit 90781bdcd29f5f6e926aa884a8bdb856b5e21f99
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:27:32 2011 +0100

    configure.ac: Do not generate template documentation files
    
    All the documentation is inline now

M	configure.ac

commit 6bba758072eb5707c8e40893b973f92e80e700cf
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:25:49 2011 +0100

    docs: Remove unused tmpl files

D	doc/tmpl/gweather-enum-types.sgml
D	doc/tmpl/libgweather-unused.sgml
D	doc/tmpl/parser.sgml
D	doc/tmpl/weather-priv.sgml

commit 9c653e01eb201acb6c175551110bdad7730c9fab
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:18:06 2011 +0100

    weather: Move documentation to inline comments

D	doc/tmpl/weather.sgml
M	libgweather/weather.c

commit fea675d3f497ac02c2ac22a051d302cd89c888cf
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:17:47 2011 +0100

    gweather-xml: Move documentation to inline comments

D	doc/tmpl/gweather-xml.sgml
M	libgweather/gweather-xml.c

commit 2bbbc8023bf02120f9ef5403c215d18cc88343e1
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:13:53 2011 +0100

    gweather-prefs: Move documentation to inline comments

D	doc/tmpl/gweather-prefs.sgml
M	libgweather/gweather-prefs.c

commit 70503b91b1f1bfae699c49af7e2c8df51e771d11
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:12:36 2011 +0100

    gweather-gconf: Move documentation to inline comments

D	doc/tmpl/gweather-gconf.sgml
M	libgweather/gweather-gconf.c

commit 628ce7569b9b8bd9046e98fb3d498b4a325a8b96
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:11:06 2011 +0100

    timezone-menu: Move documentation to inline comments

D	doc/tmpl/timezone-menu.sgml
M	libgweather/timezone-menu.c

commit e7d4c8af85b8d0db2490ae97c1894c88d3492f9a
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:09:42 2011 +0100

    gweather-timezone: Move documentation to inline comments

D	doc/tmpl/gweather-timezone.sgml
M	libgweather/gweather-timezone.c

commit aaddeb7fd97b38dbd23614fe6a929deb4e85d820
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:07:20 2011 +0100

    gweather-location: Move documentation to inline comments

D	doc/tmpl/location-entry.sgml
M	libgweather/gweather-location.c

commit 0ff172d9486233d1b05b5fb2b3b086739d4097a1
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Oct 7 22:05:27 2011 +0100

    location-entry: Move documentation to inline comments

D	doc/tmpl/gweather-location.sgml
M	libgweather/location-entry.c

commit b96bfb30b642f5b29339ce943832de5cd95c4bfe
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Oct 24 17:24:49 2011 +0200

    release: post-release bump to 3.2.2

M	configure.ac

commit 307777d75725ac6c2753c6587ada07f0274b6dbb (tag: 3.2.1)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Oct 24 17:24:42 2011 +0200

    release: 3.2.1

M	NEWS
M	configure.ac

commit dc5fb7f1456e75e0bd58d8b899a7df3d462c19be
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Oct 24 17:10:20 2011 +0200

    Fix fetching forecasts from the Met Office

M	data/Locations.xml.in
M	libgweather/weather-met.c

commit 73829e640d2ebd7f926563145ca81702c17d0abb
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Oct 24 16:09:13 2011 +0200

    Improve parsing from bom.gov.au forecasts
    
    We can safely remove some non-interesting text.

M	libgweather/weather-bom.c

commit a80552f51c641754ef8410eebea6debc23a25561
Author: Johnny <johnnybg+gnome+bugz@gmail.com>
Date:   Mon Oct 24 16:08:36 2011 +0200

    Fix fetching forecast from bom.gov.au
    
    https://bugzilla.gnome.org/show_bug.cgi?id=628750

M	libgweather/weather-bom.c

commit c54130b69afaa245bb66d6612933269fa6a73a67
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 17 13:50:06 2011 +0530

    Updated Telugu translations

M	po-locations/te.po

commit 2968a391b94b681c455cd2c508f5c3d369220325
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Fri Sep 30 18:18:01 2011 +0200

    Updated Esperanto translation

M	po-locations/eo.po

commit c25270a57837304f12f07575932e3724ae0f3f9e
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 26 16:14:53 2011 +0200

    build: Fix introspection build with builddir != srcdir

M	libgweather/Makefile.am

commit 29d644fc8722d8095b13df9f9705d51860c2bbfc
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 26 11:23:41 2011 +0200

    release: post-release bump to 3.2.1

M	configure.ac

commit 2a7e74c813bc28aa8cf6da6816da16eb2d14d6d0 (tag: 3.2.0)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 26 11:23:32 2011 +0200

    release: 3.2.0

M	NEWS
M	configure.ac

commit 18f9440fef6bdf6ca59b32278ac3409b55aa6b52
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Wed Sep 21 21:14:07 2011 +0200

    Updated Slovak translation of locations

M	po-locations/sk.po

commit 76ca6c0b4f2358a362be4a7a27df881c075e0ee7
Author: Abderrahim Kitouni <a.kitouni@gmail.com>
Date:   Mon Sep 19 15:37:14 2011 +0100

    Updated Arabic translation

M	po-locations/ar.po

commit 4183903e78af84adf47842349e7c8b439e29ec5f
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Sep 3 00:35:50 2011 +0300

    Fixed errors in Lithuanian translation

M	po/lt.po

commit 8bcb27b2b82581e277faca7d4e108e2418688fd2
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Fri Aug 26 13:06:57 2011 +0300

    Updated Belarusian translation.

M	po/be.po

commit 3f60a8a708b4b8b34c0fcdb15185fe1dece86849
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Aug 18 14:26:11 2011 +0700

    Updated Indonesian translation

M	po-locations/id.po

commit 1673fcc143809b437bbfe42924bcb4df943bccb3
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Jul 24 18:43:01 2011 +0300

    Updated Belarusian translation.

M	po/be.po

commit ef7a2e433feea52e55584ca8257d18f792d9cd49
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Jul 21 01:59:41 2011 +0300

    Updated Belarusian translation.

M	po/be.po

commit 8842b6d892dfee52b0827ad351fc470ad8ff2513
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Jul 4 17:03:18 2011 +0200

    release: post-release bump to 3.1.4

M	configure.ac

commit bfbf7a0de1b2b9d63920b6f28ea40cf765ab0879 (tag: 3.1.3)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Jul 4 17:03:11 2011 +0200

    release: 3.1.3

M	NEWS
M	configure.ac

commit 056fb000815093b72f88428e15c8888374382fa8
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sun Jul 3 13:34:43 2011 +0300

    Updated Turkish translation

M	po-locations/tr.po

commit b061aa1790e88ec41310c99aa2256e2bf77efac3
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Jun 14 15:07:17 2011 +0200

    build: Modernize build system a bit
    
    Use the tar-ustar option for AM_INIT_AUTOMAKE for better tarballs.
    Do not use AM_MAINTAINER_MODE as it is not recommended by automake
    developers.
    Use LT_PREREQ & LT_INIT for libtool checks.
    Require intltool 0.40.6 to avoid various bugs.
    Do not use AC_ISC_POSIX, AC_HEADER_STDC, AM_PROG_CC_C_O as they
    shouldn't be needed on modern systems.
    Drop manual check for additional compiler flags and pass maximum to
    GNOME_COMPILE_WARNINGS instead.

M	configure.ac

commit ed00778e5b20f3375037c56f34b74e09279eb14d
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Fri Jun 10 10:32:11 2011 +0200

    Added UG translation

M	po/ug.po

commit 229f3c2a79d7b71269e5835e800038d2441d55e4
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Fri Jun 10 10:22:17 2011 +0200

    Added UG translation

M	po/ug.po

commit 3fac6762d1330d0e743cdb417650ef523b022caf
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sat Jun 4 16:47:07 2011 +0200

    Added UG translation

M	po-locations/ug.po

commit 9d086235d1c7ecfcd42dfa0c046ecc8e11b9e186
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun May 22 10:50:51 2011 +0200

    Updated Esperanto translation

M	po/eo.po

commit 1a362ba2b7c3358bd596ebd3bf13a524d6611d49
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Mon Apr 25 00:52:41 2011 +0430

    Updated Persian translation

M	po-locations/fa.po

commit 7fcda5b99f5e63ea9dcb863eb816c9f5f28c0b8f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Fri Apr 15 20:06:46 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

M	po-locations/zh_HK.po
M	po-locations/zh_TW.po

commit 714e8298e40b9d8b056d92d3a4713814666f40cf
Author: Takayoshi OKANO <kano@na.rim.or.jp>
Date:   Thu Apr 14 00:18:48 2011 +0900

    Updated Japanese translation

M	po/ja.po

commit 4ac4c89b20d0335b4d470d34f1f1beeeb90f6d58
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Apr 5 10:18:48 2011 +0300

    Uploaded Ukranian

M	po/uk.po

commit cde08ff36aaae620f8236b75c085f9510db3c896
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Apr 4 23:31:28 2011 +0200

    release: post-branch bump to 3.1.1

M	configure.ac

commit c73a504bcae0979d0c3293223fe6853b5f27c71c
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Apr 4 23:28:27 2011 +0200

    release: post-release bump to 3.0.1

M	configure.ac

commit 1a0fa48e753470a126f7ae3dde1d61d17355453e (tag: 3.0.0)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Apr 4 23:28:20 2011 +0200

    release: 3.0.0

M	NEWS
M	configure.ac

commit 6a119f6355776758412b7d5828b81e6a0530552a
Author: Jordi Serratosa <serratosa@gmail.com>
Date:   Sun Apr 3 23:47:32 2011 +0200

    [l10n]Fixes on Catalan translation

M	po/ca.po

commit 5a2f7be6bb10d66d7d5a7f30a9df70d691f234b0
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 11:48:47 2011 +0700

    Updated Vietnamese translation

M	po-locations/vi.po

commit fd13ae3095ac50c558ed87826052ecfb4b0532f3
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 11:37:38 2011 +0700

    po-locations/vi.po: import from Damned Lies

M	po-locations/vi.po

commit 2d2293e3694810f2578ed9277620f57702baf48f
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 11:35:52 2011 +0700

    Updated Vietnamese translation

M	po/vi.po

commit be2b82494322093e42158b27413b32e6d89792dc
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Apr 2 11:27:58 2011 +0700

    po/vi.po: import from Damned Lies

M	po/vi.po

commit 4c24cd59b5097fe773e2af68d1056752c196a9c9
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Wed Mar 30 22:36:00 2011 +0200

    Added UG translation

M	po-locations/ug.po

commit d995b2c817599e927a4c4a29760e2c0e46597a2a
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Wed Mar 30 22:05:13 2011 +0200

    Added UG translation

M	po-locations/ug.po

commit afdd33a93df5dcfb2fa0e5ac6ee7e2b8fbb96ffa
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Wed Mar 30 21:51:19 2011 +0200

    Added UG translation

M	po/ug.po

commit b1f3a32d0dd146dd4127da20d02035cae6ee478d
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Wed Mar 30 21:50:29 2011 +0200

    Added UG translation

M	po-locations/ug.po

commit e5d008a3b5dab7e4cdfc8d736ae41046f4aa57e1
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Wed Mar 30 21:47:05 2011 +0200

    Added UG translation

M	po-locations/ug.po

commit 4636bc70b3547d26258cffcd9925aeb67f387f88
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Mon Mar 28 18:41:14 2011 +0200

    Added UG translation

M	po/ug.po

commit 990e8066e6b05a96b2d95d326824a8790d77dc4a
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 21:33:31 2011 +0200

    Added UG translation

M	po/ug.po

commit ba59b4012a80011d9043738c7d0ee22231278fba
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sun Mar 27 18:31:37 2011 +0200

    Updated Slovak translation of locations

M	po-locations/sk.po

commit ea3ac4d76c6b929ad998bed5159e87673d52ed2a
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Mar 25 18:30:55 2011 +0100

    Updated Basque language

M	po-locations/eu.po

commit b88591960b906aa50703ac1f7cd7272dcb99b32f
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Fri Mar 25 18:02:49 2011 +0100

    Updated Basque language

M	po-locations/eu.po

commit b52bee53c8876e4ce5d8f4708383b734071eb802
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Tue Mar 22 00:31:20 2011 +0200

    Updated Latvian translation.

M	po-locations/lv.po

commit 8eb3ce50feaa8f876d46809e3236d8855d329b1e
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sun Mar 20 12:14:32 2011 +0200

    Uploaded Ukranian

M	po/uk.po

commit c1372a2d5038566e5cbb41befe748d93dd5c63ad
Author: chiachen <luojiazhen@gmail.com>
Date:   Sat Mar 19 16:45:13 2011 +0000

    Update Simplified Chinese translation.

M	po-locations/zh_CN.po

commit fef03fc2c03835742b04c84387f7ddfbbcc005cd
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun Feb 27 16:22:21 2011 +0100

    Updated Esperanto translation

M	po-locations/eo.po

commit 36f18dc0bb0649c59dc8464fa6886ff37a003f7d
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat Feb 26 07:31:42 2011 +0800

    Updated Traditional Chinese translation (Hong Kong and Taiwan)

M	po-locations/zh_HK.po
M	po-locations/zh_TW.po
M	po/zh_HK.po
M	po/zh_TW.po

commit fa2c1df2a993da000e574777c42e08138d76bea9
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Feb 21 12:51:50 2011 +0530

    Updated Gujarati Translations

M	po-locations/gu.po

commit 2e3a1a105b2d93a69af344f60d2a3548677d34e3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Feb 19 13:22:20 2011 +0100

    Improve some terminology

M	po/hu.po

commit ce4f7dcbbd9e25980e07e4a96871aa03165b5bdc
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri Feb 11 14:14:05 2011 +0200

    Uploaded Ukranian

M	po/uk.po

commit b51c9a57755ec0c32db759963cb3ea3e20f40a24
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Sat Feb 5 18:59:07 2011 +0200

    Updated Arabic translation

M	po-locations/ar.po

commit a5c78cedba02f9f22ddf42145a033826ea73a2fb
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Fri Feb 4 23:17:15 2011 +0100

    Added UG translation

M	po/ug.po

commit 5a031a7240f8eafa516916431996d61d83304c66
Author: Craig Keogh <cskeogh@adam.com.au>
Date:   Fri Feb 4 20:58:12 2011 +1030

    build: Add ${ACLOCAL_FLAGS} to ACLOCAL_AMFLAGS
    
    This is used by gnome-autogen.sh, and we need it when aclocal.m4 is to
    be rebuilt by make, to avoid losing some aclocal paths.
    
    Also, don't set ACLOCAL_AMFLAGS in configure.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=641472

M	Makefile.am
M	configure.ac

commit e7ee8a44871a93cc73e5db13faa27ea51e7dfb4c
Author: Kevin Easton <kevin@guarana.org>
Date:   Mon Nov 1 17:14:21 2010 +1100

    build: Bump required version of gobject-introspection to 0.9.5
    
    We use --identifier-prefix and --symbol-prefix command line options.

M	configure.ac

commit 322dd28e6e750a520ed74b95fce4818e0d309ec3
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Feb 2 02:03:33 2011 +0100

    release: post-release bump to 2.91.90

M	configure.ac

commit b83b7700665d207a6bff89f73a9975fc456f0b1d (tag: 2.91.6)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Feb 2 02:03:26 2011 +0100

    release: 2.91.6

M	NEWS
M	configure.ac

commit 978f6325f14a8c9235a9533d1358163f9a0a92c7
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Feb 1 19:12:47 2011 +0100

    misc: Drop duplicated AUTHORS/README files

D	libgweather/AUTHORS
D	libgweather/README

commit 88ff56c1daf1a5892f872f20a4210203e04ec233
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Jan 27 03:16:38 2011 +0100

    QA of Galician translations

M	po-locations/gl.po
M	po/gl.po

commit 57b93759f00e334595e875f9b885df9df4d42582
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue Jan 11 10:25:38 2011 +0200

    [l10n] Updated Estonian translation

M	po-locations/et.po

commit 0815497b69600a532ac8c8e5d919d128e7fc7543
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Fri Dec 31 10:54:26 2010 +0200

    [l10n] Updated Estonian translation

M	po/et.po

commit 579d67ec3b15bf18864a6afd37d7162033d1e23d
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 20:22:41 2010 +0100

    Added UG translation

M	po/ug.po

commit 161804606927b3ec41d39e6b4997a5a70ac6bf0d
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Thu Dec 23 20:08:35 2010 +0100

    Added UG translation

M	po/ug.po

commit 8276cd6aa1792bac8e7aa3d243564530e64c72e3
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Mon Dec 20 14:26:03 2010 +0200

    [l10n] Updated Estonian translation

M	po/et.po

commit 3096f7acf09f4815623f2955e4152baa4c9bc969
Author: Mahyar Moghimi <mahyar.moqimi@gmail.com>
Date:   Wed Dec 1 13:18:13 2010 +0330

    Updating Persian Translation

M	po/fa.po

commit 44cbbfff660151e2706039e293b360adc6df1c01
Author: Martin Pitt <martin.pitt@ubuntu.com>
Date:   Tue Nov 30 08:29:24 2010 +0100

    Fix linking with gcc-4.5
    
    gcc-4.5 has a stricter linking behaviour which now requires us to specify
    needed libraries directly instead of relying on transitive private
    dependencies.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=636105

M	libgweather/Makefile.am

commit b490320b44ea56e5eaaf8c6c6bb5fe8986f13731
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 20 12:03:34 2010 +0100

    Added UG translation

M	po/ug.po

commit 2b9bf4f83e838d32676274037ea8dfb0bd3db06f
Author: Gheyret T.Kenji <gheyret@gmail.com>
Date:   Sat Nov 13 22:46:47 2010 +0100

    Added UG translation

M	po/ug.po

commit 2de22f581fa9db9931b28d9c90007ad828a3dccf
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:33:52 2010 +0100

    Updated Catalan (Valencian) translation

M	po-locations/ca@valencia.po

commit d5f74dc182a5b77b32259a662c21587a8828b907
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri Oct 29 21:32:25 2010 +0100

    Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit 6dff60278b57c5860294a67b61e61fb613932fcf
Author: Vincent Untz <vuntz@gnome.org>
Date:   Sat Oct 9 11:48:58 2010 +0200

    build: Update git.mk from pango

M	git.mk

commit dd10b25d42f5110bd3c30dc0b2bdb8edefe390ef
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Oct 9 07:44:02 2010 +0900

    Updated Korean translation

M	po-locations/ko.po
M	po/ko.po

commit ac97740aaecad1ccea88376b06075ef4acac5378
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Oct 5 00:29:24 2010 +0200

    release: post-release bump to 2.91.1

M	configure.ac

commit 027fa7e714030368708471391e1b7edf53f5b87b (tag: LIBGWEATHER_2_91_0)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Oct 5 00:29:01 2010 +0200

    release: 2.91.0

M	NEWS
M	configure.ac

commit 9935fca3440bb70c01bdd7a669f3542af1900f59
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Oct 5 00:16:58 2010 +0200

    introspection: Tell the scanner what the prefixes are

M	libgweather/Makefile.am

commit cda0d19687d61b73a162b05b06c9892973a0a598
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 27 14:36:26 2010 +0200

    data: Update Locations.xml.in for timezone changes
    
    Changes in tzdata 2010k:
     - Pacific/Ponape got renamed to Pacific/Pohnpei
     - Pacific/Truk got renamed to Pacific/Chuuk

M	data/Locations.xml.in

commit f4ca66dfe7a7f0f0c783db02a56ed78fc72969a3
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 27 12:05:07 2010 +0200

    introspection: Associate .gir with pkg-config file

M	libgweather/Makefile.am

commit 58e2b321a03cee11463b55d10fe395cb5bbb4abd
Author: Jin Xianyou <qte125@163.com>
Date:   Sat Sep 25 17:36:29 2010 +0000

    Update Simplified Chinese translation.

M	po-locations/zh_CN.po

commit 5628e63feaed211c6dd2b630e5e0969a80938206
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 20 17:57:10 2010 +0200

    build: Update all Makefile.am to more recent standards

M	Makefile.am
M	data/Makefile.am
M	icons/Makefile.am
M	libgweather/Makefile.am

commit 6e3cfcefead14761e890afafdd782b37ce3b6bc2
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 20 17:38:37 2010 +0200

    misc: Update instructions for commit messages
    
    We're switching to "tag:" instead of "[tag]".

M	ChangeLog

commit 7e34103b967a6e3c641d3f0511033bffb3e69887
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Sep 20 19:20:23 2010 +0900

    Updated Japanese translation

M	po-locations/ja.po
M	po/ja.po

commit 6693c2e83586aefb7a0af2f0fec4476389dc1dbf
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Sep 20 05:51:58 2010 +0000

    Add Uighur (ug) translation.

A	po-locations/ug.po

commit 54b620714c02e3f71b50b295c0bb60c2497fe250
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 8 19:25:01 2010 +0200

    [misc] Update AUTHORS, HACKING, MAINTAINERS, README
    
    Nothing new, but make sure this is up-to-date.
    
    Also tweak a bit autogen.sh and Makefile.am to make them look similar in
    all my modules.

M	AUTHORS
A	HACKING
M	MAINTAINERS
M	Makefile.am
M	README
M	autogen.sh
M	libgweather.doap

commit 65560d1906468f234ed2637466e71a4e408be92e
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 8 17:48:46 2010 +0200

    [misc] Update license files to latest text
    
    Note that this doesn't change the license. The license text was updated
    for the latest FSF address, for example.

M	COPYING

commit fb23f34531851118abd3e6235b285ae327c9f34d
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 8 17:17:47 2010 +0200

    [build] Rename configure.in to configure.ac

M	autogen.sh
R100	configure.in	configure.ac

commit a9627622a9c6d159e4f652c68e7b13ca29f364b2
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 8 17:17:12 2010 +0200

    [build] Update git.mk from pango

M	git.mk

commit febd4daefb797c902633ac9fdc788138570785be
Author: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
Date:   Mon Aug 30 13:28:52 2010 +0900

    Updated Japanese translation.

M	po-locations/ja.po

commit 6ca0ad1f7e073c0d6d23b91cda4628279947898a
Author: Branko Kokanović <branko.kokanovic@gmail.com>
Date:   Sun Aug 29 21:21:20 2010 +0200

    Updated Serbian translation

M	po-locations/sr.po
M	po-locations/sr@latin.po

commit 98f69a825723cfe897b4dce19c332248e91c617f
Author: Gheyret Kenji <gheyret@hotmail.com>
Date:   Sat Aug 28 13:18:31 2010 +0200

    Added UG translation

M	po/LINGUAS
A	po/ug.po

commit 03e778d1031a8e9d64b1651a0d5e9f0f0e17d0c3
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Aug 26 20:56:05 2010 +0200

    Typo

M	po-locations/ar.po

commit 679bf69874a1e0c00d3194b19acdc20cd9433a06
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Aug 26 17:09:50 2010 +0200

    Updated Arabic translation

M	po-locations/ar.po

commit 07aaa68b767092b03afc510060d1889af1a165db
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Wed Aug 25 20:45:48 2010 +0200

    Updated Arabic translation

M	po-locations/ar.po

commit db333ce64922d050d20eb13cdbf665b17eb2e2da
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Mon Aug 16 20:03:23 2010 +0300

    Updated Romanian translation

M	po-locations/ro.po

commit 63883d7a278303cb24f6010f662e2ddadfd6b2a4
Author: Shankar Prasad <sprasad@git.gnome.org>
Date:   Mon Jul 26 16:09:00 2010 +0530

    Updated the Kannada translations

M	po-locations/kn.po

commit 7684d0ee5ec25584bd58b700f958dcdb95853fc5
Author: Aron Xu <aronxu@gnome.org>
Date:   Sun Jul 25 18:49:40 2010 +0800

    Update Simplified Chinese ui translation, remove useless msgmerge-generated lines.

M	po/zh_CN.po

commit c01379a9f546f1a477401267ffad7218e026aac0
Author: lainme <lainme993@gmail.com>
Date:   Sun Jul 25 18:37:35 2010 +0800

    Update Simplified Chinese po-location translation.

M	po-locations/zh_CN.po

commit 4608e17a9d43d134cce5f19f1ce7d94c68a4b145
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jul 21 14:04:28 2010 +0200

    Updated Galician translations

M	po/gl.po

commit f0926a8ade3a9c36e5de65bcbdd9adec85b79249
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jul 11 17:12:20 2010 +0200

    Update Czech translation by Vladimir Burian

M	po-locations/cs.po

commit b617b30f8b4a8fcec98270af9fda32be89c9c7d8
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Jul 6 21:51:15 2010 +0200

    Updated Slovenian translation

M	po/sl.po

commit c56f3bcafe83ab1e36e220d690d22e486f74a886
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jul 3 16:53:45 2010 +0200

    Rename the docs files back from -3.0
    
    Forgotten files from commit 3873efa01a25c84722fa3ab597e4689ed04645a8.
    
    Bug #623428.

R100	doc/libgweather-3.0-docs.sgml	doc/libgweather-docs.sgml
R100	doc/libgweather-3.0-overrides.txt	doc/libgweather-overrides.txt
R100	doc/libgweather-3.0-sections.txt	doc/libgweather-sections.txt
R100	doc/libgweather-3.0.types	doc/libgweather.types
M	doc/tmpl/libgweather-unused.sgml

commit 3873efa01a25c84722fa3ab597e4689ed04645a8
Author: Christian Persch <chpe@gnome.org>
Date:   Sat Jul 3 16:50:42 2010 +0200

    Fix the docs build
    
    Follow-up from bug #623428.

M	doc/Makefile.am

commit 968d9865ce8ce943c6f769d2282803ea778ed515
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Sat Jul 3 00:57:47 2010 +0300

    [l10n] Updated Estonian translation

M	po/et.po

commit 7f055cefad1f76575d1e87473fd769a74a23689e
Author: Vincent Untz <vuntz@gnome.org>
Date:   Fri Jul 2 22:33:34 2010 +0200

    Fix gweather-3.0.pc to actually work
    
    It wasn't updated for the include dir change, and the library name
    change.

M	libgweather/Makefile.am
M	libgweather/gweather-3.0-uninstalled.pc.in
M	libgweather/gweather-3.0.pc.in

commit c301fd226bf9b20c7bd9f52243744fdc27470bbd
Author: Vincent Untz <vuntz@gnome.org>
Date:   Fri Jul 2 11:42:45 2010 +0200

    Port to GTK+ 3.0, add introspection support and bump version to 2.90.1
    
    The library should be parallel-installable with the GTK+ 2.0 version.
    
    The python bindings were removed, and replaced by introspection support,
    since it's likely that the bindings would have caused issues with GTK+
    3.0.

M	Makefile.am
M	autogen.sh
M	configure.in
M	doc/Makefile.am
R052	doc/libgweather-docs.sgml	doc/libgweather-3.0-docs.sgml
R100	doc/libgweather-overrides.txt	doc/libgweather-3.0-overrides.txt
R094	doc/libgweather-sections.txt	doc/libgweather-3.0-sections.txt
R078	doc/libgweather.types	doc/libgweather-3.0.types
M	doc/tmpl/gweather-gconf.sgml
M	doc/tmpl/gweather-location.sgml
M	doc/tmpl/gweather-prefs.sgml
M	doc/tmpl/gweather-timezone.sgml
M	doc/tmpl/gweather-xml.sgml
M	doc/tmpl/location-entry.sgml
M	doc/tmpl/timezone-menu.sgml
M	doc/tmpl/weather.sgml
M	libgweather/Makefile.am
R083	libgweather/gweather-uninstalled.pc.in	libgweather/gweather-3.0-uninstalled.pc.in
R082	libgweather/gweather.pc.in	libgweather/gweather-3.0.pc.in
D	python/Makefile.am
D	python/bad__init__.py
D	python/demo.py
D	python/gweather.defs
D	python/gweather.override
D	python/gweathermodule.c

commit 8cbf22ba7777b2c18d857cd69df13d81e5fcfd72
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Jun 22 05:14:40 2010 +0200

    [release] post-release bump to 2.31.1

M	configure.in

commit 56a81b6bb91aaa866778c5eb19ac84e4f08c816d (tag: LIBGWEATHER_2_30_2)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Jun 22 05:14:30 2010 +0200

    [release] 2.30.2

M	NEWS
M	configure.in

commit 84d039eeb427455ede6ba56ff0c0ac573f61dd69
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Thu Jun 10 16:40:45 2010 +0200

    Add Esperanto translation

A	po-locations/eo.po

commit 129116bf317055290be85579b9544cfc99e63254
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 6 20:18:13 2010 +0200

    Add Esperanto translation

M	po/LINGUAS

commit 303ccd6d67a63e71ae0b2d197675e75702b97601
Author: Kristjan Schmidt <kristjan.schmidt@googlemail.com>
Date:   Sun Jun 6 20:18:05 2010 +0200

    Add Esperanto translation

A	po/eo.po

commit bb23f6007c42660f2ce9baa7b1699120905c3f77
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Tue Jun 1 13:02:02 2010 +0300

    Updated Ukrainian translation

M	po/uk.po

commit 675f6657c437313ce41eed305d904876aa668c4f
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Fri May 28 00:13:21 2010 +0200

    New Afrikaans (af) translation

M	po/LINGUAS
A	po/af.po

commit aa249dae65025b8440511cd2f1e9257581662c34
Author: Ivar Smolin <okul@linux.ee>
Date:   Tue May 25 16:25:23 2010 +0300

    Estonian translation updated

M	po-locations/et.po

commit 6f0fe68e535409cdf42d968cf18e49ef2409c526
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed May 12 18:41:09 2010 -0400

    Updated Shavian transliteration

M	po/en@shaw.po

commit 40f203f09f18d4a8fe506ba1537c5f97dac78388
Author: Denis ARNAUD <denisarnuad@yahoo.fr>
Date:   Tue May 11 19:38:20 2010 +0200

    updated breton translation

M	po-locations/br.po

commit e594be68f8674f0e6134b169701475f7d6dc01cc
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Tue May 11 20:56:57 2010 +0530

    Updated Oriya Translation

M	po/or.po

commit 8f77b47a8b76d686b5c9c098c88975022d48af61
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Mon Apr 26 12:23:23 2010 +0300

    Updated Latvian translation.

M	po/lv.po

commit 2b2a19b2578ba76957a9c169998d391316ceb812
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 23:01:57 2010 +0200

    Updated Catalan (Valencian) translation

M	po/ca@valencia.po

commit d07b08778f52f39d1c1c9dca7fed8d5e8cd51daf
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Apr 21 23:01:17 2010 +0200

    Updated Catalan (Valencian) translation

M	po-locations/ca@valencia.po

commit bb56d82be0ac82ebaf42a88769a337dd6f0f7469
Author: Shankar Prasad <svenkate@svenkate.pnq.redhat.com>
Date:   Wed Apr 21 15:41:08 2010 +0530

    Updated Kannada translations

M	po/kn.po

commit 3137cc78523b7725bb5efe44906b95cbc1455ad3
Author: Vladimir Melo <vmelo@gnome.org>
Date:   Sun Apr 18 18:13:41 2010 -0300

    Minor correction in Brazilian Portuguese translation

M	po-locations/pt_BR.po

commit c4b3ef3588f6dc38e364f063bead998e54469058
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Wed Apr 14 21:37:43 2010 -0500

    Minor update for Crimean Tatar/Turkish translation

M	po-locations/crh.po

commit fe69aa318d1b4667a9566b057c8e8ee924d097ce
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Wed Apr 14 19:20:35 2010 -0500

    Minor update for Crimean Tatar/Turkish translation

M	po-locations/crh.po

commit 4dcd033e79a2ce7206ac387718d0ade15ddc5994
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Fri Apr 2 22:34:37 2010 -0500

    Updated Crimean Tatar (Crimean Turkish) translation

M	po-locations/crh.po

commit 49e614c7aefcd71398400a13a877dbbfaf1cdafe
Author: Reşat SABIQ <tilde.birlik@gmail.com>
Date:   Fri Apr 2 22:10:31 2010 -0500

    Added Crimean Tatar (Crimean Turkish) translation

A	po-locations/crh.po
M	po/LINGUAS
A	po/crh.po

commit a73eae260a006ed7d18cc28c474f0ca4e29257b0
Author: Jordi Serratosa <jordis.lists@gmail.com>
Date:   Fri Apr 2 18:42:12 2010 +0200

    Fixes to Catalan translation

M	po-locations/ca.po

commit 88a3bf7bb2319e7d6005538d86729fee9c7c16ad
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Wed Mar 31 11:18:10 2010 +0200

    Updated Hungarian translation

M	po-locations/hu.po

commit e42e3566d31a0707a640d21145a683578e6ca8a7
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Wed Mar 31 00:29:51 2010 +0200

    Dutch translation updated by Wouter Bolsterlee

M	po-locations/nl.po
M	po/nl.po

commit 468cf658a76005e4076b664d6c06757d4e5b737c
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Mar 29 23:54:46 2010 -0400

    [release] post-release bump to 2.31.1

M	configure.in

commit 1d1046fcf9e70e8d25b065d5574e9afc9111a006 (tag: LIBGWEATHER_2_30)
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Mar 29 23:43:36 2010 -0400

    [release] 2.30

M	NEWS
M	configure.in

commit df26c97c154739225ab49628e739046f32e32fa7
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Sun Mar 28 12:14:34 2010 +0300

    Updated Lithuanian translation.

M	po-locations/lt.po
M	po/lt.po

commit 93a0e057aab7030f03177ae3fed5a83396ec221b
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 28 00:06:27 2010 +0100

    Updated Danish translation

M	po-locations/da.po

commit 73b6b063e67b756e71f5fe3dbcff91f2f994d461
Author: Nikos Bakaoukas <nikolaosx1@gmail.com>
Date:   Sat Mar 27 22:17:37 2010 +0200

    Updated Greek translation for libgweather-polocations

M	po-locations/el.po

commit 9e0d64d5de3c76bb8d09bdc1ab70cefd08f28948
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sat Mar 27 23:19:24 2010 +0600

    Updated Bengali translation

M	po/bn.po

commit ef81a4dfc579b7b6869a0738fdc8d251035608b7
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Sat Mar 27 23:19:17 2010 +0600

    Updated Bengali translation

M	po-locations/bn.po

commit 223471fc05bdc1e0b668d3a15886df4eea358a73
Author: Simos Xenitellis <simos@gnome.org>
Date:   Fri Mar 26 23:40:29 2010 +0200

    Updated Greek translation for libgweather

M	po/el.po

commit 0d98d66bd8141c082c79e8cbc0d0440f9c554081
Author: Simos Xenitellis <simos@gnome.org>
Date:   Fri Mar 26 23:34:21 2010 +0200

    Updated Greek translation for libgweather

M	po/el.po

commit 1bf59ac794af79aa4c12cb8190074c8961b3783e
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Mar 26 16:31:11 2010 +0200

    Updated Ukrainian translation

M	po-locations/uk.po

commit 8d146c836d1f8c88cb012163e0d4540647e92e11
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Fri Mar 26 16:22:06 2010 +0200

    Updated Ukrainian translation

M	po/uk.po

commit 0e4e98e75f71ba4711f28fa19b388babba047898
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Mar 24 10:50:21 2010 +0100

    Updated Basque language

M	po/eu.po

commit 815fc5f1824db2edb2c040c6ea36ea6b923a850e
Author: Adi Roiban <adi@roiban.ro>
Date:   Mon Mar 22 00:23:07 2010 +0200

    Update Romanian translation

M	po/ro.po

commit b94532f475c6de7a1fe076eb59bbd0dbd071674a
Author: Claudia Cotună <special4ti@gmail.com>
Date:   Sun Mar 21 23:28:44 2010 +0200

    Update Romanian translation

M	po-locations/ro.po
M	po/ro.po

commit 10723f80b0bcf2bb747c58149c0f8bdcdecc2b2e
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Mar 21 19:25:18 2010 +0530

    update Punjabi Translation

M	po-locations/pa.po

commit 453033049782ee32a4bb54c24128bee42cccab39
Author: Alexander Shopov <ash@contact.bg>
Date:   Sun Mar 21 13:59:59 2010 +0200

    Updated Bulgarian translation

M	po/bg.po

commit bd56b048293f501c03f17ed2ea8fd60b48bd194d
Author: vasudeven <agnihot3@gmail.com>
Date:   Sat Mar 20 17:44:17 2010 +0530

    updated Tamil translation

M	po-locations/ta.po

commit ad9a04f0d26d3f3b35d057fc02b47d8709302932
Author: vasudeven <agnihot3@gmail.com>
Date:   Sat Mar 20 17:40:29 2010 +0530

    updated Tamil translation

M	po/ta.po

commit 8117b7e729b5400bad912212dbca64020c656881
Author: vasudeven <agnihot3@gmail.com>
Date:   Wed Mar 3 21:38:56 2010 +0530

    updated Tamil translation

M	po/ta.po

commit dc914d5532b2f86e31f89fc4facd725030ada63e
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Mar 20 19:48:05 2010 +0900

    Updated Korean translation

M	po-locations/ko.po

commit 3622cc7827b16f8228745c48b85f0ccef3855201
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Fri Mar 19 17:05:22 2010 +0200

    Updated Finnish translation

M	po-locations/fi.po
M	po/fi.po

commit 000fa97e1d6d643d80a43d25154b2f7877e24625
Author: Petr Kovar <pknbe@volny.cz>
Date:   Mon Mar 15 01:10:54 2010 +0100

    Update Czech translation by Marek Cernocky

M	po-locations/cs.po

commit b700f6a3402f4fa436c3369d7080275a23b963da
Author: Torstein Adolf Winterseth <kvikende@fsfe.org>
Date:   Sat Mar 13 20:10:45 2010 +0100

    Updated Norwegian Nynorsk translation

M	po-locations/nn.po
M	po/nn.po

commit 629c9133766fdb976a6919f7ab48210355d149bf
Author: Claude Paroz <claude@2xlibre.net>
Date:   Thu Mar 11 11:37:35 2010 +0100

    Fixed French translation for Guiana (Fixes #612527)

M	po-locations/fr.po

commit 0f28eb7055c251ad19ddba565d35a582fcc184be (tag: libgweather_2_29_92)
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Mar 8 22:54:25 2010 -0500

    Post-release bump

M	configure.in

commit ea0b64022fed43cc9374c7ea4cb841045255d07b
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Mar 8 22:52:15 2010 -0500

    [release] 2.29.92

M	NEWS
M	configure.in

commit 136139811c3d56674c88537332b9427a11263872
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Mar 9 00:43:36 2010 +0000

    Updated Portuguese translation

M	po-locations/pt.po

commit 58c80052f96a0962d98978ca7d3b6d3e14fe6351
Author: Alexander Shopov <ash@contact.bg>
Date:   Mon Mar 8 07:09:59 2010 +0200

    Updated Bulgarian translation

M	po-locations/bg.po

commit 9b052b8f7f7e3b7cb374fad712c741cc15b43f94
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Sat Mar 6 12:13:19 2010 +0100

    Updated Galician translation

M	po-locations/gl.po

commit 5070abbfd9befe2227e4481cad889c9c067f60b2
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Mar 6 00:26:27 2010 +0100

    Updated Hungarian translation

M	po-locations/hu.po

commit a0b33405583f357c88f15b861e14e2424ce425b8
Author: parimbra <parimbra@redhat.com>
Date:   Fri Mar 5 20:38:01 2010 +0530

    Malayalam translation updated by Praveen Arimbrathodiyil

M	po-locations/ml.po

commit bca474480fecec2fdc346cfcd74de7e6bceb211f
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Fri Mar 5 13:42:02 2010 +0200

    update Russian translation by Yury Kozlov

M	po-locations/ru.po

commit 3206ec6c8b6641ea487ff77df1a215055d4601b5
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Fri Mar 5 00:00:07 2010 +0100

    Update Galician translation

M	po-locations/gl.po

commit 91abfac5c133e6be395547691ce6a25293d705aa
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Mar 4 23:09:59 2010 +0100

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit 2d4c93bcf9db315aa8507971e4986dd679042772
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Mar 4 13:11:39 2010 +0100

    Updated Polish translation

M	po-locations/pl.po

commit 232c937690b52ee533b178de781ebfc6720400bd
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Feb 28 18:17:50 2010 +0100

    Updated Catalan translation

M	po-locations/ca.po

commit f1c0840906dd53023f3449ee8d7a3083e9d3eb5a
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sun Feb 28 17:28:50 2010 +0200

    Updated Russian translation from Yury Kozlov

M	po-locations/ru.po
M	po/ru.po

commit c9c58624380971cb9adc8580b2507796d078158d
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Feb 28 13:04:49 2010 +0100

    Updated Swedish translation

M	po-locations/sv.po

commit f90038ad02a4824c3cdea2e03e96a22610d66ef0
Author: Yaron Sharabani <sh.yaron@gmail.com>
Date:   Sat Feb 27 21:44:35 2010 +0200

    Updated Hebrew translation

M	po-locations/he.po

commit 27f5ba261cda18057033844c860909d3e9952f03
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Feb 27 20:31:53 2010 +0100

    Updated Italian translation

M	po-locations/it.po

commit ac8fa58346b557c7af49c167ae761a4230e6b8dc
Author: Torstein Adolf Winterseth <kvikende@yahoo.no>
Date:   Sat Feb 27 12:57:23 2010 +0100

    Updated Norwegian Nynorsk translation

M	po-locations/nn.po

commit 2da4da7bc52ef6e00b7cfbece5c06f8578630001
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Feb 27 10:46:58 2010 +0100

    Updated French translation

M	po-locations/fr.po

commit 73a397e406f5884acdd257c1d6e60f873610b89c
Author: Antonio Fernandes C. Neto <fernandes@pelivre.org>
Date:   Fri Feb 26 11:04:14 2010 -0500

    Updated Brazilian Portuguese translation.

M	po-locations/pt_BR.po
M	po/pt_BR.po

commit f313e49631cf4e3d84111c571db3d5f5ca76d18f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Feb 25 12:55:06 2010 +0100

    Updated Polish translation

M	po/pl.po

commit b0ae009348701243d0c319290e8ba12cbce39da2
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Wed Feb 24 17:23:58 2010 +0000

    Updated British English locations translation

M	po-locations/en_GB.po

commit 525a998af99cb5e558b06ec338e4fd2abf72eced
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Feb 23 19:52:08 2010 +0100

    Updated Spanish translation

M	po-locations/es.po

commit c964ea8ca97a3b42e1a0927f672d5f63cdf212f4
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Tue Feb 23 17:49:47 2010 +0100

    Updated German translation

M	po-locations/de.po

commit c8b7b04b96aeacd94bde9a82db2902a763bf679c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Feb 23 16:05:05 2010 +0100

    Updated Slovenian translation

M	po-locations/sl.po

commit a7daf45dfc8a15da52ffb8ff80f306078eeb2ad1
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Feb 23 09:51:43 2010 +0200

    Updated Bulgarian translation

M	po-locations/bg.po

commit 1f94d2288574f04706942a9048ceab2bb6985e07
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Feb 23 02:10:03 2010 -0500

    Post-release bump

M	configure.in

commit b85b167d49a2b43451bdb3a762a8b68deb8e45a9
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Feb 23 02:01:31 2010 -0500

    Add last translation to NEWS

M	NEWS

commit 71dfcc328ba947ab459038199495006397f1acc4
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Feb 23 01:42:15 2010 -0500

    [release] 2.29.91

M	NEWS
M	configure.in

commit 47c60c638d067f4847619fb71792cd1b4e930f42
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Feb 23 01:41:11 2010 -0500

    Fix a couple of problems with Locations.xml.in updates

M	data/Locations.xml.in

commit f446d6d86edeef4bf0a4ebab0c678a18a5379b30
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Feb 22 23:51:54 2010 -0500

    Location love: St. Moritz CH

M	data/Locations.xml.in

commit 7c81a3e8ec236555fbc6a3c0428e6ce789585327
Author: Andrew <andrew@lunn.ch>
Date:   Mon Feb 22 23:40:45 2010 -0500

    Location love: Mulhouse FR and Basel CH
    Closes bgo #607300

M	data/Locations.xml.in

commit 06941663ae6c22ed7d84a8bf06881658350f3da7
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Feb 22 23:29:16 2010 -0500

    Weather updates for Ankara TR
    Closes bgo #610359

M	data/Locations.xml.in

commit 122064aa42e7f20ae647a8a6d6825258a327853d
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Feb 22 22:55:03 2010 -0500

    Location love: Antartica
    
    Closes bgo #606845

M	data/Locations.xml.in

commit 11db6c1af0ed039f0df451173ba4de973820bc0a
Author: Arne Goetje <ame@ubuntu.com>
Date:   Mon Feb 22 22:38:40 2010 -0500

    Location love: fix city names in Taiwan
    
    Closes bgo #563518

M	data/Locations.xml.in

commit c62867328746d8287d5554f36cc38b1e6159b2af
Author: Emilio Pozuelo Monfort <pochu27@gmail.com>
Date:   Mon Feb 22 22:19:44 2010 -0500

    Location love (timezone): Use correct timezone for Canberra AU
    
    Closes bgo #588946

M	data/Locations.xml.in

commit 7d55d6982ecc5bf950e5c3f22bb6e1d1d64fcaa1
Author: Harry Dance <harryrdance@googlemail.com>
Date:   Mon Feb 22 22:08:02 2010 -0500

    Location love: fix spelling of Castle Donington, Midlands, UK
    
    Closes bgo #587746

M	data/Locations.xml.in

commit 801812c2714e9d3857339837a5a38530b252f56d
Author: David Bortz <dmbortz@gmail.com>
Date:   Mon Feb 22 21:36:24 2010 -0500

    Location love: Boulder, CO
    
    Closes bgo #610066

M	data/Locations.xml.in

commit 19c541811d7c7cfcb8d0c836fbd2d04f54a75098
Author: Alexander Shopov <ash@contact.bg>
Date:   Tue Feb 23 07:49:46 2010 +0200

    Updated Bulgarian translation

M	po-locations/bg.po

commit fa289069b3d4c5f02ee37681b1fedcdc3282a84b
Author: Vladimir Melo <vmelo@gnome.org>
Date:   Fri Feb 19 23:00:43 2010 -0200

    Updated Brazilian Portuguese translation

M	po-locations/pt_BR.po

commit 9fbce0f79c2b1be52d879f46563be919eb3facc6
Author: Marcel Telka <marcel@telka.sk>
Date:   Fri Feb 19 01:09:39 2010 +0100

    Updated Slovak translation

M	po/sk.po

commit 2f1f5bb9dd006eaff5ec1150cee4daf25f1ad77b
Author: Marcel Telka <marcel@telka.sk>
Date:   Fri Feb 19 01:08:53 2010 +0100

    Updated Slovak translation

M	po/sk.po

commit 2772ee97f1c5c89602838dcdac08f6219d2f8fb4
Author: Petr Kovar <pknbe@volny.cz>
Date:   Thu Feb 18 20:48:57 2010 +0100

    Update Czech translation

M	po-locations/cs.po

commit 1339c627f250b707fe76ce82d07ddb1b060cb037
Author: vasudeven <agnihot3@gmail.com>
Date:   Thu Feb 18 09:53:40 2010 +0530

    updated Tamil translation

M	po-locations/ta.po

commit 8db6d8f918b94eb598419be5a022c9444b934da3
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Wed Feb 17 23:03:02 2010 +0200

    Estonian translation updated

M	po-locations/et.po

commit dbbc01cbb3dc6bf464b7fef4c9a099cad6e81382
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Wed Feb 17 13:14:12 2010 +0200

    Estonian translation updated

M	po-locations/et.po

commit ca92ee99907f3aaed1e17a52bc64b88920e6ac75
Author: vasudeven <agnihot3@gmail.com>
Date:   Tue Feb 16 21:52:53 2010 +0530

    updated Tamil translation

M	po-locations/ta.po

commit 5921d8d36da5c5bfedac31a3bc51089260aca9d1
Author: vasudeven <agnihot3@gmail.com>
Date:   Tue Feb 16 14:43:29 2010 +0530

    updated Tamil translation

M	po/ta.po

commit af28ff23305d7418c3286d222d7b0167154ad24f
Author: vasudeven <agnihot3@gmail.com>
Date:   Mon Feb 15 12:11:13 2010 +0530

    updated Tamil translation

M	po/ta.po

commit 3146dd91e071ddcb355b5e6a4d728372929a6985
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 17:57:32 2010 +0100

    Updated Galician Translation

M	po-locations/gl.po

commit 26ae51a09eaf66ef7e9b0012cf90bb9fdcca5632
Author: Fran Diéguez <frandieguez@ubuntu.com>
Date:   Mon Feb 15 17:56:56 2010 +0100

    Updated Galician Translation

M	po/gl.po

commit c850f8964527d8102789944fd01177b15d64a9d8
Author: Bruno Brouard <bbrouard@src.gnome.org>
Date:   Mon Feb 15 12:24:57 2010 +0100

    Updated French translation

M	po-locations/fr.po

commit da122a73fbdcecc8eb60a765c83dbeefb4f7fcc2
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Feb 15 09:57:52 2010 +0100

    Revert "Updated French translation"
    
    This reverts commit 5c1c5de1bf8e447e394ef6bab8e7e2c84936e301. The
    po-locations file has been wrongly committed to the po directory.

M	po/fr.po

commit 5ee0fa158849ad3e39cc02f02b81ec4a7126d676
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Feb 13 18:40:43 2010 +0100

    Updated German translation

M	po-locations/de.po

commit 4b96f3d009bc7e5ee3144f693bf8e74769f7e3dc
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sat Feb 13 17:17:10 2010 +0200

    Update Romanian translation

M	po/ro.po

commit 5c1c5de1bf8e447e394ef6bab8e7e2c84936e301
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Feb 12 21:21:07 2010 +0100

    Updated French translation

M	po/fr.po

commit 616d8fb9f220869610d89e44b5d156be707f2337
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 10 22:35:25 2010 +0100

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit 2c95bb0f13e7306527a61feb1c240404c7d21038
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Feb 10 22:10:32 2010 +0100

    Updated Italian po-locations translation

M	po-locations/it.po

commit 3e3622fe54c2e82ec307f9836fa06c0502cb358c
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Feb 10 16:38:00 2010 +0100

    Updated Slovenian translation

M	po-locations/sl.po

commit 8c845fdb5b7de22488b7f1ad8c5576594228578f
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Feb 9 18:45:59 2010 +0100

    Updated Spanish translation

M	po-locations/es.po

commit 42588216788686868fe0fa23885d63dd4804d237
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Feb 9 03:05:08 2010 -0500

    Post-release bump

M	configure.in

commit a3f49953e0a116cdeea78aaca4d5cba3a42fe476 (tag: libgweather_2_29_90)
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Feb 9 02:57:21 2010 -0500

    [release] 2.29.90

M	configure.in

commit 99850af85310048890f3ef55e0ecfa6b9ad95db7
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Feb 9 02:26:55 2010 -0500

    [release] 2.29.90

M	NEWS
M	configure.in
D	data/Locations.ast.xml

commit 3fa46d017ce6829d36f8edaaeb0656dae46fa77e
Author: bigbrovar <bigbrovar@gmail.com>
Date:   Tue Feb 9 01:21:39 2010 -0500

    Location love: add Abuja,NG; rename "Ikeja / Lagos" to the city name "Ikeja"

M	data/Locations.xml.in

commit ef56e7171c6595d41e709e9aeb1e608baedded4c
Author: Marcin Banasiak <megabajt@pld-linux.org>
Date:   Tue Feb 9 00:32:38 2010 -0500

    Location love: Lodz, PL

M	data/Locations.xml.in

commit 40b59b9802eb57bcc62059c699dd2422177e553e
Author: Vassily Gavrilyak <gavrilyak@gmail.com>
Date:   Sun Feb 7 19:46:03 2010 -0500

    Location love: add Tbilisi, GE

M	data/Locations.xml.in

commit 775d78859ed5d71c9bba0128768f7c14ec62350d
Author: Federico Mena Quintero <federico@ximian.com>
Date:   Sun Feb 7 16:24:26 2010 -0500

    Location love: add Krasnoyarsk RU

M	data/Locations.xml.in

commit 3441547c634e42df8f35c2f2cd3c28fcdfadf82f
Author: Antonio Fernandes C. Neto <fernandes@pelivre.org>
Date:   Sun Feb 7 19:25:02 2010 -0200

    Updated Brazilian Portuguese translation

M	po-locations/pt_BR.po

commit 40db273a173ce929e110268676c7916a500f6f9b
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Jan 31 22:03:02 2010 +0100

    Updated German translation

M	po-locations/de.po

commit c32af829c1a16f50414a77ec96ef5005728607d5
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 31 20:27:57 2010 +0100

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit 21d92fd439eab1abe2bb180037843700e920d2e2
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Thu Jan 28 23:26:52 2010 +0200

    Updated Bulgarian translation

M	po-locations/bg.po

commit ec8cc532b691cab016aa71f91abbb26a3be4ac26
Author: Torstein Adolf Winterseth <kvikende@yahoo.no>
Date:   Thu Jan 28 11:47:49 2010 +0100

    Updated Norwegian Nynorsk translation

M	po-locations/nn.po

commit a2b8e6cda3764307fcffc0f8163abca51a96bf8f
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jan 27 12:50:17 2010 +0100

    Updated Slovenian translation

M	po-locations/sl.po

commit 68e28da962691a5267b8c383a91785e9059de3cf
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jan 27 12:49:35 2010 +0100

    Updated Slovenian translation

M	po-locations/sl.po

commit 59f8d836250a18bb1c0e19dba98e34be8d789427
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jan 25 19:43:36 2010 +0100

    Updated Spanish translation

M	po/es.po

commit e0faf2f7898b68b2cec550d7fe01e53cb45765c2
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jan 25 19:42:19 2010 +0100

    Updated Spanish translation

M	po-locations/es.po

commit 33b8b2400d2509b7ee35ad508237a872fecf9ce4
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Jan 25 19:40:50 2010 +0100

    Updated Spanish translation

M	po/es.po

commit f4360a576eba7e8172383396963e56c6e6e1e7a3
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Jan 25 00:12:06 2010 -0500

    Add Port-au-Prince, Haiti to locations file
    
    Closes: bgo#607268

M	data/Locations.xml.in

commit 1a3b3684c0dce78ddfe4e33e6ee15c30a113189f
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Mon Jan 25 02:33:55 2010 +0600

    Updated Bengali translation

M	po-locations/bn.po

commit 6604a47e336175d6ffc8efc2b13a8b00d236334c
Author: Aron Xu <aronxu@gnome.org>
Date:   Sun Jan 24 17:01:40 2010 +0800

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit 00f1faa3313cad3d364e59dfee5ed187d759701e
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Fri Jan 22 12:44:28 2010 +0600

    Updated Bengali translation

M	po/bn.po

commit a80f40ac10276eaec27ef21e3f40b48c05687449
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Tue Jan 19 07:46:38 2010 +0200

    Updated Arabic translation

M	po-locations/ar.po
M	po/ar.po

commit ae761f80aa3ac0215a12b60fba9f78a3a09fa025
Author: Claude Paroz <claude@2xlibre.net>
Date:   Sat Jan 16 18:20:51 2010 +0100

    Updated French translation

M	po-locations/fr.po

commit b7a0ad7372ad2118c3fb70b3e6054f3412c8451c
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Sat Jan 16 11:46:43 2010 +0100

    Completed Kurdish translations

M	po-locations/ku.po

commit 99d37927b4af25fc5e909cd80d7bb513593db587
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Sat Jan 16 11:37:58 2010 +0100

    Completed Kurdish translations

M	po/ku.po

commit 9c2ca4577a04a6c01031556b72effa0ac8f87a61
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Sat Jan 16 11:00:44 2010 +0100

    Updated Kurdish translations

M	po-locations/ku.po

commit 404488d950227ed149022d26a5ac05a0815cfed3
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Sat Jan 16 02:25:10 2010 +0100

    Updated Kurdish translations

M	po-locations/ku.po

commit c1b2c79d59204ec609af636102722bc8fe3a07c3
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Sat Jan 16 01:37:35 2010 +0100

    Updated Kurdish translations

M	po-locations/ku.po

commit bde495f22e411e144263b6b8e085c49932706801
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Sat Jan 16 00:49:19 2010 +0100

    Updated Kurdish translations

M	po-locations/ku.po

commit 8d569cbd7a4a4f94c5ff327ccde2fbaf3588c749
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jan 13 22:35:31 2010 +0100

    Updated Norwegian bokmål translation

M	po-locations/nb.po

commit a039a18e377dc49ee7584136f747634acf7dfc68
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jan 13 22:28:54 2010 +0100

    Updated Norwegian bokmål translation

M	po/nb.po

commit ed56e50bee3eb13040e60449369c41c68822414a
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Jan 10 22:35:57 2010 -0500

    post release bump to 2.29.6

M	configure.in

commit ee45a104c2ce3816ac60194a0466ae46c99e1d80 (tag: libgweather_2_29_5)
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Jan 10 22:32:39 2010 -0500

    [release] 2.29.5

M	configure.in
A	data/Locations.ast.xml

commit 02b9b5fc698ba802513a5587a686a8b8194f2c29
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 9 17:35:00 2010 +0100

    Updated Swedish translation

M	po/sv.po

commit dfd63d30a9ed4f7fc1c824b0cccc4788797794f5
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 9 17:34:45 2010 +0100

    Updated Swedish translation

M	po-locations/sv.po

commit 1c2b28b995068ebf278ad2c676dc0823c87a759f
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Thu Jan 7 19:32:22 2010 +0100

    Updated asturian translation

A	po/ast.po

commit cfbe7d42af6f18d24a08ff1ffed11506020f2075
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Thu Jan 7 19:32:08 2010 +0100

    Added asturian language

M	po/LINGUAS

commit cd882cb402ae5adbbdbf57699d265cf17c7ede9e
Author: Xandru Armesto Fernandez <xandru@softastur.org>
Date:   Thu Jan 7 19:31:53 2010 +0100

    Updated asturian translation

A	po-locations/ast.po

commit 792d69a27f37236721c6799ab79e71a5b747ba7d
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Dec 29 19:29:02 2009 +0100

    Updated Spanish translation

M	po-locations/es.po

commit 8b0fa54613095145e1693ec09db8278416157ca9
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Dec 21 23:08:04 2009 +0100

    Updated Slovenian translation

M	po-locations/sl.po

commit 3b36002f0c2c2da65304b65b97ffbe0252936c7b
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Dec 21 00:25:50 2009 -0500

    post release bump to 2.29.5

M	configure.in

commit dc92af61e0297c5ffaea20ea7536c189686f6160 (tag: LIBGWEATHER_2_29_4)
Author: Frank Solensky <frank@src.gnome.org>
Date:   Mon Dec 21 00:24:08 2009 -0500

    [release] 2.29.4

M	NEWS
M	configure.in
M	data/Locations.xml.in

commit a4e72dc48e2875bab26ef81112aba82f441347b4
Author: Boris Kudryashov <boris.kudryashov@gmail.com>
Date:   Sun Dec 20 23:00:13 2009 -0500

    Location love: Tyumen, Russia
    
    Closes bgo #600102

M	data/Locations.xml.in

commit 722142f9e1bf61165aee30181bc5018d2bc14012
Author: Tobias Kunze Briseno <t-gnome@fictive.com>
Date:   Sun Dec 20 22:51:35 2009 -0500

    Location love: Windhoek, Namibia
    
    Closes bgo #582835

M	data/Locations.xml.in

commit e00fab7b5341617f1790a3093cb9335bf87bfb9f
Author: ERA <era+gnome@iki.fi>
Date:   Sun Dec 20 22:44:21 2009 -0500

    Location love: Vantaa Finland
    
    Closes bgo #562742

M	data/Locations.xml.in

commit d97945a202597f36351f9596122df29e8b337c8b
Author: Ali Onur Uyar <aouyar@gmail.com>
Date:   Sun Dec 20 22:38:10 2009 -0500

    Location love: eleven cities in Columbia
    
    Closes bgo #578100

M	data/Locations.xml.in

commit 81186992521217b61ec440361d01b46be3beee4f
Author: Amit Pundir <amitpundir@ymail.com>
Date:   Sun Dec 20 22:06:02 2009 -0500

    Location love: add eighteen cities in India
    
    Closes bgo #605006

M	data/Locations.xml.in

commit 96db72f70d9e44e64682ce55b0b0b6afa8b9d3a9
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Dec 20 21:25:52 2009 -0500

    Location love: corrected entry for Tromsø Norway
    
    Closes bgo #602238

M	data/Locations.xml.in

commit 77a8b79488738509928ba11367a53a00ccf039b8
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Dec 20 01:28:04 2009 -0500

    Add missing major-cities
    
    The discussion in bgo #589696 notes that St. Louis MO was missing.
    This fix adds that to the file plus several other missing locations.

M	data/major-cities.txt

commit 9d0ffc4893f74126bbee0687ed0f9e15e592136d
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sat Dec 19 18:22:43 2009 -0500

    Support multiple locations within a city
    
    Allow the user to specify which location within a city that they would
    prefer to use.  Since the array is sorted by distance, selecting the
    first displayed entry would give the same results that the user is
    offered presently.
    
    Closes bgo #604636

M	libgweather/gweather-xml.c
M	libgweather/location-entry.c

commit 7dfd94340ce7f565a1bd16c3dbbef8391d02fb71
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Dec 19 14:32:42 2009 +0100

    Updated Spanish translation

M	po-locations/es.po

commit 5720bdbf4594c64337ea3196b069375ecda03f32
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Dec 18 20:48:34 2009 +0100

    Updated German translation

M	po-locations/de.po

commit 92881a52638126b317033c2d3715ea037437b764
Author: Daniel Nylander <po@danielnylander.se>
Date:   Fri Dec 18 14:30:53 2009 +0100

    Updated Swedish translation

M	po-locations/sv.po

commit d1816aeabe6243e7ebd214669f9014366eaf454c
Author: Rajeesh K Nambiar <rajeeshknambiar@gmail.com>
Date:   Thu Dec 17 23:05:50 2009 -0500

    Various corrections to Locations.xml.in
    
    Closes bgo #507371 (Bangalore, Kochi, Pune), bgo #589696 (St. Louis),
     bgo #591570 (Montreal), bgo #597184 (Washington State)

M	data/Locations.xml.in
M	data/README

commit c0caa933aac26f90587eb83d02413c2c589ff991
Author: Sander Pientka <cumulus0007@gmail.com>
Date:   Thu Dec 17 22:49:32 2009 -0500

    Updated Dutch translations
    
    Corrected spelling of 'Innsbruck'
    Closes bgo #601969.

M	po-locations/nl.po

commit 2974d0492b85972aba0934659d1e45bc8ab01cec
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Nov 29 17:53:33 2009 -0500

    post release bump to 2.29.4

M	configure.in

commit c48e55eacb47798da5bee0c50b97ccd742ece633 (tag: LIBGWEATHER_2_29_3)
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Nov 29 16:58:21 2009 -0500

    [release] 2.29.3

M	NEWS
M	configure.in

commit 17110e5cf3c837c61e7d35780d34df76ef921ee9
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Nov 29 13:33:47 2009 -0500

    Add doc/libgweather-overrides.txt for 'make distcheck'

A	doc/libgweather-overrides.txt

commit b7e15aadea41150cde3cacb4ed939b8648a86aeb
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sun Nov 29 11:24:23 2009 -0500

    Unwind premature version bump

M	configure.in

commit 6269d2ff02fa590c740c0634546dd3f9600b7f3d
Author: Frank Solensky <frank@src.gnome.org>
Date:   Sat Nov 28 14:36:07 2009 -0500

    Fix for flipping moon icon, linking test_sun_moon
    
    weather_info_get_icon_name: when a moon icon is being returned,
    the test to determine if the image needed to be reversed for southern
    latitudes had compared radians with degrees.
    
    test_sun_moon: link with the library, not the object files

M	libgweather/Makefile.am
M	libgweather/test_sun_moon.c
M	libgweather/weather.c

commit ee91fb735d35017fd7b45650a8cb7085ca0ef9e6
Author: Nils-Christoph Fiedler <fiedler@medienkompanie.de>
Date:   Sat Nov 28 14:37:54 2009 +0100

    Updated LowGerman translations

A	po-locations/nds.po

commit a1dfcbb9c105461dce9f6fe0ce2f7793f301a57a
Author: Nils-Christoph Fiedler <fiedler@medienkompanie.de>
Date:   Sat Nov 28 14:37:39 2009 +0100

    Updated LowGerman translations

M	po/nds.po

commit ae11b83d08582b11f83898bf1ee809358c16b30f
Author: Nils-Christoph Fiedler <fiedler@medienkompanie.de>
Date:   Sat Nov 28 14:26:55 2009 +0100

    Added LowGerman translation

A	po/nds.po

commit 1086c552e42948f2b8e0c8977180d9be87ec4c24
Author: Nils-Christoph Fiedler <fiedler@medienkompanie.de>
Date:   Sat Nov 28 14:26:49 2009 +0100

    Added LowGerman translation

M	po/LINGUAS

commit fc2ea0cf242f30b26dea7284259e44aa825cb979
Author: Frank Solensky <frank@src.gnome.org>
Date:   Fri Nov 27 18:30:21 2009 -0500

    [libgweather] Phase-of-moon support, calculation improvements
    
    The icon name returned by weather_info_get_icon_name() includes
    an indication of the current phase of the moon for nighttime
    observations 'clear' and 'few-clouds'.  Icons that correspond
    to those shipped in gnome-icon-theme are included as well.
    
    The changes made for sunrise and sunset calculations should give
    more meaningful results for those in or near the polar regions.
    
    Closes: bgo#564598, bgo#569298

M	Makefile.am
M	configure.in
A	icons/16x16_status_weather-clear-night-000.png
A	icons/16x16_status_weather-clear-night-010.png
A	icons/16x16_status_weather-clear-night-020.png
A	icons/16x16_status_weather-clear-night-030.png
A	icons/16x16_status_weather-clear-night-040.png
A	icons/16x16_status_weather-clear-night-050.png
A	icons/16x16_status_weather-clear-night-060.png
A	icons/16x16_status_weather-clear-night-070.png
A	icons/16x16_status_weather-clear-night-080.png
A	icons/16x16_status_weather-clear-night-090.png
A	icons/16x16_status_weather-clear-night-100.png
A	icons/16x16_status_weather-clear-night-110.png
A	icons/16x16_status_weather-clear-night-120.png
A	icons/16x16_status_weather-clear-night-130.png
A	icons/16x16_status_weather-clear-night-140.png
A	icons/16x16_status_weather-clear-night-150.png
A	icons/16x16_status_weather-clear-night-160.png
A	icons/16x16_status_weather-clear-night-170.png
A	icons/16x16_status_weather-clear-night-190.png
A	icons/16x16_status_weather-clear-night-200.png
A	icons/16x16_status_weather-clear-night-210.png
A	icons/16x16_status_weather-clear-night-220.png
A	icons/16x16_status_weather-clear-night-230.png
A	icons/16x16_status_weather-clear-night-240.png
A	icons/16x16_status_weather-clear-night-250.png
A	icons/16x16_status_weather-clear-night-260.png
A	icons/16x16_status_weather-clear-night-270.png
A	icons/16x16_status_weather-clear-night-280.png
A	icons/16x16_status_weather-clear-night-290.png
A	icons/16x16_status_weather-clear-night-300.png
A	icons/16x16_status_weather-clear-night-310.png
A	icons/16x16_status_weather-clear-night-320.png
A	icons/16x16_status_weather-clear-night-330.png
A	icons/16x16_status_weather-clear-night-340.png
A	icons/16x16_status_weather-clear-night-350.png
A	icons/16x16_status_weather-few-clouds-night-000.png
A	icons/16x16_status_weather-few-clouds-night-010.png
A	icons/16x16_status_weather-few-clouds-night-020.png
A	icons/16x16_status_weather-few-clouds-night-030.png
A	icons/16x16_status_weather-few-clouds-night-040.png
A	icons/16x16_status_weather-few-clouds-night-050.png
A	icons/16x16_status_weather-few-clouds-night-060.png
A	icons/16x16_status_weather-few-clouds-night-070.png
A	icons/16x16_status_weather-few-clouds-night-080.png
A	icons/16x16_status_weather-few-clouds-night-090.png
A	icons/16x16_status_weather-few-clouds-night-100.png
A	icons/16x16_status_weather-few-clouds-night-110.png
A	icons/16x16_status_weather-few-clouds-night-120.png
A	icons/16x16_status_weather-few-clouds-night-130.png
A	icons/16x16_status_weather-few-clouds-night-140.png
A	icons/16x16_status_weather-few-clouds-night-150.png
A	icons/16x16_status_weather-few-clouds-night-160.png
A	icons/16x16_status_weather-few-clouds-night-170.png
A	icons/16x16_status_weather-few-clouds-night-190.png
A	icons/16x16_status_weather-few-clouds-night-200.png
A	icons/16x16_status_weather-few-clouds-night-210.png
A	icons/16x16_status_weather-few-clouds-night-220.png
A	icons/16x16_status_weather-few-clouds-night-230.png
A	icons/16x16_status_weather-few-clouds-night-240.png
A	icons/16x16_status_weather-few-clouds-night-250.png
A	icons/16x16_status_weather-few-clouds-night-260.png
A	icons/16x16_status_weather-few-clouds-night-270.png
A	icons/16x16_status_weather-few-clouds-night-280.png
A	icons/16x16_status_weather-few-clouds-night-290.png
A	icons/16x16_status_weather-few-clouds-night-300.png
A	icons/16x16_status_weather-few-clouds-night-310.png
A	icons/16x16_status_weather-few-clouds-night-320.png
A	icons/16x16_status_weather-few-clouds-night-330.png
A	icons/16x16_status_weather-few-clouds-night-340.png
A	icons/16x16_status_weather-few-clouds-night-350.png
A	icons/22x22_status_weather-clear-night-000.png
A	icons/22x22_status_weather-clear-night-000.svg
A	icons/22x22_status_weather-clear-night-010.png
A	icons/22x22_status_weather-clear-night-010.svg
A	icons/22x22_status_weather-clear-night-020.png
A	icons/22x22_status_weather-clear-night-020.svg
A	icons/22x22_status_weather-clear-night-030.png
A	icons/22x22_status_weather-clear-night-030.svg
A	icons/22x22_status_weather-clear-night-040.png
A	icons/22x22_status_weather-clear-night-040.svg
A	icons/22x22_status_weather-clear-night-050.png
A	icons/22x22_status_weather-clear-night-050.svg
A	icons/22x22_status_weather-clear-night-060.png
A	icons/22x22_status_weather-clear-night-060.svg
A	icons/22x22_status_weather-clear-night-070.png
A	icons/22x22_status_weather-clear-night-070.svg
A	icons/22x22_status_weather-clear-night-080.png
A	icons/22x22_status_weather-clear-night-080.svg
A	icons/22x22_status_weather-clear-night-090.png
A	icons/22x22_status_weather-clear-night-090.svg
A	icons/22x22_status_weather-clear-night-100.png
A	icons/22x22_status_weather-clear-night-100.svg
A	icons/22x22_status_weather-clear-night-110.png
A	icons/22x22_status_weather-clear-night-110.svg
A	icons/22x22_status_weather-clear-night-120.png
A	icons/22x22_status_weather-clear-night-120.svg
A	icons/22x22_status_weather-clear-night-130.png
A	icons/22x22_status_weather-clear-night-130.svg
A	icons/22x22_status_weather-clear-night-140.png
A	icons/22x22_status_weather-clear-night-140.svg
A	icons/22x22_status_weather-clear-night-150.png
A	icons/22x22_status_weather-clear-night-150.svg
A	icons/22x22_status_weather-clear-night-160.png
A	icons/22x22_status_weather-clear-night-160.svg
A	icons/22x22_status_weather-clear-night-170.png
A	icons/22x22_status_weather-clear-night-170.svg
A	icons/22x22_status_weather-clear-night-190.png
A	icons/22x22_status_weather-clear-night-190.svg
A	icons/22x22_status_weather-clear-night-200.png
A	icons/22x22_status_weather-clear-night-200.svg
A	icons/22x22_status_weather-clear-night-210.png
A	icons/22x22_status_weather-clear-night-210.svg
A	icons/22x22_status_weather-clear-night-220.png
A	icons/22x22_status_weather-clear-night-220.svg
A	icons/22x22_status_weather-clear-night-230.png
A	icons/22x22_status_weather-clear-night-230.svg
A	icons/22x22_status_weather-clear-night-240.png
A	icons/22x22_status_weather-clear-night-240.svg
A	icons/22x22_status_weather-clear-night-250.png
A	icons/22x22_status_weather-clear-night-250.svg
A	icons/22x22_status_weather-clear-night-260.png
A	icons/22x22_status_weather-clear-night-260.svg
A	icons/22x22_status_weather-clear-night-270.png
A	icons/22x22_status_weather-clear-night-270.svg
A	icons/22x22_status_weather-clear-night-280.png
A	icons/22x22_status_weather-clear-night-280.svg
A	icons/22x22_status_weather-clear-night-290.png
A	icons/22x22_status_weather-clear-night-290.svg
A	icons/22x22_status_weather-clear-night-300.png
A	icons/22x22_status_weather-clear-night-300.svg
A	icons/22x22_status_weather-clear-night-310.png
A	icons/22x22_status_weather-clear-night-310.svg
A	icons/22x22_status_weather-clear-night-320.png
A	icons/22x22_status_weather-clear-night-320.svg
A	icons/22x22_status_weather-clear-night-330.png
A	icons/22x22_status_weather-clear-night-330.svg
A	icons/22x22_status_weather-clear-night-340.png
A	icons/22x22_status_weather-clear-night-340.svg
A	icons/22x22_status_weather-clear-night-350.png
A	icons/22x22_status_weather-clear-night-350.svg
A	icons/22x22_status_weather-few-clouds-night-000.png
A	icons/22x22_status_weather-few-clouds-night-010.png
A	icons/22x22_status_weather-few-clouds-night-020.png
A	icons/22x22_status_weather-few-clouds-night-030.png
A	icons/22x22_status_weather-few-clouds-night-040.png
A	icons/22x22_status_weather-few-clouds-night-050.png
A	icons/22x22_status_weather-few-clouds-night-060.png
A	icons/22x22_status_weather-few-clouds-night-070.png
A	icons/22x22_status_weather-few-clouds-night-080.png
A	icons/22x22_status_weather-few-clouds-night-090.png
A	icons/22x22_status_weather-few-clouds-night-100.png
A	icons/22x22_status_weather-few-clouds-night-110.png
A	icons/22x22_status_weather-few-clouds-night-120.png
A	icons/22x22_status_weather-few-clouds-night-130.png
A	icons/22x22_status_weather-few-clouds-night-140.png
A	icons/22x22_status_weather-few-clouds-night-150.png
A	icons/22x22_status_weather-few-clouds-night-160.png
A	icons/22x22_status_weather-few-clouds-night-170.png
A	icons/22x22_status_weather-few-clouds-night-190.png
A	icons/22x22_status_weather-few-clouds-night-200.png
A	icons/22x22_status_weather-few-clouds-night-210.png
A	icons/22x22_status_weather-few-clouds-night-220.png
A	icons/22x22_status_weather-few-clouds-night-230.png
A	icons/22x22_status_weather-few-clouds-night-240.png
A	icons/22x22_status_weather-few-clouds-night-250.png
A	icons/22x22_status_weather-few-clouds-night-260.png
A	icons/22x22_status_weather-few-clouds-night-270.png
A	icons/22x22_status_weather-few-clouds-night-280.png
A	icons/22x22_status_weather-few-clouds-night-290.png
A	icons/22x22_status_weather-few-clouds-night-300.png
A	icons/22x22_status_weather-few-clouds-night-310.png
A	icons/22x22_status_weather-few-clouds-night-320.png
A	icons/22x22_status_weather-few-clouds-night-330.png
A	icons/22x22_status_weather-few-clouds-night-340.png
A	icons/22x22_status_weather-few-clouds-night-350.png
A	icons/24x24_status_weather-clear-night-000.png
A	icons/24x24_status_weather-clear-night-010.png
A	icons/24x24_status_weather-clear-night-020.png
A	icons/24x24_status_weather-clear-night-030.png
A	icons/24x24_status_weather-clear-night-040.png
A	icons/24x24_status_weather-clear-night-050.png
A	icons/24x24_status_weather-clear-night-060.png
A	icons/24x24_status_weather-clear-night-070.png
A	icons/24x24_status_weather-clear-night-080.png
A	icons/24x24_status_weather-clear-night-090.png
A	icons/24x24_status_weather-clear-night-100.png
A	icons/24x24_status_weather-clear-night-110.png
A	icons/24x24_status_weather-clear-night-120.png
A	icons/24x24_status_weather-clear-night-130.png
A	icons/24x24_status_weather-clear-night-140.png
A	icons/24x24_status_weather-clear-night-150.png
A	icons/24x24_status_weather-clear-night-160.png
A	icons/24x24_status_weather-clear-night-170.png
A	icons/24x24_status_weather-clear-night-190.png
A	icons/24x24_status_weather-clear-night-200.png
A	icons/24x24_status_weather-clear-night-210.png
A	icons/24x24_status_weather-clear-night-220.png
A	icons/24x24_status_weather-clear-night-230.png
A	icons/24x24_status_weather-clear-night-240.png
A	icons/24x24_status_weather-clear-night-250.png
A	icons/24x24_status_weather-clear-night-260.png
A	icons/24x24_status_weather-clear-night-270.png
A	icons/24x24_status_weather-clear-night-280.png
A	icons/24x24_status_weather-clear-night-290.png
A	icons/24x24_status_weather-clear-night-300.png
A	icons/24x24_status_weather-clear-night-310.png
A	icons/24x24_status_weather-clear-night-320.png
A	icons/24x24_status_weather-clear-night-330.png
A	icons/24x24_status_weather-clear-night-340.png
A	icons/24x24_status_weather-clear-night-350.png
A	icons/24x24_status_weather-few-clouds-night-000.png
A	icons/24x24_status_weather-few-clouds-night-010.png
A	icons/24x24_status_weather-few-clouds-night-020.png
A	icons/24x24_status_weather-few-clouds-night-030.png
A	icons/24x24_status_weather-few-clouds-night-040.png
A	icons/24x24_status_weather-few-clouds-night-050.png
A	icons/24x24_status_weather-few-clouds-night-060.png
A	icons/24x24_status_weather-few-clouds-night-070.png
A	icons/24x24_status_weather-few-clouds-night-080.png
A	icons/24x24_status_weather-few-clouds-night-090.png
A	icons/24x24_status_weather-few-clouds-night-100.png
A	icons/24x24_status_weather-few-clouds-night-110.png
A	icons/24x24_status_weather-few-clouds-night-120.png
A	icons/24x24_status_weather-few-clouds-night-130.png
A	icons/24x24_status_weather-few-clouds-night-140.png
A	icons/24x24_status_weather-few-clouds-night-150.png
A	icons/24x24_status_weather-few-clouds-night-160.png
A	icons/24x24_status_weather-few-clouds-night-170.png
A	icons/24x24_status_weather-few-clouds-night-190.png
A	icons/24x24_status_weather-few-clouds-night-200.png
A	icons/24x24_status_weather-few-clouds-night-210.png
A	icons/24x24_status_weather-few-clouds-night-220.png
A	icons/24x24_status_weather-few-clouds-night-230.png
A	icons/24x24_status_weather-few-clouds-night-240.png
A	icons/24x24_status_weather-few-clouds-night-250.png
A	icons/24x24_status_weather-few-clouds-night-260.png
A	icons/24x24_status_weather-few-clouds-night-270.png
A	icons/24x24_status_weather-few-clouds-night-280.png
A	icons/24x24_status_weather-few-clouds-night-290.png
A	icons/24x24_status_weather-few-clouds-night-300.png
A	icons/24x24_status_weather-few-clouds-night-310.png
A	icons/24x24_status_weather-few-clouds-night-320.png
A	icons/24x24_status_weather-few-clouds-night-330.png
A	icons/24x24_status_weather-few-clouds-night-340.png
A	icons/24x24_status_weather-few-clouds-night-350.png
A	icons/32x32_status_weather-clear-night-000.png
A	icons/32x32_status_weather-clear-night-000.svg
A	icons/32x32_status_weather-clear-night-010.png
A	icons/32x32_status_weather-clear-night-010.svg
A	icons/32x32_status_weather-clear-night-020.png
A	icons/32x32_status_weather-clear-night-020.svg
A	icons/32x32_status_weather-clear-night-030.png
A	icons/32x32_status_weather-clear-night-030.svg
A	icons/32x32_status_weather-clear-night-040.png
A	icons/32x32_status_weather-clear-night-040.svg
A	icons/32x32_status_weather-clear-night-050.png
A	icons/32x32_status_weather-clear-night-050.svg
A	icons/32x32_status_weather-clear-night-060.png
A	icons/32x32_status_weather-clear-night-060.svg
A	icons/32x32_status_weather-clear-night-070.png
A	icons/32x32_status_weather-clear-night-070.svg
A	icons/32x32_status_weather-clear-night-080.png
A	icons/32x32_status_weather-clear-night-080.svg
A	icons/32x32_status_weather-clear-night-090.png
A	icons/32x32_status_weather-clear-night-090.svg
A	icons/32x32_status_weather-clear-night-100.png
A	icons/32x32_status_weather-clear-night-100.svg
A	icons/32x32_status_weather-clear-night-110.png
A	icons/32x32_status_weather-clear-night-110.svg
A	icons/32x32_status_weather-clear-night-120.png
A	icons/32x32_status_weather-clear-night-120.svg
A	icons/32x32_status_weather-clear-night-130.png
A	icons/32x32_status_weather-clear-night-130.svg
A	icons/32x32_status_weather-clear-night-140.png
A	icons/32x32_status_weather-clear-night-140.svg
A	icons/32x32_status_weather-clear-night-150.png
A	icons/32x32_status_weather-clear-night-150.svg
A	icons/32x32_status_weather-clear-night-160.png
A	icons/32x32_status_weather-clear-night-160.svg
A	icons/32x32_status_weather-clear-night-170.png
A	icons/32x32_status_weather-clear-night-170.svg
A	icons/32x32_status_weather-clear-night-190.png
A	icons/32x32_status_weather-clear-night-190.svg
A	icons/32x32_status_weather-clear-night-200.png
A	icons/32x32_status_weather-clear-night-200.svg
A	icons/32x32_status_weather-clear-night-210.png
A	icons/32x32_status_weather-clear-night-210.svg
A	icons/32x32_status_weather-clear-night-220.png
A	icons/32x32_status_weather-clear-night-220.svg
A	icons/32x32_status_weather-clear-night-230.png
A	icons/32x32_status_weather-clear-night-230.svg
A	icons/32x32_status_weather-clear-night-240.png
A	icons/32x32_status_weather-clear-night-240.svg
A	icons/32x32_status_weather-clear-night-250.png
A	icons/32x32_status_weather-clear-night-250.svg
A	icons/32x32_status_weather-clear-night-260.png
A	icons/32x32_status_weather-clear-night-260.svg
A	icons/32x32_status_weather-clear-night-270.png
A	icons/32x32_status_weather-clear-night-270.svg
A	icons/32x32_status_weather-clear-night-280.png
A	icons/32x32_status_weather-clear-night-280.svg
A	icons/32x32_status_weather-clear-night-290.png
A	icons/32x32_status_weather-clear-night-290.svg
A	icons/32x32_status_weather-clear-night-300.png
A	icons/32x32_status_weather-clear-night-300.svg
A	icons/32x32_status_weather-clear-night-310.png
A	icons/32x32_status_weather-clear-night-310.svg
A	icons/32x32_status_weather-clear-night-320.png
A	icons/32x32_status_weather-clear-night-320.svg
A	icons/32x32_status_weather-clear-night-330.png
A	icons/32x32_status_weather-clear-night-330.svg
A	icons/32x32_status_weather-clear-night-340.png
A	icons/32x32_status_weather-clear-night-340.svg
A	icons/32x32_status_weather-clear-night-350.png
A	icons/32x32_status_weather-clear-night-350.svg
A	icons/32x32_status_weather-few-clouds-night-000.png
A	icons/32x32_status_weather-few-clouds-night-000.svg
A	icons/32x32_status_weather-few-clouds-night-010.png
A	icons/32x32_status_weather-few-clouds-night-010.svg
A	icons/32x32_status_weather-few-clouds-night-020.png
A	icons/32x32_status_weather-few-clouds-night-020.svg
A	icons/32x32_status_weather-few-clouds-night-030.png
A	icons/32x32_status_weather-few-clouds-night-030.svg
A	icons/32x32_status_weather-few-clouds-night-040.png
A	icons/32x32_status_weather-few-clouds-night-040.svg
A	icons/32x32_status_weather-few-clouds-night-050.png
A	icons/32x32_status_weather-few-clouds-night-050.svg
A	icons/32x32_status_weather-few-clouds-night-060.png
A	icons/32x32_status_weather-few-clouds-night-060.svg
A	icons/32x32_status_weather-few-clouds-night-070.png
A	icons/32x32_status_weather-few-clouds-night-070.svg
A	icons/32x32_status_weather-few-clouds-night-080.png
A	icons/32x32_status_weather-few-clouds-night-080.svg
A	icons/32x32_status_weather-few-clouds-night-090.png
A	icons/32x32_status_weather-few-clouds-night-090.svg
A	icons/32x32_status_weather-few-clouds-night-100.png
A	icons/32x32_status_weather-few-clouds-night-100.svg
A	icons/32x32_status_weather-few-clouds-night-110.png
A	icons/32x32_status_weather-few-clouds-night-110.svg
A	icons/32x32_status_weather-few-clouds-night-120.png
A	icons/32x32_status_weather-few-clouds-night-120.svg
A	icons/32x32_status_weather-few-clouds-night-130.png
A	icons/32x32_status_weather-few-clouds-night-130.svg
A	icons/32x32_status_weather-few-clouds-night-140.png
A	icons/32x32_status_weather-few-clouds-night-140.svg
A	icons/32x32_status_weather-few-clouds-night-150.png
A	icons/32x32_status_weather-few-clouds-night-150.svg
A	icons/32x32_status_weather-few-clouds-night-160.png
A	icons/32x32_status_weather-few-clouds-night-160.svg
A	icons/32x32_status_weather-few-clouds-night-170.png
A	icons/32x32_status_weather-few-clouds-night-170.svg
A	icons/32x32_status_weather-few-clouds-night-190.png
A	icons/32x32_status_weather-few-clouds-night-190.svg
A	icons/32x32_status_weather-few-clouds-night-200.png
A	icons/32x32_status_weather-few-clouds-night-200.svg
A	icons/32x32_status_weather-few-clouds-night-210.png
A	icons/32x32_status_weather-few-clouds-night-210.svg
A	icons/32x32_status_weather-few-clouds-night-220.png
A	icons/32x32_status_weather-few-clouds-night-220.svg
A	icons/32x32_status_weather-few-clouds-night-230.png
A	icons/32x32_status_weather-few-clouds-night-230.svg
A	icons/32x32_status_weather-few-clouds-night-240.png
A	icons/32x32_status_weather-few-clouds-night-240.svg
A	icons/32x32_status_weather-few-clouds-night-250.png
A	icons/32x32_status_weather-few-clouds-night-250.svg
A	icons/32x32_status_weather-few-clouds-night-260.png
A	icons/32x32_status_weather-few-clouds-night-260.svg
A	icons/32x32_status_weather-few-clouds-night-270.png
A	icons/32x32_status_weather-few-clouds-night-270.svg
A	icons/32x32_status_weather-few-clouds-night-280.png
A	icons/32x32_status_weather-few-clouds-night-280.svg
A	icons/32x32_status_weather-few-clouds-night-290.png
A	icons/32x32_status_weather-few-clouds-night-290.svg
A	icons/32x32_status_weather-few-clouds-night-300.png
A	icons/32x32_status_weather-few-clouds-night-300.svg
A	icons/32x32_status_weather-few-clouds-night-310.png
A	icons/32x32_status_weather-few-clouds-night-310.svg
A	icons/32x32_status_weather-few-clouds-night-320.png
A	icons/32x32_status_weather-few-clouds-night-320.svg
A	icons/32x32_status_weather-few-clouds-night-330.png
A	icons/32x32_status_weather-few-clouds-night-330.svg
A	icons/32x32_status_weather-few-clouds-night-340.png
A	icons/32x32_status_weather-few-clouds-night-340.svg
A	icons/32x32_status_weather-few-clouds-night-350.png
A	icons/32x32_status_weather-few-clouds-night-350.svg
A	icons/Makefile.am
A	icons/gnome/22x22/status/weather-clear-night.svg
A	icons/gnome/22x22/status/weather-clear-night_000.svg
A	icons/gnome/22x22/status/weather-clear-night_010.svg
A	icons/gnome/22x22/status/weather-clear-night_020.svg
A	icons/gnome/22x22/status/weather-clear-night_030.svg
A	icons/gnome/22x22/status/weather-clear-night_040.svg
A	icons/gnome/22x22/status/weather-clear-night_050.svg
A	icons/gnome/22x22/status/weather-clear-night_060.svg
A	icons/gnome/22x22/status/weather-clear-night_070.svg
A	icons/gnome/22x22/status/weather-clear-night_080.svg
A	icons/gnome/22x22/status/weather-clear-night_090.svg
A	icons/gnome/22x22/status/weather-clear-night_100.svg
A	icons/gnome/22x22/status/weather-clear-night_110.svg
A	icons/gnome/22x22/status/weather-clear-night_120.svg
A	icons/gnome/22x22/status/weather-clear-night_130.svg
A	icons/gnome/22x22/status/weather-clear-night_140.svg
A	icons/gnome/22x22/status/weather-clear-night_150.svg
A	icons/gnome/22x22/status/weather-clear-night_160.svg
A	icons/gnome/22x22/status/weather-clear-night_170.svg
A	icons/gnome/22x22/status/weather-clear-night_190.svg
A	icons/gnome/22x22/status/weather-clear-night_200.svg
A	icons/gnome/22x22/status/weather-clear-night_210.svg
A	icons/gnome/22x22/status/weather-clear-night_220.svg
A	icons/gnome/22x22/status/weather-clear-night_230.svg
A	icons/gnome/22x22/status/weather-clear-night_240.svg
A	icons/gnome/22x22/status/weather-clear-night_250.svg
A	icons/gnome/22x22/status/weather-clear-night_260.svg
A	icons/gnome/22x22/status/weather-clear-night_270.svg
A	icons/gnome/22x22/status/weather-clear-night_280.svg
A	icons/gnome/22x22/status/weather-clear-night_290.svg
A	icons/gnome/22x22/status/weather-clear-night_300.svg
A	icons/gnome/22x22/status/weather-clear-night_310.svg
A	icons/gnome/22x22/status/weather-clear-night_320.svg
A	icons/gnome/22x22/status/weather-clear-night_330.svg
A	icons/gnome/22x22/status/weather-clear-night_340.svg
A	icons/gnome/22x22/status/weather-clear-night_350.svg
A	icons/gnome/32x32/status/weather-clear-night.svg
A	icons/gnome/32x32/status/weather-few-clouds-night.svg
A	icons/gnome/scalable/status/weather-clear-night-exp.svg
A	icons/gnome/scalable/status/weather-clear-night.svg
A	icons/gnome/scalable/status/weather-clear-night_000.svg
A	icons/gnome/scalable/status/weather-clear-night_010.svg
A	icons/gnome/scalable/status/weather-clear-night_020.svg
A	icons/gnome/scalable/status/weather-clear-night_030.svg
A	icons/gnome/scalable/status/weather-clear-night_040.svg
A	icons/gnome/scalable/status/weather-clear-night_050.svg
A	icons/gnome/scalable/status/weather-clear-night_060.svg
A	icons/gnome/scalable/status/weather-clear-night_070.svg
A	icons/gnome/scalable/status/weather-clear-night_080.svg
A	icons/gnome/scalable/status/weather-clear-night_090.svg
A	icons/gnome/scalable/status/weather-clear-night_100.svg
A	icons/gnome/scalable/status/weather-clear-night_110.svg
A	icons/gnome/scalable/status/weather-clear-night_120.svg
A	icons/gnome/scalable/status/weather-clear-night_130.svg
A	icons/gnome/scalable/status/weather-clear-night_140.svg
A	icons/gnome/scalable/status/weather-clear-night_150.svg
A	icons/gnome/scalable/status/weather-clear-night_160.svg
A	icons/gnome/scalable/status/weather-clear-night_170.svg
A	icons/gnome/scalable/status/weather-clear-night_190.svg
A	icons/gnome/scalable/status/weather-clear-night_200.svg
A	icons/gnome/scalable/status/weather-clear-night_210.svg
A	icons/gnome/scalable/status/weather-clear-night_220.svg
A	icons/gnome/scalable/status/weather-clear-night_230.svg
A	icons/gnome/scalable/status/weather-clear-night_240.svg
A	icons/gnome/scalable/status/weather-clear-night_250.svg
A	icons/gnome/scalable/status/weather-clear-night_260.svg
A	icons/gnome/scalable/status/weather-clear-night_270.svg
A	icons/gnome/scalable/status/weather-clear-night_280.svg
A	icons/gnome/scalable/status/weather-clear-night_290.svg
A	icons/gnome/scalable/status/weather-clear-night_300.svg
A	icons/gnome/scalable/status/weather-clear-night_310.svg
A	icons/gnome/scalable/status/weather-clear-night_320.svg
A	icons/gnome/scalable/status/weather-clear-night_330.svg
A	icons/gnome/scalable/status/weather-clear-night_340.svg
A	icons/gnome/scalable/status/weather-clear-night_350.svg
A	icons/gnome/scalable/status/weather-clear-night_exp.svg
A	icons/gnome/scalable/status/weather-few-clouds-night.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_000.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_010.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_020.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_030.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_040.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_050.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_060.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_070.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_080.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_090.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_100.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_110.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_120.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_130.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_140.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_150.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_160.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_170.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_190.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_200.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_210.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_220.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_230.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_240.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_250.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_260.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_270.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_280.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_290.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_300.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_310.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_320.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_330.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_340.svg
A	icons/gnome/scalable/status/weather-few-clouds-night_350.svg
A	icons/moonshadow.pl
A	icons/scalable_status_weather-clear-night-000.svg
A	icons/scalable_status_weather-clear-night-010.svg
A	icons/scalable_status_weather-clear-night-020.svg
A	icons/scalable_status_weather-clear-night-030.svg
A	icons/scalable_status_weather-clear-night-040.svg
A	icons/scalable_status_weather-clear-night-050.svg
A	icons/scalable_status_weather-clear-night-060.svg
A	icons/scalable_status_weather-clear-night-070.svg
A	icons/scalable_status_weather-clear-night-080.svg
A	icons/scalable_status_weather-clear-night-090.svg
A	icons/scalable_status_weather-clear-night-100.svg
A	icons/scalable_status_weather-clear-night-110.svg
A	icons/scalable_status_weather-clear-night-120.svg
A	icons/scalable_status_weather-clear-night-130.svg
A	icons/scalable_status_weather-clear-night-140.svg
A	icons/scalable_status_weather-clear-night-150.svg
A	icons/scalable_status_weather-clear-night-160.svg
A	icons/scalable_status_weather-clear-night-170.svg
A	icons/scalable_status_weather-clear-night-190.svg
A	icons/scalable_status_weather-clear-night-200.svg
A	icons/scalable_status_weather-clear-night-210.svg
A	icons/scalable_status_weather-clear-night-220.svg
A	icons/scalable_status_weather-clear-night-230.svg
A	icons/scalable_status_weather-clear-night-240.svg
A	icons/scalable_status_weather-clear-night-250.svg
A	icons/scalable_status_weather-clear-night-260.svg
A	icons/scalable_status_weather-clear-night-270.svg
A	icons/scalable_status_weather-clear-night-280.svg
A	icons/scalable_status_weather-clear-night-290.svg
A	icons/scalable_status_weather-clear-night-300.svg
A	icons/scalable_status_weather-clear-night-310.svg
A	icons/scalable_status_weather-clear-night-320.svg
A	icons/scalable_status_weather-clear-night-330.svg
A	icons/scalable_status_weather-clear-night-340.svg
A	icons/scalable_status_weather-clear-night-350.svg
A	icons/scalable_status_weather-few-clouds-night-000.svg
A	icons/scalable_status_weather-few-clouds-night-010.svg
A	icons/scalable_status_weather-few-clouds-night-020.svg
A	icons/scalable_status_weather-few-clouds-night-030.svg
A	icons/scalable_status_weather-few-clouds-night-040.svg
A	icons/scalable_status_weather-few-clouds-night-050.svg
A	icons/scalable_status_weather-few-clouds-night-060.svg
A	icons/scalable_status_weather-few-clouds-night-070.svg
A	icons/scalable_status_weather-few-clouds-night-080.svg
A	icons/scalable_status_weather-few-clouds-night-090.svg
A	icons/scalable_status_weather-few-clouds-night-100.svg
A	icons/scalable_status_weather-few-clouds-night-110.svg
A	icons/scalable_status_weather-few-clouds-night-120.svg
A	icons/scalable_status_weather-few-clouds-night-130.svg
A	icons/scalable_status_weather-few-clouds-night-140.svg
A	icons/scalable_status_weather-few-clouds-night-150.svg
A	icons/scalable_status_weather-few-clouds-night-160.svg
A	icons/scalable_status_weather-few-clouds-night-170.svg
A	icons/scalable_status_weather-few-clouds-night-190.svg
A	icons/scalable_status_weather-few-clouds-night-200.svg
A	icons/scalable_status_weather-few-clouds-night-210.svg
A	icons/scalable_status_weather-few-clouds-night-220.svg
A	icons/scalable_status_weather-few-clouds-night-230.svg
A	icons/scalable_status_weather-few-clouds-night-240.svg
A	icons/scalable_status_weather-few-clouds-night-250.svg
A	icons/scalable_status_weather-few-clouds-night-260.svg
A	icons/scalable_status_weather-few-clouds-night-270.svg
A	icons/scalable_status_weather-few-clouds-night-280.svg
A	icons/scalable_status_weather-few-clouds-night-290.svg
A	icons/scalable_status_weather-few-clouds-night-300.svg
A	icons/scalable_status_weather-few-clouds-night-310.svg
A	icons/scalable_status_weather-few-clouds-night-320.svg
A	icons/scalable_status_weather-few-clouds-night-330.svg
A	icons/scalable_status_weather-few-clouds-night-340.svg
A	icons/scalable_status_weather-few-clouds-night-350.svg
M	libgweather/Makefile.am
A	libgweather/test_sun_moon.c
M	libgweather/weather-iwin.c
A	libgweather/weather-moon.c
M	libgweather/weather-priv.h
M	libgweather/weather-sun.c
M	libgweather/weather.c
M	libgweather/weather.h

commit 423ce93e8f1f97779a2e4847931a3fea8344e357
Author: Joe Hansen <joedalton2@yahoo.dk>
Date:   Thu Nov 26 00:01:43 2009 +0100

    Updated Danish translations

M	po-locations/da.po

commit 3c131a984ced287f4a09817baafd162f62e5ad42
Author: Frank Solensky <frank@src.gnome.org>
Date:   Tue Nov 24 08:50:05 2009 -0500

    Add myself to MAINTAINERS

M	MAINTAINERS
M	libgweather.doap

commit a4866164b0f3bc368143c5e0b507eade01728a6b
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Thu Nov 5 03:03:26 2009 -0500

    fix spelling of 'radar'

M	po/en@shaw.po

commit eb047f7eb4d3ff4bda5246a3131ae7548c202823
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Thu Nov 5 02:59:59 2009 -0500

    Shavian translation

M	po/LINGUAS
A	po/en@shaw.po

commit fb7d0b727e458014f45024c2d709273561bf154d
Author: Gil Forcada <gforcada@gnome.org>
Date:   Thu Nov 5 00:39:49 2009 +0100

    Minor updates to Catalan translation

M	po-locations/ca.po

commit dc988afcd165180e9b712d96c88e758a3d008e8f
Author: Gil Forcada <gforcada@gnome.org>
Date:   Thu Nov 5 00:38:46 2009 +0100

    Updated Catalan (Valencian) translation

M	po-locations/ca@valencia.po

commit 55a7ae66bedc89d3d1996e7aa531cfa5cfd62b12
Author: Thomas Thurman <tthurman@gnome.org>
Date:   Wed Nov 4 13:02:09 2009 -0500

    Shavian translations

A	po-locations/en@shaw.po

commit ca9ce4962ecaabe1f818736a035db665913557eb
Author: Philippe Gauthier <philippe.gauthier@deuxpi.ca>
Date:   Sun Nov 1 08:08:10 2009 -0500

    Replace obsolete tzdata identifiers in Locations.xml.in
    
    This patch will change the time zones of some locations to use the
    appropriate tzdata identifiers instead of obsolete ones, as per the
    data/README.timezones file. Fixes bug #559031.

M	data/Locations.xml.in

commit ab44c75dc97ce597cb7703f7bb85b62fce65d4a2
Author: Philippe Gauthier <philippe.gauthier@deuxpi.ca>
Date:   Thu Oct 29 19:22:20 2009 -0400

    data/check-timezones.sh: Add a check for obsolete tzdata identifiers used in Locations.xml.in.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=559031

M	data/check-timezones.sh

commit a5ded39a7829ebc2d16ea6b528ad0890551f0fa3
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun Oct 18 17:52:26 2009 +0700

    Updated Indonesian translation

M	po-locations/id.po
M	po/id.po

commit b3eceabfcfe521542f3344e417945cc278e491a6
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Thu Oct 15 23:28:00 2009 +0000

    Updated Icelandic translation

M	po/is.po

commit 54a8971c39e0c5dc0403357bbacf58840759da9e
Author: Denis ARNAUD <darnaud@src.gnome.org>
Date:   Mon Oct 12 12:40:21 2009 +0200

    updated breton translation

M	po-locations/br.po

commit 4e66d9fdd2037f5ecf23afb324f5ead40db5e47a
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sun Oct 11 16:33:44 2009 +0300

    Updated Russian translation

M	po/ru.po

commit 412eb1a2e5da7efe831517f7a628b88a307db19b
Author: Leonid Kanter <leon@asplinux.ru>
Date:   Sun Oct 11 16:32:02 2009 +0300

    Updated Russian translation

M	po/ru.po

commit 3c9ab06d9bda2f0d0a8a0f41e4140d7a0be9efe4
Author: Sveinn í Felli <sveinki@nett.is>
Date:   Fri Oct 2 07:54:44 2009 +0000

    Updated Icelandic translation

M	po/is.po

commit ea01213fd5f38b736203db9ce96a02283a9fd9bc
Author: Denis ARNAUD <darnaud@src.gnome.org>
Date:   Fri Oct 2 07:17:58 2009 +0200

    updated breton translation

M	po-locations/br.po

commit ae0630d9476327aae7bb0c2bcdd56943805a3906
Author: Denis ARNAUD <darnaud@src.gnome.org>
Date:   Fri Sep 25 07:05:20 2009 +0200

    added breton translation

M	po/br.po

commit ee22806b57cc534a0c936541a61e575040c59398
Author: Denis ARNAUD <darnaud@src.gnome.org>
Date:   Fri Sep 25 06:55:21 2009 +0200

    added po-locations/br.po

M	po-locations/br.po
M	po/br.po

commit 46612cbb1ea2baaa6e6bcf51a2c91d5604cc2be5
Author: Denis ARNAUD <darnaud@src.gnome.org>
Date:   Fri Sep 25 06:51:06 2009 +0200

    added br.po and br in LINGUAS file

A	po-locations/br.po
M	po/LINGUAS
A	po/br.po

commit 5722bc63e4245b72f99397e518aa671d71c26887
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 21 22:01:25 2009 +0200

    [release] post-release bump to 2.28.1

M	configure.in

commit 81546de85f4627f178b41b42a53fb5c9404a21c5 (tag: LIBGWEATHER_2_28_0)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 21 21:55:36 2009 +0200

    [release] 2.28.0

M	NEWS
M	configure.in

commit 8c1a09098e7750bdeb219dff0b01f48bee512506
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Sep 21 10:56:52 2009 +0530

    Updated Kannada(kn) translation

M	po/kn.po

commit cb6f746decbc79ccca055fada8b96acc11cf20e0
Author: Joan Duran <jodufi@gmail.com>
Date:   Mon Sep 21 01:20:27 2009 +0200

    Updated Catalan translation

M	po/ca.po

commit a4a10180a4bf7d51d3ef64e2e4a3520983c67edb
Author: Amitakhya Phukan <aphukan@fedoraproject.org>
Date:   Sun Sep 20 15:55:27 2009 +0530

    Updating Assamese translations

M	po/as.po

commit 04853636085bdf1553549dbcaba6d19d5052355a
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Sun Sep 20 08:46:13 2009 +0300

    Updating Estonian translation

M	po-locations/et.po

commit 64b0708f5b5a9d5f30e4b3658359e27b5add6de3
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Sep 20 09:31:33 2009 +0900

    Korean translation update

M	po/ko.po

commit 8a55fea21df799954f7d7095d5e7de8ad76247be
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Fri Sep 18 18:26:12 2009 +0530

    maithili update, translated by Sangeeta Kumari

M	po/LINGUAS
A	po/mai.po

commit 6f5e75b660f29b7c31eb2d14d373a6c82c69e7c2
Author: Adi Roiban <adi@roiban.ro>
Date:   Thu Sep 17 21:20:36 2009 +0300

    Updated Romanian translation

M	po-locations/ro.po

commit 89050e6c9af7558cc8b26ecc5eebe6551e6a58e4
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Thu Sep 17 22:09:17 2009 +0530

    Updated Telugu Translation

M	po/te.po

commit 53e97bab3d44acb8fcef2b188973426e5d7b3bb0
Author: Manoj Kumar Giri <mgiri@mgiri.csb>
Date:   Thu Sep 17 17:19:43 2009 +0530

    Upadated Oriya Translation

M	po/or.po

commit 328f1a9c7094069972a46c10268e8d2d5d488bbe
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Sep 16 13:18:32 2009 +0200

    Updated Slovenian translation

M	po/sl.po

commit aabe7bcced493261950ea4b762be0b2f5c7f76ef
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Tue Sep 15 19:18:55 2009 +0530

    Updated Marathi Translations

M	po/mr.po

commit de7986af833dcc0ba26de63e73631f2fa03c5721
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Tue Sep 15 14:37:36 2009 +0200

    Updated Kurdish translation

M	po-locations/ku.po

commit dec31591ccb3d0eb48ccb7ee61a26f101b61b544
Author: Erdal Ronahi <erdal.ronahi@gmail.com>
Date:   Tue Sep 15 14:35:02 2009 +0200

    Updated Kurdish translation

M	po-locations/ku.po

commit a0d394dae87be6afdc5c2ef7e8e3ebf276245c07
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Tue Sep 15 15:54:24 2009 +0530

    hindi update by Rajesh Ranjan

M	po/hi.po

commit 434845ed8d068c317bea653032e5c3a87716b264
Author: Rajesh Ranjan <rranjan@rranjan.csb>
Date:   Tue Sep 15 15:51:42 2009 +0530

    hindi update by Rajesh Ranjan

M	po/hi.po

commit f4e87edbc77644a7c58985690a1a1a47f888286b
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Tue Sep 15 02:30:25 2009 +0300

    Updated Lithuanian translation.

M	po/lt.po

commit 8f7f272aa2ab0d064ef16b3a88ba1df362f61357
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sun Sep 13 23:42:57 2009 +0300

    Updated Romanian translation

M	po/ro.po

commit b65f66f9b14bb9dee12ed75341ffd08bf4dfd458
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 13 03:43:46 2009 +0200

    Updated Danish translation

M	po/da.po

commit 8fa08ded9bdbfb6324d9f8d585cf7cdad19f7074
Author: Bruce Cowan <bcowan@fastmail.co.uk>
Date:   Sat Sep 12 19:32:45 2009 +0100

    Updated British English translation

M	po/en_GB.po

commit c5228da90a4e6fffdec2985e7f31fa148309a27b
Author: Ani <peter.ani@gmail.com>
Date:   Sat Sep 12 20:53:18 2009 +0530

    Updaeted Malayalam Translations

M	po/ml.po

commit ea6923122b3fdbd73becbcdd393882f73f503675
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Sep 10 15:16:27 2009 +0530

    Updated Gujarati Translations

M	po/gu.po

commit 0690201b3559a0c3fca05866fc535e8aaaa8e063
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Sep 10 01:45:19 2009 +0200

    Hungarian translation updated

M	po/hu.po

commit 62c394007b8a76bd3cdd82b89cc652beb4fbc6e5
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Sep 9 21:34:01 2009 +0200

    Updated German translation

M	po/de.po

commit 2a111c280137baadc640fe36080caa345ed9d77c
Author: Aron Xu <aronxu@gnome.org>
Date:   Thu Sep 10 00:06:01 2009 +0800

    Update Simplified Chinese translation.

M	po/zh_CN.po

commit 8f2a659819d17d16d7baf77dd54a76d0a4500510
Author: Aron Xu <aronxu@gnome.org>
Date:   Thu Sep 10 00:05:24 2009 +0800

    Fast forward on Simplified Chinese translations.

M	po-locations/zh_CN.po

commit 5e8c706f3cbc3875e4af5cdb3e7e0d2a857f9086
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 9 17:36:10 2009 +0200

    [build] Use pygobject-codegen-2.0 instead of pygtk-codegen-2.0

M	python/Makefile.am

commit 34d93575e8d98565195b36294da979bc5217ea35
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 9 17:33:18 2009 +0200

    [build] Fix previous commit so that it actually works...

M	configure.in

commit c8ca2499ff9c1660be688304e32448161388dad5
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 9 17:22:39 2009 +0200

    [build] Tell whether we build python bindings in configure summary

M	configure.in

commit 6b8897f20c49c285878534ee8be5d4285ea23840
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Sep 9 07:24:29 2009 +0530

    Updaitng for Punjabi

M	po/pa.po

commit 6102e53f601cd6eeff90a5f65f0d5f8639e3b51e
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 9 02:26:38 2009 +0200

    [release] post-release bump to 2.28.0

M	configure.in

commit fc0d251406f988660aa1ccdf8ed5760964eb911e (tag: LIBGWEATHER_2_27_92)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 9 02:26:28 2009 +0200

    [release] 2.27.92

M	NEWS
M	configure.in

commit 739ac7b47cd0641872a1118e3c7200d8d7fba519
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Sep 9 01:46:16 2009 +0200

    [libgweather] Initialiaze variables to avoid build warning
    
    http://bugzilla.gnome.org/show_bug.cgi?id=591235

M	libgweather/gweather-timezone.c

commit 7eaaf1138f68b2e33f10fbfcd632e36f75568363
Author: Emilio Pozuelo Monfort <pochu@ubuntu.com>
Date:   Wed Sep 9 01:42:47 2009 +0200

    [build] Make out-of-tree build work
    
    http://bugzilla.gnome.org/show_bug.cgi?id=592109

M	python/Makefile.am

commit abf28a055d433f53f60f104aff3230b6cf4e6353
Author: Emilio Pozuelo Monfort <pochu@ubuntu.com>
Date:   Wed Sep 9 01:41:43 2009 +0200

    [python] Do not set executable bit for __init__.py
    
    http://bugzilla.gnome.org/show_bug.cgi?id=593454

M	python/Makefile.am

commit 70b81ddfd65d92e21a49e0b4a0d304d1a4066f6a
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Tue Sep 8 23:03:08 2009 +0900

    Update Japanese translation

M	po/ja.po

commit 446635957c7beb327fb95563b28c454aee6217ab
Author: Miloš Popović <mpopovic@src.gnome.org>
Date:   Sun Sep 6 16:32:15 2009 +0000

    Updated Serbian translation (gui)

M	po/sr.po
M	po/sr@latin.po

commit 4570edcdbd8d8f5e6a8c62d77ce85fc60cabdd29
Author: Branko Kokanović <branko.kokanovic@gmail.com>
Date:   Sun Sep 6 16:28:32 2009 +0000

    Updated Serbian translation (locations)

M	po-locations/sr.po
M	po-locations/sr@latin.po

commit 12cfeec035129fcfb6603ad6b3512328d38f5948
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Sep 5 15:02:20 2009 +0200

    Updated Italian translation

M	po/it.po

commit 5a40ed7a0fc54de5f040c204c2dd74693ac635e8
Author: Pavel Šefránek <pavel.sefranek@gmail.com>
Date:   Sat Sep 5 12:03:39 2009 +0200

    Update Czech translation.

M	po/cs.po

commit 6e0cecb2e79543f10f75439e11f4605eca595c7e
Author: Frédéric Péters <fpeters@0d.be>
Date:   Fri Sep 4 11:15:39 2009 +0200

    Add a note about the absence of a po-locations/LINGUAS file

M	po-locations/README.translators

commit d0c6e00b9dc4eb170b02eb998d19793f14023cbb
Author: Frédéric Péters <fpeters@0d.be>
Date:   Fri Sep 4 10:49:01 2009 +0200

    Remove ang and mai, they are missing .po files.

M	po/LINGUAS

commit 4ffb42bcba298450d8e4896df73fad2d4c43af65
Author: Gil Forcada <gforcada@gnome.org>
Date:   Wed Sep 2 19:25:33 2009 +0200

    Added missing languages codes on LINGUAS

M	po/LINGUAS

commit 50f5b91ddb9422439c7415992a93f7a2a8e678a7
Author: Gil Forcada <gforcada@gnome.org>
Date:   Wed Sep 2 18:58:34 2009 +0200

    Minor fixes to Catalan translation

M	po-locations/ca.po
M	po/ca.po

commit a72274ae401bd95ef94deac2b2d6e6d75f3e0b6f
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Wed Sep 2 18:53:07 2009 +0200

    Added Catalan (Valencian) translation

A	po-locations/ca@valencia.po
A	po/ca@valencia.po

commit 9d97c4d6673b7155a2f1b538b72cef0218e1e8e7
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Sep 1 14:11:07 2009 +0200

    Update Norwegian bokmål translation.

M	po/nb.po

commit 828bcb29483aa75b5e3dc49bd4afb719bdd576aa
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Aug 29 09:46:34 2009 +0200

    Updated Basque language

M	po/eu.po

commit 954f90f35f1321060c994eb098a73c8c11a83c20
Author: Baris Cicek <baris@teamforce.name.tr>
Date:   Fri Aug 28 23:53:40 2009 +0300

    Updated Turkish translation.

M	po/tr.po

commit b771ddb5033c907c4dfc182743904cd5524ddf93
Author: Claude Paroz <claude@2xlibre.net>
Date:   Fri Aug 28 16:11:17 2009 +0200

    Updated French translation

M	po/fr.po

commit 59f1b593bada1faa461317e575814a555026e06a
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Thu Aug 27 20:18:46 2009 +0300

    Updated Belarusian translation

M	po-locations/be.po

commit d58a436ad5eb5e3c50fe94c7608deb3e2e50b198
Author: Alexander Nyakhaychyk <nyakhaychyk@gmail.com>
Date:   Thu Aug 27 19:41:11 2009 +0300

    Updated Belarusian translation

M	po/be.po

commit 7675b4dfd78f325b6e98ef1d624756f2708c33a6
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Aug 27 17:19:14 2009 +0200

    Updated Basque language

M	po/eu.po

commit 69e70463c623e96bfd0fd3c08598ff43e6d6a745
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Wed Aug 26 17:59:13 2009 +0530

    Updated Bengali India Translations

M	po/bn_IN.po

commit af7ade8d87e1d099591d780532337b654b978ae7
Author: Djavan Fagundes <dnoway@gmail.com>
Date:   Tue Aug 25 20:24:30 2009 -0400

    Updated Brazilian Portuguese translation.

M	po/pt_BR.po

commit d7545d77a75067b76ce78ce59c569f20d9e5cc00
Author: Tomasz Dominikowski <dominikowski@gmail.com>
Date:   Tue Aug 25 17:56:59 2009 +0200

    Updated Polish translation

M	po/pl.po

commit 7a2b51f54882887335580fc49582b0c483b0ea0b
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Aug 25 16:18:09 2009 +0200

    [release] post-release bump to 2.27.92

M	configure.in

commit 229865ea3f10af071175f0293183157b5fedbab5 (tag: LIBGWEATHER_2_27_91)
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Aug 25 16:17:47 2009 +0200

    [release] 2.27.91

M	NEWS
M	configure.in
M	doc/tmpl/location-entry.sgml

commit 17a1e6de28dbe22e2935ff784a0d879f55925f05
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Aug 25 15:53:51 2009 +0200

    [build] Fix typo in Makefile.am

M	libgweather/Makefile.am

commit 6ea7ea64fbaa22021809d523fe08428c19509fc6
Author: ifelix <ifelix@redhat.com>
Date:   Tue Aug 25 17:26:57 2009 +0530

    Updated Tamil Translations

M	po/ta.po

commit 51e361838569955ccd7a5765a718cf8a3cc573b0
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Tue Aug 25 08:40:54 2009 +0100

    Updated Portuguese translation

M	po/pt.po

commit 5b895afd3c74b749f473df6987ed32c4673846e0
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Sun Aug 23 15:40:48 2009 +0700

    Updated Thai translation.

M	po/th.po

commit 69aacda3df22a2498373a6ded44df91ff90efe62
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Fri Aug 21 22:50:59 2009 +0300

    Updated Hebrew translation

M	po/he.po

commit 76bebb3118a022c1106dd98b7c917afd078b55d4
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Fri Aug 21 10:06:26 2009 +0300

    Updated Arabic translation

M	po-locations/ar.po

commit 87f165194ba1b7b572756413c717611a8290eddd
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Fri Aug 21 09:18:02 2009 +0300

    Updated Arabic translation

M	po/ar.po

commit 29bd9275860f9b9f466370fe7231bb5ee19494f4
Author: Antón Méixome <meixome@mancomun.org>
Date:   Wed Aug 19 16:55:34 2009 +0200

    Updated Galician Translation

M	po/gl.po

commit 6528deb5b2ca80692d48d087ba71b477d11991b7
Author: Ivar Smolin <okul@linux.ee>
Date:   Mon Aug 17 10:38:45 2009 +0300

    Updating Estonian translation

M	po-locations/et.po

commit 4b9112d1132b2100a8c07bccd3da6fdc5cac82ef
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Sun Aug 16 14:18:36 2009 +0300

    Updated Finnish translation

M	po/fi.po

commit ac9d9cdeaa75e92b739a2c1545d959f61c23910d
Author: Alexander Shopov <ash@contact.bg>
Date:   Fri Aug 14 08:03:41 2009 +0300

    Updated Bulgarian translation

M	po/bg.po

commit 2c58044235a1cdf3c092a86fd9b77c298ff9448a
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Thu Aug 13 13:16:39 2009 -0600

    Updated Irish translation

M	po-locations/ga.po

commit a66d3bec93b40dc26605fb70f32d3525fb6bda58
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Aug 13 16:23:25 2009 +0200

    Updated Spanish translation

M	po/es.po

commit 77bc2e11dd3ca7cbc59c80b57ce43a40f70b4ad5
Author: Daniel Nylander <po@danielnylander.se>
Date:   Thu Aug 13 09:57:37 2009 +0200

    Updated Swedish translation

M	po/sv.po

commit 2780dc3cf72ae912ec403bbf21ce787a16134ab1
Author: Ivar Smolin <okul@linux.ee>
Date:   Wed Aug 12 15:24:59 2009 +0300

    Updating Estonian translation

M	po/et.po

commit 0ac7aad78d44ea3b8ca13154180311b427a3b346
Author: Antón Méixome <meixome@mancoumun.org>
Date:   Wed Aug 12 13:29:50 2009 +0200

    Updated Galician translation

M	po/gl.po

commit cad831b32879c450793db56616da6c1a52e2fa8d
Author: Iestyn Pryce <dylunio@gmail.com>
Date:   Wed Aug 12 10:21:48 2009 +0100

    Updated Welsh translation

M	po/cy.po

commit eb449e29692be4ff04237d5f1aaf460ee2c034e2
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Aug 12 11:04:53 2009 +0200

    [misc] Bump release number to 2.27.90 for new API

M	configure.in

commit 30bcfacd01061bea0c6eb48ea4c08c94ad55bdbb
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Aug 12 10:59:14 2009 +0200

    [libgweather] Add gweather_location_entry_has_custom_text() API
    
    This is needed if we want to know whether the text in the entry is the
    default text for the location, or something that was modified by the
    user.
    
    Part of http://bugzilla.gnome.org/show_bug.cgi?id=591516

M	libgweather/location-entry.c
M	libgweather/location-entry.h

commit bb66d9a29ebbfc0e406e3ac158b61f10e35bae13
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Aug 12 03:23:14 2009 +0200

    [libgweather] Make gweather_location_entry_set_city() return a boolean
    
    The caller might need to know if the call is successful or not.
    
    Part of http://bugzilla.gnome.org/show_bug.cgi?id=591516

M	libgweather/location-entry.c
M	libgweather/location-entry.h

commit 8753a82704683c438dfab69d19373e46571ef861
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Aug 12 02:00:03 2009 +0200

    [libgweather] Add the UTC timezone in the timezone menu
    
    We create a new gweather_timezone_get_utc() API for that.
    
    http://bugzilla.gnome.org/show_bug.cgi?id=541145

M	libgweather/timezone-menu.c

commit c1167da58c5c31952bc2ef276af6b4cfa5293da0
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Aug 12 01:59:23 2009 +0200

    [libgweather] Add gweather_timezone_get_utc() to get the UTC timezone

M	libgweather/gweather-timezone.c
M	libgweather/gweather-timezone.h
M	po/POTFILES.in

commit 5e3d4e42c8371362d5965057497c284cbbbbe390
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Tue Aug 11 09:24:28 2009 +0300

    Updating Estonian translation

M	po/et.po

commit 5066eb87a4d52548fc05201b605dea6d837b6d9d
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Thu Aug 6 22:59:35 2009 -0600

    Updated Irish translation

M	po-locations/ga.po

commit 11e0cd4f51b5526ff4da717e57496c28a4beb7c7
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Thu Aug 6 22:02:35 2009 -0600

    Updated Irish translation

M	po/ga.po

commit f4e1498004287989d411444c149a106b8af019db
Author: André Gondim <andregondim@ubuntu.com>
Date:   Wed Aug 5 21:44:22 2009 -0300

    Updated Brazilian Portuguese translation.

M	po/pt_BR.po

commit f264d4c005569a2da9ef47623597e06757fbff47
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Aug 5 23:26:24 2009 +0200

    Updated Norwegian bokmål translation.

M	po/nb.po

commit bd93b8758207e0cf77d429df1cdf81be283b330f
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Fri Jul 31 04:43:56 2009 -0600

    Updated Irish translation

M	po-locations/ga.po

commit efc6ec10d9266da96b223aadc5e65fbb6fcc42aa
Author: Iestyn Pryce <dylunio@gmail.com>
Date:   Thu Jul 30 11:27:35 2009 +0200

    Updated Welsh translation

M	po/cy.po

commit 9d77cab5bdd41d1fdceb6484a404104284bdab2d
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Jul 29 00:08:29 2009 +0200

    [misc] Update commit guidelines for referencing bugs

M	ChangeLog

commit 218078f5690b60b6c7e622b7cbfe76a6f4724d07
Author: Jamil Ahmed <itsjamil@gmail.com>
Date:   Tue Jul 28 18:49:23 2009 +0700

    Updated Bengali translation

M	po-locations/bn.po

commit 7bf77645809c92eeb6eb2bc79b8df3cebc4b99b0
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Jul 21 19:36:00 2009 +0200

    [build] Set m4/ as macro dir

M	Makefile.am
M	configure.in

commit 59a0929e9140f31d8ea1d74ee72dce3e9f22491d
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Jul 21 19:12:06 2009 +0200

    [build] Always clean python.c in python directory

M	python/Makefile.am

commit 95edb51c84709c1591b2a2bdb5185b980349ee4b
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Jul 21 19:10:24 2009 +0200

    [build] Use silent-rules instead of shave for quiet build

M	configure.in
M	data/Makefile.am
M	libgweather/Makefile.am
D	m4/shave.m4
M	python/Makefile.am
D	shave-libtool.in
D	shave.in

commit 06a8660d4595a4fea3f9caaaf4f3de35d650fa6d
Author: drtvasudevan <agnihot3@gmail.com>
Date:   Wed Jul 15 17:35:55 2009 +0530

    Updated Tamil translation

M	po/ta.po

commit 7a1ccc75fd78823d33b04ea12e8e67bf0b7504fe
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Thu Jul 9 15:19:14 2009 +0300

    Updated Ukrainian translation

M	po/uk.po

commit 70585698b344465bbd72a2ab1819d361a91f72b2
Author: Daniel Nylander <po@danielnylander.se>
Date:   Tue Jul 7 12:05:44 2009 +0200

    Updated Swedish translation

M	po/sv.po

commit cc1bd57248b2122d2019632ecb57b4e56d95a462
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Jul 4 22:23:46 2009 +0300

    Updated Hebrew translation

M	po/he.po

commit 307779169e6df66e2102b3d32dea672c8e761856
Author: Vincent Untz <vuntz@gnome.org>
Date:   Tue Jun 30 01:48:00 2009 +0200

    [build] Fix distcheck: do not distribute non-existing ChangeLog

M	po-locations/Makefile.am

commit b57e001bc42bf9d441ae529d535a66357aab4f81
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jun 28 15:22:08 2009 +0200

    Fixed Czech po-locations translation

M	po-locations/cs.po

commit 2d53a48251f889530da235487d98ebb85baec79f
Author: Petr Kovar <pknbe@volny.cz>
Date:   Sun Jun 28 15:20:00 2009 +0200

    Updated Czech translation

M	po/cs.po

commit 73d163f5cf56d154cab7a3e1aa10ef3422ef730d
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Jun 28 07:33:22 2009 +0530

    Update po and po-localtion files for Punjabi by A S Alam

M	po-locations/pa.po
M	po/pa.po

commit 9274c47c8befb3f7bab19bd005413b076876130b
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:   Sat Jun 27 14:45:49 2009 +0200

    Updated Spanish translation

M	po/es.po

commit fc16560c8fe9b8766784d34d4c69d920aac9a82a
Author: Mattias Põldaru <mahfiaz gmail com>
Date:   Thu Jun 25 14:22:18 2009 +0300

    Updating Estonian translation

M	po/et.po

commit 44a862fd8924fc89a20b8f799d1d9b56b2971acb
Author: Claude Paroz <claude@2xlibre.net>
Date:   Mon Jun 22 21:32:41 2009 +0200

    Replace svn.gnome.org references by git.gnome.org

M	libgweather/gweather-gconf.c
M	libgweather/gweather.schemas.in

commit 6bc045c90269d2a91ea0beb6408ed619720d46d0
Author: A S Alam <aalam@users.sf.net>
Date:   Mon Jun 22 07:56:29 2009 +0530

    Updating translation for Punjabi by A S Alam

M	po/pa.po

commit f3894ff584c5a450ec78f76c47ce5bf7e61bdda7
Author: A S Alam <aalam@users.sf.net>
Date:   Thu Jun 18 07:47:31 2009 +0530

    Commiting for Punjabi Team by A S Alam- Master branch

M	po-locations/pa.po

commit dc822df4ea05da1e0e32019539732439d360fe09
Author: Zhang Miao <mymzhang@gmail.com>
Date:   Fri Jun 5 19:15:43 2009 +0800

    Updated Simplified Chinese translation.

M	po-locations/zh_CN.po

commit 65f77f91ae19af043732e3846fccf18e23773dc3
Author: Funda Wang <fundawang@gmail.com>
Date:   Wed Jun 3 09:57:00 2009 +0800

    update translations of several cities in China

M	po-locations/zh_CN.po

commit c9df6469d1a38b6e3d71b1a271917ef7f2767fd7
Author: Tor Lillqvist <tml@iki.fi>
Date:   Fri May 29 17:07:52 2009 +0300

    Further Windows work
    
    Based on Fridrich Strba's work in the openSUSE build service's
    cross-compiled Windows package.
    
    Don't include gweather-win32.h in individual .c files, instead include
    it in weather-priv.h.
    
    Include <glib.h> in gweather-win32.c to get proper prototypes and
    G_OS_WIN32 definition.
    
    Add redirection also for GWEATHER_XML_LOCATION_DIR.
    
    Test _WIN32 in gweather-win32.h instead of G_OS_WIN32 as that is not
    necessarily defined if <glib.h> has not been included.

M	libgweather/gweather-timezone.c
M	libgweather/gweather-win32.c
M	libgweather/gweather-win32.h
M	libgweather/parser.c
M	libgweather/weather-metar.c
M	libgweather/weather-priv.h
M	libgweather/weather-sun.c
M	libgweather/weather.c

commit 5cb8c99d190c30cd6a75e2db91a88e67b7c43bd0
Author: Fridrich Strba <fstrba@novell.com>
Date:   Fri May 29 16:08:12 2009 +0300

    Check for regex library.

M	configure.in
M	libgweather/Makefile.am

commit 0c0fbf15bf78dc1f87f11aa57f64d8c97f558bd2
Author: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Date:   Thu May 28 11:49:34 2009 -0700

    fixed translation of string "unknown precipitation"

M	po/ml.po

commit eef994de90767f0d4698640157ead4a90d2523f7
Author: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Date:   Wed May 27 23:05:52 2009 -0700

    Malayalam translation updated thanks to V. Sasi Kumar, Anilkumar KV and Jaisen Nedumpala

M	po/ml.po

commit 02cead82f66930093aed704939bad1789b47308f
Author: Tobias Mueller <tobiasmue@gnome.org>
Date:   Tue May 19 15:34:10 2009 +0200

    Reverted d925141 as it broke string freeze

M	data/Locations.xml.in
M	data/station-fixups.pl

commit 17ea7ee2e9d56f5e8e4b0908dd12e02d3932f0d1
Author: Gil Forcada <gforcada@gnome.org>
Date:   Tue May 19 13:15:21 2009 +0200

    Minor update to Catalan translation

M	po-locations/ca.po

commit 8f4df2a009b418134c05656634fee960cf90352d
Author: Jorge Gonzalez <jorgegonz@svn.gnome.org>
Date:   Tue May 19 07:51:26 2009 +0200

    Updated Spanish translation

M	po-locations/es.po

commit 75bc8308a7a4a472582ee56c7eab70333d112636
Author: Simos Xenitellis <simos@gnome.org>
Date:   Tue May 19 00:49:51 2009 +0100

    updated Greek translation for po-locations

M	po-locations/el.po

commit d9251413f535a1703540fbf59b96a856455c82cf
Author: Dan Winship <danw@gnome.org>
Date:   Tue May 19 00:56:28 2009 +0200

    Adding Łódź to the known locations
    
    This fixes bug 534047.
    Signed-off-by: Tobias Mueller <tobiasmue@gnome.org>

M	data/Locations.xml.in
M	data/station-fixups.pl

commit ce7bd961ce7ce66ff1173969f18a56c1e46e5cd8
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sat May 16 20:23:41 2009 +0800

    Updated Traditional Chinese (Hong Kong and Taiwan)

M	po-locations/zh_HK.po
M	po-locations/zh_TW.po
M	po/zh_HK.po
M	po/zh_TW.po

commit 49767cdca8889b7bdd5021a1aceffaca1f0b09ab
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Fri May 15 18:07:30 2009 +0530

    Adding new Telegu Translations

M	po/te.po

commit 344371698188002f346818bdf42514ca5e1ff367
Author: Funda Wang <fundawang@gmail.com>
Date:   Thu May 14 13:03:12 2009 +0800

    fix translation of jiangsu

M	po-locations/zh_CN.po

commit 82f599aa927b70442d62320a7e8456bada2d8980
Author: Vincent Untz <vuntz@gnome.org>
Date:   Sat May 2 02:24:09 2009 +0200

    Update commit messages guidelines

M	ChangeLog

commit dc2d792e5cf822f0203d22568a8cf454f12f6033
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Apr 27 02:01:05 2009 +0200

    Use git.mk from pango to autogenerate .gitignore files

M	Makefile.am
M	data/Makefile.am
M	doc/Makefile.am
A	git.mk
M	libgweather/Makefile.am
M	po-locations/Makefile.am
M	python/Makefile.am

commit 0e90ef6e931b95dd88be89b7a01dc5ffad6a2e5a
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Apr 27 01:42:57 2009 +0200

    Use shave to improve build log readability
    
    See http://git.lespiau.name/cgit/shave/tree/README for more details.

M	configure.in
M	data/Makefile.am
M	libgweather/Makefile.am
A	m4/shave.m4
M	python/Makefile.am
A	shave-libtool.in
A	shave.in

commit 533c9405ac2975c6d181ba2ee51457651b84f1d9
Author: Maxim V. Dziumanenko <dziumanenko@gmail.com>
Date:   Mon Apr 27 00:52:17 2009 +0300

    Updated Ukrainian translation

M	po-locations/uk.po
M	po/uk.po

commit 8c4a9a65d5e6f5d8ba692bb0c4bc73b6f39567a1
Author: Vincent Untz <vuntz@gnome.org>
Date:   Sun Apr 26 12:26:35 2009 +0200

    Fix doap file to have mail address as URL (mailto:)

M	libgweather.doap

commit 408b97379ee98d7f8db890a0f1ee7b98184d80c3
Author: Vincent Untz <vuntz@gnome.org>
Date:   Fri Apr 24 03:25:22 2009 +0200

    Make autogen.sh more modern.

M	autogen.sh

commit d6d5c2f934b84e2bec3147e9879ebab04acc8558
Author: Gintautas Miliauskas <gintautas@miliauskas.lt>
Date:   Thu Apr 23 22:38:39 2009 +0300

    Fixed bug in Lithuanian translation.

M	po/lt.po

commit e12fe73c0e99d24f14b2aa929eb565d1cdd05b7e
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Apr 22 17:29:20 2009 +0200

    Update doap file to latest template from pulse

M	libgweather.doap

commit ce3ccbfc23cdf70a46ac0a4addd9ff3ef8e6a4e1
Author: Vincent Untz <vuntz@gnome.org>
Date:   Wed Apr 22 17:27:44 2009 +0200

    Rename ChangeLog files to ChangeLog.pre-git

M	ChangeLog
C100	ChangeLog	ChangeLog.pre-git
R100	po-locations/ChangeLog	po-locations/ChangeLog.pre-git
R100	po/ChangeLog	po/ChangeLog.pre-git

commit 70e3beab75fae082850c24c8f97e7a5fa0677dbb
Author: Ray Wang <wanglei1123@gmail.com>
Date:   Fri Apr 17 20:15:50 2009 +0200

    Updated zh_CN translation.

M	po/ChangeLog
M	po/zh_CN.po

commit c684a1ab75c526b70d71d555996087c5a036eab2
Author: Dan Winship <danw@gnome.org>
Date:   Fri Apr 17 10:40:52 2009 -0400

    Add libgweather.doap

A	libgweather.doap

commit 29d046b24e121c06a54824d8a89299a36e8928b8
Author: khaledh <khaledh@localhost>
Date:   Wed Apr 15 16:16:34 2009 +0000

    Updated Arabic translation.
    
    svn path=/trunk/; revision=734

M	po-locations/ChangeLog
M	po-locations/ar.po

commit 306d076504c9fda0e1c678a1e7a5f1789c280ad7
Author: khaledh <khaledh@localhost>
Date:   Wed Apr 15 15:35:01 2009 +0000

    Updated Arabic translation.
    
    svn path=/trunk/; revision=733

M	po/ChangeLog
M	po/ar.po

commit de9bd78808f528b929e8ed749a8385b707e6486a
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Apr 13 22:30:47 2009 +0000

    post-release bump to 2.26.2
    
    2009-04-14  Vincent Untz  <vuntz@gnome.org>
    
    	* configure.in: post-release bump to 2.26.2
    
    svn path=/trunk/; revision=732

M	ChangeLog
M	configure.in
M	po-locations/ChangeLog
M	po/ChangeLog
